(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[  16081278,     410838]
NotebookOptionsPosition[  16078572,     410752]
NotebookOutlinePosition[  16078928,     410768]
CellTagsIndexPosition[  16078885,     410765]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:7b49\:89d2\:5199\:50cf\:56f3\:3068\:591a\:4fa1\:95a2\:6570\:306e\:63cf\
\:753b\:65b9\:6cd5", "Subtitle",
 CellChangeTimes->{{3.707797175561949*^9, 3.707797184141964*^9}, 
   3.7077972207864285`*^9, {3.7470813932269115`*^9, 3.7470814318837795`*^9}},
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7"],

Cell[TextData[{
 "copyright(c) : ",
 StyleBox["Souichiro - Ikebe",
  FontWeight->"Bold"],
 "\n                      ",
 StyleBox["http://math-functions-1.watson.jp",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.588373202413289*^9, 3.5883732102289033`*^9}, {
  3.5883732446893635`*^9, 3.588373298306658*^9}, {3.5883733423455353`*^9, 
  3.5883734097688537`*^9}},
 FontSize->16],

Cell[CellGroupData[{

Cell["\:7b49\:89d2\:5199\:50cf\:56f3\:306e\:63cf\:753b\:65b9\:6cd5", \
"Subsection",
 CellChangeTimes->{{3.7078119601235423`*^9, 3.707812024770056*^9}, {
   3.7078120909609723`*^9, 3.707812238786832*^9}, {3.7078122800801044`*^9, 
   3.7078122931529274`*^9}, {3.74708147196025*^9, 3.747081536325963*^9}, 
   3.7470992144788475`*^9, 3.747178391283148*^9},
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->GrayLevel[0]],

Cell[TextData[{
 "\:3000\:95a2\:6570 ",
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["f",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->11],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 " \:306e\:7b49\:89d2\:5199\:50cf\:56f3\:306f\:3001",
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["x",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["\:ff0b",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["y",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["i",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox[",  ",
  FontFamily->"CenturyOldst"],
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["X",
  FontFamily->"CenturyOldst",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["\:ff0b",
  FontFamily->"CenturyOldst"],
 StyleBox["Y",
  FontFamily->"CenturyOldst",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["i",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox["  (",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["x",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[", ",
  FontFamily->"CenturyOldst"],
 StyleBox["y",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[", ",
  FontFamily->"CenturyOldst"],
 StyleBox["X",
  FontFamily->"CenturyOldst",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[", ",
  FontFamily->"CenturyOldst"],
 StyleBox["Y",
  FontFamily->"CenturyOldst",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9],
 StyleBox["\[Element]",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9],
 StyleBox["\[DoubleStruckCapitalR]",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 " \:3068\:3059\:308b\:3068\:304d\:3001\n",
 StyleBox["\n\:3000\:3000\:3000\:3000\:3000\:3000",
  FontFamily->"CenturyOldst"],
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox["  ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox[":",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox["  ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     StyleBox["{",
      FontSize->16], GridBox[{
       {
        RowBox[{
         StyleBox["x",
          FontSize->14], 
         StyleBox["=",
          FontSize->13], 
         RowBox[{
          StyleBox["Re",
           FontFamily->"Fraktur JS",
           FontSize->13,
           FontSlant->"Italic"], " ", 
          RowBox[{"(", 
           StyleBox[
            RowBox[{"\[Sigma]\:ff0b", 
             StyleBox["i",
              FontSize->13], 
             StyleBox["\[Tau]",
              FontSize->13,
              FontSlant->"Plain"]}]], ")"}]}]}]},
       {
        RowBox[{
         StyleBox["y",
          FontSize->14], 
         StyleBox["=",
          FontSize->13], 
         RowBox[{
          StyleBox["Im",
           FontFamily->"Fraktur JS",
           FontSize->13,
           FontSlant->"Italic"], " ", 
          RowBox[{"(", 
           StyleBox[
            RowBox[{"\[Sigma]\:ff0b", 
             StyleBox["i",
              FontSize->13], 
             StyleBox["\[Tau]",
              FontSize->13,
              FontSlant->"Plain"]}]], ")"}]}]}]}
      }]}],
    FontFamily->"CenturyOldst"], TraditionalForm]]],
 StyleBox[" ,",
  FontFamily->"CenturyOldst"],
 StyleBox["\:3000\:3000",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox["  ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox[":",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox["  ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     StyleBox["{",
      FontSize->16], GridBox[{
       {
        RowBox[{"X", 
         StyleBox["=",
          FontSize->13], 
         RowBox[{
          StyleBox["Re",
           FontFamily->"Fraktur JS",
           FontSize->13,
           FontSlant->"Italic"], " ", 
          RowBox[{
           StyleBox["(",
            FontSize->14], 
           RowBox[{
            StyleBox["f",
             FontSize->14], "(", 
            StyleBox[
             RowBox[{"\[Sigma]\:ff0b", 
              StyleBox["i",
               FontSize->13], 
              StyleBox["\[Tau]",
               FontSize->13,
               FontSlant->"Plain"]}]], ")"}], 
           StyleBox[")",
            FontSize->14]}]}]}]},
       {
        RowBox[{"Y", 
         StyleBox["=",
          FontSize->13], 
         RowBox[{
          StyleBox["Im",
           FontFamily->"Fraktur JS",
           FontSize->13,
           FontSlant->"Italic"], " ", 
          RowBox[{
           StyleBox["(",
            FontSize->14], 
           RowBox[{
            StyleBox["f",
             FontSize->14], "(", 
            StyleBox[
             RowBox[{"\[Sigma]\:ff0b", 
              StyleBox["i",
               FontSize->13], 
              StyleBox["\[Tau]",
               FontSize->13,
               FontSlant->"Plain"]}]], ")"}], 
           StyleBox[")",
            FontSize->14]}]}]}]}
      }]}],
    FontFamily->"CenturyOldst"], TraditionalForm]]],
 StyleBox["\:3000\:3000(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["\[Sigma]",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[", ",
  FontFamily->"CenturyOldst"],
 StyleBox["\[Tau]",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9],
 StyleBox["\[Element]",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9],
 StyleBox["\[DoubleStruckCapitalR]",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox[")\n\n",
  FontFamily->"CenturyOldst"],
 "\:3067\:63cf\:753b\:3067\:304d\:308b\:3002"
}], "Text",
 CellChangeTimes->{{3.7078119601235423`*^9, 3.707812024770056*^9}, {
   3.7078120909609723`*^9, 3.707812238786832*^9}, {3.7078122800801044`*^9, 
   3.7078122931529274`*^9}, {3.7470815695540214`*^9, 3.747081888168981*^9}, {
   3.7470819335650606`*^9, 3.7470819463882833`*^9}, {3.7470819896315594`*^9, 
   3.747082033233636*^9}, {3.7470820856029277`*^9, 3.7470823531589975`*^9}, {
   3.7470823964334736`*^9, 3.7470824132503033`*^9}, {3.7470824696600027`*^9, 
   3.7470827475900908`*^9}, {3.74708278705816*^9, 3.7470827908801665`*^9}, {
   3.7470828255902276`*^9, 3.747082879519522*^9}, {3.7470829127475805`*^9, 
   3.7470829422784324`*^9}, {3.7470830046941423`*^9, 3.747083012353756*^9}, {
   3.747083071337459*^9, 3.747083090431893*^9}, {3.7470831234415507`*^9, 
   3.747083200162485*^9}, {3.747083296227454*^9, 3.747083444115714*^9}, {
   3.7470834962666054`*^9, 3.7470835366862764`*^9}, {3.747083575109144*^9, 
   3.7470836376340537`*^9}, {3.747083695822156*^9, 3.747083719066197*^9}, {
   3.7470837533550572`*^9, 3.747083756787063*^9}, {3.747083802807144*^9, 
   3.747083944689393*^9}, {3.74708399421948*^9, 3.7470840045310984`*^9}, {
   3.7470840440147676`*^9, 3.747084059567995*^9}, {3.7470841976750374`*^9, 
   3.7470842337579007`*^9}, 3.7470842932252054`*^9, {3.7470847652526693`*^9, 
   3.7470847987147284`*^9}, {3.7470848488844166`*^9, 3.747084849492818*^9}, {
   3.7470849132501297`*^9, 3.747084991936668*^9}, {3.747085083212428*^9, 
   3.747085122228097*^9}, {3.747085208371448*^9, 3.747085244142311*^9}, {
   3.747085278930372*^9, 3.747085287947188*^9}, 3.747085341158881*^9, {
   3.7470853990349827`*^9, 3.7470854139798093`*^9}, {3.7470854591886883`*^9, 
   3.7470855644420733`*^9}, 3.747085615922164*^9, 3.7470856871986895`*^9, {
   3.747085717852743*^9, 3.747085737399577*^9}, {3.7470857768832464`*^9, 
   3.7470858074905005`*^9}, {3.7470858544309826`*^9, 3.747085867644206*^9}, {
   3.7470859141634874`*^9, 3.747085925255107*^9}, {3.747085988903219*^9, 
   3.747086003036844*^9}, {3.7470860414129114`*^9, 3.7470860986494117`*^9}, {
   3.7470861462762957`*^9, 3.7470861886615696`*^9}, {3.7470862223108287`*^9, 
   3.7470862265852365`*^9}, {3.7470878564604993`*^9, 
   3.7470878751961317`*^9}, {3.747087963585887*^9, 3.74708810741814*^9}, {
   3.7470895310922403`*^9, 3.747089613522785*^9}, {3.747089652694454*^9, 
   3.7470896569688616`*^9}, {3.747091584695448*^9, 3.747091634506335*^9}, 
   3.747091674473605*^9, 3.74709665915036*^9, {3.747097198677308*^9, 
   3.7470972107361293`*^9}, {3.7470972581914124`*^9, 3.7470973116059065`*^9}, 
   3.7470973428527613`*^9, {3.7470973761588197`*^9, 3.747097415689289*^9}, {
   3.747097447388545*^9, 3.747097453706556*^9}, {3.747097490725421*^9, 
   3.7470975381495037`*^9}, {3.7470975975232086`*^9, 3.7470978309152184`*^9}, 
   3.7470978963105335`*^9, {3.747097926995787*^9, 3.7470980392847843`*^9}, {
   3.7470980841816635`*^9, 3.74709808794127*^9}, {3.7470981352249527`*^9, 
   3.7470981618385997`*^9}, {3.7470981994034653`*^9, 3.747098245870347*^9}, {
   3.747098305434451*^9, 3.7470983238452835`*^9}, {3.7470984342278767`*^9, 
   3.747098451387907*^9}, {3.747098491511177*^9, 3.7470985406356635`*^9}, {
   3.747098620975805*^9, 3.747098694639134*^9}, {3.7470987676784625`*^9, 
   3.7470988018269224`*^9}, {3.7470988371141844`*^9, 3.747098853275813*^9}, {
   3.747098913975519*^9, 3.747098916097123*^9}, {3.7470989619924035`*^9, 
   3.7470989915856557`*^9}, 3.747099030382924*^9, 3.7471025315126734`*^9, 
   3.74717840961318*^9},
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
 FontColor->GrayLevel[0]],

Cell[TextData[{
 "\:3000\:6b21\:306e\:4f8b\:306f\:3001\:ff12\:6b21\:95a2\:6570 ",
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["f",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->11],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["z",
     FontSize->14], 
    RowBox[{" ", 
     StyleBox["2",
      FontSize->9,
      FontSlant->"Plain"]}]], TraditionalForm]],
  FontFamily->"CenturyOldst"],
 " \:306e\:7b49\:89d2\:5199\:50cf\:56f3\:3067\:3042\:308b\:3002\n\:3000\:ff08\
\:4ee5\:964d\:3001",
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 " (\:5de6\:56f3) \:304c  ",
 StyleBox["f",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 " \:306b\:3088\:3063\:3066 ",
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 " (\:53f3\:56f3) \
\:306b\:5199\:50cf\:3055\:308c\:305f\:56f3\:3068\:3059\:308b\:3002\:ff09"
}], "Text",
 CellChangeTimes->{{3.7078119601235423`*^9, 3.707812024770056*^9}, {
   3.7078120909609723`*^9, 3.707812238786832*^9}, {3.7078122800801044`*^9, 
   3.7078122931529274`*^9}, {3.7470815695540214`*^9, 3.747081888168981*^9}, {
   3.7470819335650606`*^9, 3.7470819463882833`*^9}, {3.7470819896315594`*^9, 
   3.747082033233636*^9}, {3.7470820856029277`*^9, 3.7470823531589975`*^9}, {
   3.7470823964334736`*^9, 3.7470824132503033`*^9}, {3.7470824696600027`*^9, 
   3.7470827475900908`*^9}, {3.74708278705816*^9, 3.7470827908801665`*^9}, {
   3.7470828255902276`*^9, 3.747082879519522*^9}, {3.7470829127475805`*^9, 
   3.7470829422784324`*^9}, {3.7470830046941423`*^9, 3.747083012353756*^9}, {
   3.747083071337459*^9, 3.747083090431893*^9}, {3.7470831234415507`*^9, 
   3.747083200162485*^9}, {3.747083296227454*^9, 3.747083444115714*^9}, {
   3.7470834962666054`*^9, 3.7470835366862764`*^9}, {3.747083575109144*^9, 
   3.7470836376340537`*^9}, {3.747083695822156*^9, 3.747083719066197*^9}, {
   3.7470837533550572`*^9, 3.747083756787063*^9}, {3.747083802807144*^9, 
   3.747083944689393*^9}, {3.74708399421948*^9, 3.7470840045310984`*^9}, {
   3.7470840440147676`*^9, 3.747084059567995*^9}, {3.7470841976750374`*^9, 
   3.7470842337579007`*^9}, 3.7470842932252054`*^9, {3.7470847652526693`*^9, 
   3.7470847987147284`*^9}, {3.7470848488844166`*^9, 3.747084849492818*^9}, {
   3.7470849132501297`*^9, 3.747084991936668*^9}, {3.747085083212428*^9, 
   3.747085122228097*^9}, {3.747085208371448*^9, 3.747085244142311*^9}, {
   3.747085278930372*^9, 3.747085287947188*^9}, 3.747085341158881*^9, {
   3.7470853990349827`*^9, 3.7470854139798093`*^9}, {3.7470854591886883`*^9, 
   3.7470855644420733`*^9}, 3.747085615922164*^9, 3.7470856871986895`*^9, {
   3.747085717852743*^9, 3.747085737399577*^9}, {3.7470857768832464`*^9, 
   3.7470858074905005`*^9}, {3.7470858544309826`*^9, 3.747085867644206*^9}, {
   3.7470859141634874`*^9, 3.747085925255107*^9}, {3.747085988903219*^9, 
   3.747086003036844*^9}, {3.7470860414129114`*^9, 3.7470860986494117`*^9}, {
   3.7470861462762957`*^9, 3.7470861886615696`*^9}, {3.7470862223108287`*^9, 
   3.7470862265852365`*^9}, {3.7470878564604993`*^9, 
   3.7470878751961317`*^9}, {3.747087963585887*^9, 3.74708810741814*^9}, {
   3.7470895310922403`*^9, 3.747089613522785*^9}, {3.747089652694454*^9, 
   3.7470896569688616`*^9}, {3.747091584695448*^9, 3.747091634506335*^9}, 
   3.747091674473605*^9, 3.747096652177148*^9, 3.747178433091221*^9},
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ConfomalMap1", "=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "f", ",", "reG", ",", "imG", ",", "laRG", ",", "laIG", ",", "bePR", ",", 
      "afPR", ",", "bePP", ",", "afPP"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "z_", "]"}], ":=", 
      RowBox[{"z", "^", "2"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"reG", "=", 
      RowBox[{"{", 
       RowBox[{"0", ",", "6", ",", 
        RowBox[{"1", "/", "8"}]}], "}"}]}], ";", 
     RowBox[{"imG", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "6"}], ",", "6", ",", 
        RowBox[{"1", "/", "8"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"bePR", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "6.2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "6.2"}], ",", "6.2"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"afPR", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "30"}], ",", "30"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"bePP", "=", "20"}], ";", "\[IndentingNewLine]", 
     RowBox[{"afPP", "=", "100"}], ";", "\[IndentingNewLine]", 
     RowBox[{"laRG", "=", 
      RowBox[{"Last", "[", 
       RowBox[{"Sort", "[", 
        RowBox[{"N", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"Most", "[", "reG", "]"}], "]"}], "]"}], "]"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"laIG", "=", 
      RowBox[{"Last", "[", 
       RowBox[{"Sort", "[", 
        RowBox[{"N", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"Most", "[", "imG", "]"}], "]"}], "]"}], "]"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"GraphicsRow", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Show", "[", 
          RowBox[{
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ParametricPlot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Re", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"t", ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", "bePR"}], ",", 
                 RowBox[{"PlotPoints", "\[Rule]", "bePP"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Sigma]", "+", "laRG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laRG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"\[Sigma]", ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ParametricPlot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Re", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"\[Sigma]", ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", "bePR"}], ",", 
                 RowBox[{"PlotPoints", "\[Rule]", "bePP"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "0", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "1", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"t", "+", "laIG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laIG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"t", ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}]}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Re(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "\"\<Im(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Thickness", "[", "0.002", "]"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"(", 
             RowBox[{"FontSize", "\[Rule]", "10"}], ")"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"TicksStyle", "\[Rule]", "9"}], ",", 
           RowBox[{"ImageSize", "\[Rule]", "240"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Show", "[", 
          RowBox[{
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ParametricPlot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Re", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"t", ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", "afPR"}], ",", 
                 RowBox[{"PlotPoints", "\[Rule]", "afPP"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Sigma]", "+", "laRG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laRG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"\[Sigma]", ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ParametricPlot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Re", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"\[Sigma]", ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", "afPR"}], ",", 
                 RowBox[{"PlotPoints", "\[Rule]", "afPP"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "0", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "1", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"t", "+", "laIG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laIG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"t", ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}]}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Re(\!\(\*
StyleBox[\"w\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "\"\<Im(\!\(\*
StyleBox[\"w\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Thickness", "[", "0.002", "]"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"(", 
             RowBox[{"FontSize", "\[Rule]", "10"}], ")"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"TicksStyle", "\[Rule]", "9"}], ",", 
           RowBox[{"ImageSize", "\[Rule]", "270"}]}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Spacings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"7", ",", "6"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
          RowBox[{"GrayLevel", "[", "0.6", "]"}]}], "]"}]}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.707797365648283*^9, 3.7077974765956774`*^9}, {
   3.70779763167555*^9, 3.70779772284211*^9}, {3.7077978026986504`*^9, 
   3.707797818875879*^9}, {3.707797854412741*^9, 3.7077978620879545`*^9}, {
   3.7077979131780443`*^9, 3.7077979593853254`*^9}, {3.7077979985725946`*^9, 
   3.707798027011444*^9}, {3.707798118100004*^9, 3.7077981739013023`*^9}, {
   3.7077982110137672`*^9, 3.70779827522348*^9}, {3.70779832040116*^9, 
   3.707798335751587*^9}, {3.707798376405258*^9, 3.7077983856716747`*^9}, {
   3.707798437760166*^9, 3.707798447946984*^9}, 3.7077984817366433`*^9, {
   3.707799172365456*^9, 3.707799187762683*^9}, 3.7077992271371527`*^9, {
   3.707799260614811*^9, 3.7077992635476165`*^9}, 3.707799314419306*^9, 
   3.707799463836368*^9, {3.7077994978912277`*^9, 3.7077995517581224`*^9}, {
   3.707799589073388*^9, 3.7077995961714005`*^9}, {3.7077996305226607`*^9, 
   3.707799668087527*^9}, 3.707799893211522*^9, {3.707799939106803*^9, 
   3.707800027012957*^9}, {3.7078027334305105`*^9, 3.7078027418857255`*^9}, {
   3.7078027753945847`*^9, 3.7078028924883904`*^9}, {3.7078029423304777`*^9, 
   3.707803120638791*^9}, {3.707805224052885*^9, 3.7078052553777404`*^9}, {
   3.7470862594388943`*^9, 3.7470862788921285`*^9}, {3.7470863141481905`*^9, 
   3.7470863282818155`*^9}, {3.747086381883509*^9, 3.7470863939579306`*^9}, {
   3.7470864432852173`*^9, 3.747086664088005*^9}, {3.747086727377316*^9, 
   3.7470867330245256`*^9}, {3.747086773350597*^9, 3.747086806344655*^9}, {
   3.7470870064618063`*^9, 3.747087175410103*^9}, {3.747087206313757*^9, 
   3.7470873218319597`*^9}, {3.7470874443077755`*^9, 3.747087529577525*^9}, {
   3.747087580683215*^9, 3.747087675858982*^9}, {3.747087713907449*^9, 
   3.747087770987949*^9}, {3.747088305444888*^9, 3.7470883513869686`*^9}, {
   3.7470884019154572`*^9, 3.7470885204912653`*^9}, {3.7470885969313993`*^9, 
   3.74708863694547*^9}, {3.7470886800951457`*^9, 3.7470886872243586`*^9}, {
   3.747088908588747*^9, 3.7470890450265865`*^9}, {3.747089389178791*^9, 
   3.747089437648076*^9}, {3.7470897963083067`*^9, 3.747089851189203*^9}, {
   3.7471086263109818`*^9, 3.7471086761374693`*^9}, {3.7471087906572704`*^9, 
   3.7471087935120754`*^9}, {3.747170339134602*^9, 3.7471703570122337`*^9}, {
   3.747170511062504*^9, 3.7471705391113534`*^9}, 3.7471709944137535`*^9, {
   3.7471710719458895`*^9, 3.747171159352843*^9}, {3.7471719625982533`*^9, 
   3.7471720025031233`*^9}, {3.747172186552247*^9, 3.7471722577351723`*^9}, {
   3.7471723079204597`*^9, 3.747172333270505*^9}, {3.7471724498495092`*^9, 
   3.747172499816397*^9}, 3.747173297976199*^9, {3.747173332015459*^9, 
   3.7471733994855776`*^9}, {3.7471735970287247`*^9, 
   3.7471737283029547`*^9}, {3.747173805710291*^9, 3.747173903257262*^9}, {
   3.747174495643503*^9, 3.747174498966309*^9}, 3.747174530712365*^9, {
   3.7471752074259534`*^9, 3.7471752267075872`*^9}, {3.7471752591556444`*^9, 
   3.7471753452677956`*^9}, {3.7471755529041605`*^9, 3.747175563075378*^9}, {
   3.7471756214194803`*^9, 3.7471756921032047`*^9}, {3.7471758667611113`*^9, 
   3.747175879163133*^9}, {3.7471759105659885`*^9, 3.74717594558805*^9}, {
   3.7471760011397476`*^9, 3.747176018954979*^9}, {3.7471760798106856`*^9, 
   3.747176138154788*^9}, {3.747176207918111*^9, 3.7471762799278374`*^9}, {
   3.74717634418435*^9, 3.747176370751197*^9}, {3.747176444118126*^9, 
   3.7471764816673913`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0.5, 0.5, 0.5], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQjQokDsBYJ2bV33X/Jg7nTzD9v6v/DYKvkP2vVP4m
gu947c9ru00IftOan9drUxB8lsjP63+fEIPzOTY9i/8+URTOtz/L5jXnvRCc
v3W6VcHHSgE4//S8Ij1HRR44v/vBowm/nrLB+acaqrJFWJjg/LPPOLcKFf/c
D+PfZZyqc1LuHZxvkpA+/27lVTg/bsORsn99V+xh/Lpnt1Kzn71F8Fn/HXGe
+APOb6gUue7bwOgA4x+e2BQ8M44Nzl9+vXZ351JuOL974UeBx5kCcD7LCgGO
wCtCcL6f67cSwWJRON8yR0nftRbBV5ns97KiHcH/+WBZ7IPZCP6SmnC39UcQ
/F+bd4j7iokh3KNUvatjJ4I/yXN5yZ7DCH5NwWW9D2cR/KB92ovDHyH4/yLv
dKtxi8P5IRNtY4/EIPj2OzLFf6Qh+Fr3p17ULkTw/+u8c53ciuCvOjFPL2kd
gj/1/akXU3cg+A1i3xedPITgh6b4ixteR/AduqsvpjxEsm/T8u4ZrxF80ZuX
Xc98RfAhQMIBAAtZsJM=
          "]]}}, {{}, {}, 
        {RGBColor[
         0.5104166666666666, 0.48958333333333337`, 0.48958333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEH7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4A3pNoLw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.5208333333333333, 0.47916666666666674`, 0.47916666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEX7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4A02Jpjw==
          "]]}}, {{}, {}, 
        {RGBColor[0.53125, 0.46875, 0.46875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQE37CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4ATdFqPw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.5416666666666666, 0.45833333333333337`, 0.45833333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEP7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4AyDFq7w==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.5520833333333333, 0.44791666666666674`, 0.44791666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFP7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4ABXBrRw==
          "]]}}, {{}, {}, 
        {RGBColor[0.5625, 0.4375, 0.4375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEv7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4AQqBrnw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.5729166666666666, 0.42708333333333337`, 0.42708333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFv7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4Af9Br9w==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.5833333333333333, 0.41666666666666674`, 0.41666666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEf7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4AvQBsTw==
          "]]}}, {{}, {}, 
        {RGBColor[0.59375, 0.40625, 0.40625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGf7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4A25hsew==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.6041666666666666, 0.39583333333333337`, 0.39583333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFf7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4A+jBspw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.6145833333333333, 0.38541666666666674`, 0.38541666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHf7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4AGNds0w==
          "]]}}, {{}, {}, 
        {RGBColor[0.625, 0.375, 0.375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQE/7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4AN29s/w==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.6354166666666666, 0.36458333333333337`, 0.36458333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQG/7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4AVgdtKw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.6458333333333333, 0.35416666666666674`, 0.35416666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQF/7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4AdJ9tVw==
          "]]}}, {{}, {}, 
        {RGBColor[0.65625, 0.34375, 0.34375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQH/7CG0xAEYnyXy8/rfJ8TgfI5Nz+K/TxSF8+3P
snnNeS8E52+dblXwsVIAzj89r0jPUZEHzu9+8GjCr6dscP6phqpsERYmOP/s
M86tQsU/98P4dxmn6pyUewfnmySkz79beRXOj9twpOxf3xV7GL/u2a3U7Gdv
EXzWf0ecJ/6A8xsqRa77NjA6wPiHJzYFz4xjg/OXX6/d3bmUG87vXvhR4HGm
AJzPskKAI/CKEJzv5/qtRLBYFKFfqXpXx04xOB8ang4Akzdtgw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.6666666666666666, 0.33333333333333337`, 0.33333333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQUOEEriAIzPEvl5/e8TYnA+x6Zn8d8nisL59mfZ
vOa8F4Lzt063KvhYKQDnn55XpOeoyAPndz94NOHXUzY4/1RDVbYICxOcf/YZ
51ah4p/7Yfy7jFN1Tsq9g/NNEtLn3628CufHbThS9q/vij2MX/fsVmr2s7cI
Puu/I84Tf8D5DZUi130bGB1g/MMTm4JnxrHB+cuv1+7uXMoN53cv/CjwOFMA
zmdZIcAReEUIzvdz/VYiWCyK0K9UvatjpxicDw1PBwB0JFfF
          "]]}}, {{}, {}, 
        {RGBColor[
         0.6770833333333333, 0.32291666666666674`, 0.32291666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGMDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9G2D+ZHQ4PLEpeGYcG5y//Hrt7s6l3HB+98KPAo8z
BeB8lhUCHIFXhOB8P9dvJYLFogj9StW7OnaKwfnQ8HQAAINwV9s=
          "]]}}, {{}, {}, 
        {RGBColor[0.6875, 0.3125, 0.3125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFMDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAkrxX8Q==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.6979166666666666, 0.30208333333333337`, 0.30208333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHMDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAoghYBw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.7083333333333333, 0.29166666666666674`, 0.29166666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEsDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAsVRYHQ==
          "]]}}, {{}, {}, 
        {RGBColor[0.71875, 0.28125, 0.28125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGsDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAwKBYMw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.7291666666666666, 0.27083333333333337`, 0.27083333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFsDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAz+xYSQ==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.7395833333333333, 0.26041666666666674`, 0.26041666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHsDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcA3zhYXw==
          "]]}}, {{}, {}, 
        {RGBColor[0.75, 0.25, 0.25], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEcDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcA7oRYdQ==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.7604166666666666, 0.23958333333333337`, 0.23958333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGcDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcA/dBYiw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.7708333333333333, 0.22916666666666674`, 0.22916666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFcDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcADStYoQ==
          "]]}}, {{}, {}, 
        {RGBColor[0.78125, 0.21875, 0.21875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHcDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAHHdYtw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.7916666666666666, 0.20833333333333337`, 0.20833333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQE8DhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAK8NYzQ==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.8020833333333333, 0.19791666666666674`, 0.19791666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQG8DhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAOw9Y4w==
          "]]}}, {{}, {}, 
        {RGBColor[0.8125, 0.1875, 0.1875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQF8DhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcASltY+Q==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.8229166666666666, 0.17708333333333337`, 0.17708333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQH8DhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAWadZDw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.8333333333333333, 0.16666666666666674`, 0.16666666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQECDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAaPNZJQ==
          "]]}}, {{}, {}, 
        {RGBColor[0.84375, 0.15625, 0.15625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQYNAg4QhsQBGJ8l8vP63yfE4HyOTc/iv08UhfPt
z7J5zXkvBOdvnW5V8LFSAM4/Pa9Iz1GRB87vfvBowq+nbHD+qYaqbBEWJjj/
7DPOrULFP/fD+HcZp+qclHsH55skpM+/W3kVzo/bcKTsX98Vexi/7tmt1Oxn
bxF81n9HnCf+gPMbKkWu+zYwOsD4hyc2Bc+MY4Pzl1+v3d25lBvO7174UeBx
pgCcz7JCgCPwihCc7+f6rUSwWBShX6l6V8dOMTgfGp4OABprZCU=
          "]]}}, {{}, {}, 
        {RGBColor[
         0.8541666666666666, 0.14583333333333337`, 0.14583333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGCDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAeD9ZOw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.8645833333333333, 0.13541666666666674`, 0.13541666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQYNgg4QhsQBGJ8l8vP63yfE4HyOTc/iv08UhfPt
z7J5zXkvBOdvnW5V8LFSAM4/Pa9Iz1GRB87vfvBowq+nbHD+qYaqbBEWJjj/
7DPOrULFP/fD+HcZp+qclHsH55skpM+/W3kVzo/bcKTsX98Vexi/7tmt1Oxn
bxF81n9HnCf+gPMbKkWu+zYwOsD4hyc2Bc+MY4Pzl1+v3d25lBvO7174UeBx
pgCcz7JCgCPwihCc7+f6rUSwWBShX6l6V8dOMTgfGp4OACm3ZDs=
          "]]}}, {{}, {}, 
        {RGBColor[0.875, 0.125, 0.125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFCDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAh4tZUQ==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.8854166666666666, 0.11458333333333337`, 0.11458333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQYNQg4QhsQBGJ8l8vP63yfE4HyOTc/iv08UhfPt
z7J5zXkvBOdvnW5V8LFSAM4/Pa9Iz1GRB87vfvBowq+nbHD+qYaqbBEWJjj/
7DPOrULFP/fD+HcZp+qclHsH55skpM+/W3kVzo/bcKTsX98Vexi/7tmt1Oxn
bxF81n9HnCf+gPMbKkWu+zYwOsD4hyc2Bc+MY4Pzl1+v3d25lBvO7174UeBx
pgCcz7JCgCPwihCc7+f6rUSwWBShX6l6V8dOMTgfGp4OADkDZFE=
          "]]}}, {{}, {}, 
        {RGBColor[
         0.8958333333333333, 0.10416666666666674`, 0.10416666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHCDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAltdZZw==
          "]]}}, {{}, {}, 
        {RGBColor[0.90625, 0.09375, 0.09375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQYNwg4QhsQBGJ8l8vP63yfE4HyOTc/iv08UhfPt
z7J5zXkvBOdvnW5V8LFSAM4/Pa9Iz1GRB87vfvBowq+nbHD+qYaqbBEWJjj/
7DPOrULFP/fD+HcZp+qclHsH55skpM+/W3kVzo/bcKTsX98Vexi/7tmt1Oxn
bxF81n9HnCf+gPMbKkWu+zYwOsD4hyc2Bc+MY4Pzl1+v3d25lBvO7174UeBx
pgCcz7JCgCPwihCc7+f6rUSwWBShX6l6V8dOMTgfGp4OAEhPZGc=
          "]]}}, {{}, {}, 
        {RGBColor[
         0.9166666666666666, 0.08333333333333337, 0.08333333333333337], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEiDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcApiNZfQ==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.9270833333333333, 0.07291666666666674, 0.07291666666666674], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQYNIg4QhsQBGJ8l8vP63yfE4HyOTc/iv08UhfPt
z7J5zXkvBOdvnW5V8LFSAM4/Pa9Iz1GRB87vfvBowq+nbHD+qYaqbBEWJjj/
7DPOrULFP/fD+HcZp+qclHsH55skpM+/W3kVzo/bcKTsX98Vexi/7tmt1Oxn
bxF81n9HnCf+gPMbKkWu+zYwOsD4hyc2Bc+MY4Pzl1+v3d25lBvO7174UeBx
pgCcz7JCgCPwihCc7+f6rUSwWBShX6l6V8dOMTgfGp4OAFebZH0=
          "]]}}, {{}, {}, 
        {RGBColor[0.9375, 0.0625, 0.0625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGiDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAtW9Zkw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.9479166666666666, 0.05208333333333337, 0.05208333333333337], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQYNog4QhsQBGJ8l8vP63yfE4HyOTc/iv08UhfPt
z7J5zXkvBOdvnW5V8LFSAM4/Pa9Iz1GRB87vfvBowq+nbHD+qYaqbBEWJjj/
7DPOrULFP/fD+HcZp+qclHsH55skpM+/W3kVzo/bcKTsX98Vexi/7tmt1Oxn
bxF81n9HnCf+gPMbKkWu+zYwOsD4hyc2Bc+MY4Pzl1+v3d25lBvO7174UeBx
pgCcz7JCgCPwihCc7+f6rUSwWBShX6l6V8dOMTgfGp4OAGbnZJM=
          "]]}}, {{}, {}, 
        {RGBColor[
         0.9583333333333333, 0.04166666666666674, 0.04166666666666674], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFiDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcAxLtZqQ==
          "]]}}, {{}, {}, 
        {RGBColor[0.96875, 0.03125, 0.03125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQYNYg4QhsQBGJ8l8vP63yfE4HyOTc/iv08UhfPt
z7J5zXkvBOdvnW5V8LFSAM4/Pa9Iz1GRB87vfvBowq+nbHD+qYaqbBEWJjj/
7DPOrULFP/fD+HcZp+qclHsH55skpM+/W3kVzo/bcKTsX98Vexi/7tmt1Oxn
bxF81n9HnCf+gPMbKkWu+zYwOsD4hyc2Bc+MY4Pzl1+v3d25lBvO7174UeBx
pgCcz7JCgCPwihCc7+f6rUSwWBShX6l6V8dOMTgfGp4OAHYzZKk=
          "]]}}, {{}, {}, 
        {RGBColor[
         0.9791666666666666, 0.02083333333333337, 0.02083333333333337], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHiDhBa4gCMzxL5ef3vE2JwPsemZ/HfJ4rC+fZn
2bzmvBeC87dOtyr4WCkA55+eV6TnqMgD53c/eDTh11M2OP9UQ1W2CAsTnH/2
GedWoeKf+2H8u4xTdU7KvYPzTRLS59+tvArnx204Uvav74o9jF/37FZq9rO3
CD7rvyPOE3/A+Q2VItd9GxgdYPzDE5uCZ8axwfnLr9fu7lzKDed3L/wo8DhT
AM5nWSHAEXhFCM73c/1WIlgsitCvVL2rY6cYnA8NTwcA1AdZvw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.9895833333333333, 0.01041666666666674, 0.01041666666666674], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQYN4g4QhsQBGJ8l8vP63yfE4HyOTc/iv08UhfPt
z7J5zXkvBOdvnW5V8LFSAM4/Pa9Iz1GRB87vfvBowq+nbHD+qYaqbBEWJjj/
7DPOrULFP/fD+HcZp+qclHsH55skpM+/W3kVzo/bcKTsX98Vexi/7tmt1Oxn
bxF81n9HnCf+gPMbKkWu+zYwOsD4hyc2Bc+MY4Pzl1+v3d25lBvO7174UeBx
pgCcz7JCgCPwihCc7+f6rUSwWBShX6l6V8dOMTgfGp4OAIV/ZL8=
          "]]}}, {{}, {}, 
        {RGBColor[1., 0., 0.], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQESDlD6AIzPEvl5/e8TYnA+x6Zn8d8nisL59mfZ
vOa8F4Lzt063KvhYKQDnn55XpOeoyAPndz94NOHXUzY4/1RDVbYICxOcf/YZ
51ah4p/7Yfy7jFN1Tsq9g/NNEtLn3628CufHbThS9q/vij2MX/fsVmr2s7cI
Puu/I84Tf8D5DZUi130bGGH+dDg8sSl4ZhwbnL/8eu3uzqXccH73wo8CjzMF
4HyWFQIcgVeE4Hw/128lgsWiCP1K1bs6dorB+TAaAONTWdU=
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0., 1.], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQokDuzPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9JwPgDZOFmE
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.010416666666666666`, 0.9895833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIaxA/szz/F4Fpw2B6VfxnOZzr95Hqf4xM4X32h
qL2VxDs43yix9+K+e5/h/GJ52XxWqZ9wvkl965TXv//C+T5te4OsFzM6wPhH
4nNvqdmwwPl/OznVklawwfls3jnP33twwvkXYnbnnN3DDecnNNp/DFDhQ/Dl
jpYKJwjA+YVLHoQsmy4I578qvZ+X9FIIzj92oaLjo4kInM8cwtGikSUK569Q
qt7VsVMMzg+ZaBt7JEYczocEpAScDwAkFGRu
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.020833333333333332`, 0.9791666666666666], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQrED+zPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AypxZbg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.03125, 0.96875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIaxA7szz/F4Fpw2B6VfxnOZzr95Hqf4xM4X32h
qL2VxDs43yix9+K+e5/h/GJ52XxWqZ9wvkl965TXv//C+T5te4OsFzM6wPhH
4nNvqdmwwPl/OznVklawwfls3jnP33twwvkXYnbnnN3DDecnNNp/DFDhQ/Dl
jpYKJwjA+YVLHoQsmy4I578qvZ+X9FIIzj92oaLjo4kInM8cwtGikSUK569Q
qt7VsVMMzg+ZaBt7JEYczocEpAScDwAVeGRY
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.041666666666666664`, 0.9583333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQrEDuzPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AvABZWA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.05208333333333333, 0.9479166666666666], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIaRA/szz/F4Fpw2B6VfxnOZzr95Hqf4xM4X32h
qL2VxDs43yix9+K+e5/h/GJ52XxWqZ9wvkl965TXv//C+T5te4OsFzM6wPhH
4nNvqdmwwPl/OznVklawwfls3jnP33twwvkXYnbnnN3DDecnNNp/DFDhQ/Dl
jpYKJwjA+YVLHoQsmy4I578qvZ+X9FIIzj92oaLjo4kInM8cwtGikSUK569Q
qt7VsVMMzg+ZaBt7JEYczocEpAScDwAG3GRC
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.0625, 0.9375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQpED+zPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4ArWRZQg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.07291666666666666, 0.9270833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIaRA7szz/F4Fpw2B6VfxnOZzr95Hqf4xM4X32h
qL2VxDs43yix9+K+e5/h/GJ52XxWqZ9wvkl965TXv//C+T5te4OsFzM6wPhH
4nNvqdmwwPl/OznVklawwfls3jnP33twwvkXYnbnnN3DDecnNNp/DFDhQ/Dl
jpYKJwjA+YVLHoQsmy4I578qvZ+X9FIIzj92oaLjo4kInM8cwtGikSUK569Q
qt7VsVMMzg+ZaBt7JEYczocEpAScDwD4MWQs
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.08333333333333333, 0.9166666666666666], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQpEDuzPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AnshZLA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.09375, 0.90625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIahA/szz/F4Fpw2B6VfxnOZzr95Hqf4xM4X32h
qL2VxDs43yix9+K+e5/h/GJ52XxWqZ9wvkl965TXv//C+T5te4OsFzM6wPhH
4nNvqdmwwPl/OznVklawwfls3jnP33twwvkXYnbnnN3DDecnNNp/DFDhQ/Dl
jpYKJwjA+YVLHoQsmy4I578qvZ+X9FIIzj92oaLjo4kInM8cwtGikSUK569Q
qt7VsVMMzg+ZaBt7JEYczocEpAScDwDplWQW
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.10416666666666666`, 0.8958333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQqED+zPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AkCxZFg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.11458333333333333`, 0.8854166666666666], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIahA7szz/F4Fpw2B6VfxnOZzr95Hqf4xM4X32h
qL2VxDs43yix9+K+e5/h/GJ52XxWqZ9wvkl965TXv//C+T5te4OsFzM6wPhH
4nNvqdmwwPl/OznVklawwfls3jnP33twwvkXYnbnnN3DDecnNNp/DFDhQ/Dl
jpYKJwjA+YVLHoQsmy4I578qvZ+X9FIIzj92oaLjo4kInM8cwtGikSUK569Q
qt7VsVMMzg+ZaBt7JEYczocEpAScDwDa+WQA
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.125, 0.875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQqEDuzPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AgZBZAA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.13541666666666666`, 0.8645833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIaBA/szz/F4Fpw2B6VfxnOZzr95Hqf4xM4X32h
qL2VxDs43yix9+K+e5/h/GJ52XxWqZ9wvkl965TXv//C+T5te4OsFzM6wPhH
4nNvqdmwwPl/OznVklawwfls3jnP33twwvkXYnbnnN3DDecnNNp/DFDhQ/Dl
jpYKJwjA+YVLHoQsmy4I578qvZ+X9FIIzj92oaLjo4kInM8cwtGikSUK569Q
qt7VsVMMzg+ZaBt7JEYczocEpAScDwDMXWPq
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.14583333333333331`, 0.8541666666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQoED+zPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AcvRY6g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.15625, 0.84375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIaBA7szz/F4Fpw2B6VfxnOZzr95Hqf4xM4X32h
qL2VxDs43yix9+K+e5/h/GJ52XxWqZ9wvkl965TXv//C+T5te4OsFzM6wPhH
4nNvqdmwwPl/OznVklawwfls3jnP33twwvkXYnbnnN3DDecnNNp/DFDhQ/Dl
jpYKJwjA+YVLHoQsmy4I578qvZ+X9FIIzj92oaLjo4kInM8cwtGikSUK569Q
qt7VsVMMzg+ZaBt7JEYczocEpAScDwC9wWPU
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.16666666666666666`, 0.8333333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQoEDuzPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AZFhY1A==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.17708333333333331`, 0.8229166666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQr4D+zPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AVbxYvg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.1875, 0.8125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQr4DuzPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4ARyBYqA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.19791666666666666`, 0.8020833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQp4D+zPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AOIRYkg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.20833333333333331`, 0.7916666666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQp4DuzPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AKehYfA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.21875, 0.78125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQq4D+zPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AG0xYZg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.22916666666666666`, 0.7708333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQq4DuzPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4ADLBYUA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.23958333333333331`, 0.7604166666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQo4D+zPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4A/gVYOg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.25, 0.75], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQo4DuzPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4A72lYJA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.26041666666666663`, 0.7395833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQrYD+zPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4A4M1YDg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.2708333333333333, 0.7291666666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQrYDuzPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4A0jFX+A==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.28125, 0.71875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQpYD+zPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4Aw5VX4g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.29166666666666663`, 0.7083333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQpYDuzPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AtPlXzA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3020833333333333, 0.6979166666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQqYD+zPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4Apl1Xtg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3125, 0.6875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQqYDuzPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4Al8FXoA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.32291666666666663`, 0.6770833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQoYD+zPP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AiSVXig==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3333333333333333, 0.6666666666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQYO7M8/xeBacNgelX8Zzmc6/eR6n+MTOF99oai9
lcQ7ON8osffivnuf4fxiedl8VqmfcL5JfeuU17//wvk+bXuDrBczOsD4R+Jz
b6nZsMD5fzs51ZJWsMH5bN45z997cML5F2J255zdww3nJzTafwxQ4UPw5Y6W
CicIwPmFSx6ELJsuCOe/Kr2fl/RSCM4/dqGi46OJCJzPHMLRopElCuevUKre
1bFTDM4PmWgbeyRGHM6HUBJwPgB6iVd0
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.34375, 0.65625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQr+7d+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwA651tMg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.35416666666666663`, 0.6458333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQr+7N+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwAzmVtBg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3645833333333333, 0.6354166666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQp+7d+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwAsS1s2g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.375, 0.625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQp+7N+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwAk/Vsrg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.38541666666666663`, 0.6145833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQq+7d+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwAdr1sgg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3958333333333333, 0.6041666666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQq+7N+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwAWYVsVg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.40625, 0.59375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQo+7d+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwAPE1sKg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.41666666666666663`, 0.5833333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQo+7N+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwAHxVr/g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4270833333333333, 0.5729166666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQre7N+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwA5JZrpg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4375, 0.5625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQpe7N+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwAqiZrTg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.44791666666666663`, 0.5520833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQqe7N+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwAb7Zq9g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4583333333333333, 0.5416666666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQoe7N+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwANUZqng==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.46875, 0.53125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQpu7N+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwAwFdp7g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.47916666666666663`, 0.5208333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQou7N+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwAS3dpPg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4895833333333333, 0.5104166666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQoO7N+ff4rBteCwPSr/MpzPdPrJ9T7HJ3C++kJR
eyuJd3C+UWLvxX33PsP5xfKy+axSP+F8k/rWKa9//4Xzfdr2BlkvZnSA8Y/E
595Ss2GB8/92cqolrWCD89m8c56/9+CE8y/E7M45u4cbzk9otP8YoMKH4Msd
LRVOEIDzC5c8CFk2XRDOf1V6Py/ppRCcf+xCRcdHExE4nzmEo0UjSxTOX6FU
vatjpxicHzLRNvZIjDicD6El4HwAYahn3g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5, 0.5], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQjQ72559icC0otkflN6PxJ6PxF6PxN6PxD6PxL8P5
TKefXO9zfALnqy8UtbeSeAfnGyX2Xtx37zOcXywvm88q9RPON6lvnfL69184
36dtb5D1YkYHGP9IfO4tNRsWOP9vJ6da0go2OJ/NO+f5ew9OOP9CzO6cs3u4
4fyERvuPASp8CL7c0VLhBAE4v3DJg5Bl0wXh/Fel9/OSXgrB+ccuVHR8NBGB
85lDOFo0skTh/BVK1bs6dorB+XJmE6cv2ofgT/ZcXrLnMIJfV3BZ78NZBD94
n/bi8EcI/r/IO91q3OJwfshE29gjMQj+qSXBVvcSEXz7HZniP9IQfK37Uy9q
FyL4/3XeuU5uRfBXnZinl7QOwVe4s4W7ZjOCP/X9qRdTdyD4DWLfF508hOCH
pviLG15Hck956hevOwi+Q3f1xZSHSO7ZtLx7xmsEf8HRvRmbPiD4ojcvu575
iuB3vXmp9OwXgg8BEnA+AOdWo4I=
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5104166666666666, 0.48958333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQoO2O/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AHj9c3g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5208333333333333, 0.47916666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQou2O/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4ACA5ePg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.53125, 0.46875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQpu2O/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AfO5e7g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5416666666666666, 0.45833333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQoe2O/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4A8c5fng==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5520833333333333, 0.44791666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQqe2O/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4ALE1f9g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5625, 0.4375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQpe2O/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AZr1gTg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5729166666666666, 0.42708333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQre2O/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AoS1gpg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5833333333333333, 0.41666666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQo+2O/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4A251g/g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.59375, 0.40625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQo+2e/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4A+NVhKg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6041666666666666, 0.39583333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQq+2O/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AFhxhVg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6145833333333333, 0.38541666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQq+2e/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AM1Rhgg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.625, 0.375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQp+2O/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AUIxhrg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6354166666666666, 0.36458333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQp+2e/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AbcRh2g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6458333333333333, 0.35416666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQr+2O/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AivxiBg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.65625, 0.34375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQr+2e/PP8XgWnDYHpV/Gc5nOv3kep/jEzhffaGo
vZXEOzjfKLH34r57n+H8YnnZfFapn3C+SX3rlNe//8L5Pm17g6wXMzrA+Efi
c2+p2bDA+X87OdWSVrDB+WzeOc/fe3DC+Rdiduec3cMN5yc02n8MUOFD8OWO
lgonCMD5hUsehCybLgjnvyq9n5f0UgjOP3ahouOjiQiczxzC0aKRJQrnr1Cq
3tWxUwzOD5loG3skRhzOh9AScD4AqDRiMg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6666666666666666, 0.33333333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQYc9uefYnAtOGyPyr8M5zOdfnK9z/EJnK++UNTe
SuIdnG+U2Htx373PcH6xvGw+q9RPON+kvnXK699/4Xyftr1B1osZHWD8I/G5
t9RsWOD8v52cakkr2OB8Nu+c5+89OOH8CzG7c87u4YbzExrtPwao8CH4ckdL
hRME4PzCJQ9Clk0XhPNfld7PS3opBOcfu1DR8dFEBM5nDuFo0cgShfNXKFXv
6tgpBueHTLSNPRIjDudDKAk4HwA3IEx0
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6770833333333333, 0.32291666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQoYHfbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8ARbxMig==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6875, 0.3125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQqYHPbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AVFhMoA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6979166666666666, 0.30208333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQqYHfbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AYvRMtg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7083333333333333, 0.29166666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQpYHPbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AcZBMzA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.71875, 0.28125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQpYHfbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AgCxM4g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7291666666666666, 0.27083333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQrYHPbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AjshM+A==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7395833333333333, 0.26041666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQrYHfbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AnWRNDg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.75, 0.25], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQo4HPbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8ArABNJA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7604166666666666, 0.23958333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQo4Hfbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AupxNOg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7708333333333333, 0.22916666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQq4HPbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AyThNUA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.78125, 0.21875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQq4Hfbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8A19RNZg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7916666666666666, 0.20833333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQp4HPbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8A5nBNfA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8020833333333333, 0.19791666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQp4Hfbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8A9QxNkg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8125, 0.1875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQr4HPbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AA7dNqA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8229166666666666, 0.17708333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQr4Hfbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AElNNvg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8333333333333333, 0.16666666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQoEHPbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AIO9N1A==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.84375, 0.15625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIaBBz2559icC04bI/KvwznM51+cr3P8Qmcr75Q
1N5K4h2cb5TYe3Hfvc9wfrG8bD6r1E8436S+dcrr33/hfJ+2vUHWixkdYPwj
8bm31GxY4Py/nZxqSSvY4Hw275zn7z044fwLMbtzzu7hhvMTGu0/BqjwIfhy
R0uFEwTg/MIlD0KWTReE81+V3s9LeikE5x+7UNHx0UQEzmcO4WjRyBKF81co
Ve/q2CkG54dMtI09EiMO50MCUgLOBwB6WFjU
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8541666666666666, 0.14583333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQoEHfbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AL4tN6g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8645833333333333, 0.13541666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIaBB32559icC04bI/KvwznM51+cr3P8Qmcr75Q
1N5K4h2cb5TYe3Hfvc9wfrG8bD6r1E8436S+dcrr33/hfJ+2vUHWixkdYPwj
8bm31GxY4Py/nZxqSSvY4Hw275zn7z044fwLMbtzzu7hhvMTGu0/BqjwIfhy
R0uFEwTg/MIlD0KWTReE81+V3s9LeikE5x+7UNHx0UQEzmcO4WjRyBKF81co
Ve/q2CkG54dMtI09EiMO50MCUgLOBwCI9Fjq
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.875, 0.125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQqEHPbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8APidOAA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8854166666666666, 0.11458333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIahBz2559icC04bI/KvwznM51+cr3P8Qmcr75Q
1N5K4h2cb5TYe3Hfvc9wfrG8bD6r1E8436S+dcrr33/hfJ+2vUHWixkdYPwj
8bm31GxY4Py/nZxqSSvY4Hw275zn7z044fwLMbtzzu7hhvMTGu0/BqjwIfhy
R0uFEwTg/MIlD0KWTReE81+V3s9LeikE5x+7UNHx0UQEzmcO4WjRyBKF81co
Ve/q2CkG54dMtI09EiMO50MCUgLOBwCXkFkA
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8958333333333333, 0.10416666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQqEHfbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8ATMNOFg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.90625, 0.09375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIahB32559icC04bI/KvwznM51+cr3P8Qmcr75Q
1N5K4h2cb5TYe3Hfvc9wfrG8bD6r1E8436S+dcrr33/hfJ+2vUHWixkdYPwj
8bm31GxY4Py/nZxqSSvY4Hw275zn7z044fwLMbtzzu7hhvMTGu0/BqjwIfhy
R0uFEwTg/MIlD0KWTReE81+V3s9LeikE5x+7UNHx0UQEzmcO4WjRyBKF81co
Ve/q2CkG54dMtI09EiMO50MCUgLOBwCmLFkW
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9166666666666666, 0.08333333333333337], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQpEHPbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AW19OLA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9270833333333333, 0.07291666666666674], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIaRBz2559icC04bI/KvwznM51+cr3P8Qmcr75Q
1N5K4h2cb5TYe3Hfvc9wfrG8bD6r1E8436S+dcrr33/hfJ+2vUHWixkdYPwj
8bm31GxY4Py/nZxqSSvY4Hw275zn7z044fwLMbtzzu7hhvMTGu0/BqjwIfhy
R0uFEwTg/MIlD0KWTReE81+V3s9LeikE5x+7UNHx0UQEzmcO4WjRyBKF81co
Ve/q2CkG54dMtI09EiMO50MCUgLOBwC0yFks
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9375, 0.0625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQpEHfbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AaftOQg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9479166666666666, 0.05208333333333337], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIaRB32559icC04bI/KvwznM51+cr3P8Qmcr75Q
1N5K4h2cb5TYe3Hfvc9wfrG8bD6r1E8436S+dcrr33/hfJ+2vUHWixkdYPwj
8bm31GxY4Py/nZxqSSvY4Hw275zn7z044fwLMbtzzu7hhvMTGu0/BqjwIfhy
R0uFEwTg/MIlD0KWTReE81+V3s9LeikE5x+7UNHx0UQEzmcO4WjRyBKF81co
Ve/q2CkG54dMtI09EiMO50MCUgLOBwDDZFlC
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9583333333333333, 0.04166666666666674], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQrEHPbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AeJdOWA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.96875, 0.03125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIaxBz2559icC04bI/KvwznM51+cr3P8Qmcr75Q
1N5K4h2cb5TYe3Hfvc9wfrG8bD6r1E8436S+dcrr33/hfJ+2vUHWixkdYPwj
8bm31GxY4Py/nZxqSSvY4Hw275zn7z044fwLMbtzzu7hhvMTGu0/BqjwIfhy
R0uFEwTg/MIlD0KWTReE81+V3s9LeikE5x+7UNHx0UQEzmcO4WjRyBKF81co
Ve/q2CkG54dMtI09EiMO50MCUgLOBwDSAFlY
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9791666666666666, 0.02083333333333337], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQrEHfbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7nQ2gJOB8AhzNObg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9895833333333333, 0.01041666666666674], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQIaxB32559icC04bI/KvwznM51+cr3P8Qmcr75Q
1N5K4h2cb5TYe3Hfvc9wfrG8bD6r1E8436S+dcrr33/hfJ+2vUHWixkdYPwj
8bm31GxY4Py/nZxqSSvY4Hw275zn7z044fwLMbtzzu7hhvMTGu0/BqjwIfhy
R0uFEwTg/MIlD0KWTReE81+V3s9LeikE5x+7UNHx0UQEzmcO4WjRyBKF81co
Ve/q2CkG54dMtI09EiMO50MCUgLOBwDgnFlu
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 1., 0.], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQjQokHPbnn2JwLThsj8q/DOcznX5yvc/xCZyvvlDU
3kriHZxvlNh7cd+9z3B+sbxsPqvUTzjfpL51yuvff+F8n7a9QdaLGR1g/CPx
ubfUbFjg/L+dnGpJK9jgfDbvnOfvPTjh/Asxu3PO7uGG8xMa7T8GqPAh+HJH
S4UTBOD8wiUPQpZNF4TzX5Xez0t6KQTnH7tQ0fHRRATOZw7haNHIEoXzVyhV
7+rYKQbnh0y0jT0SIw7no9MAlc9OhA==
          "]]}}},
      AspectRatio->Automatic,
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"Re(\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontFamily->\\\"CenturyOldst\\\
\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         TraditionalForm], 
        FormBox[
        "\"Im(\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontFamily->\\\"CenturyOldst\\\
\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      AxesStyle->Thickness[0.002],
      ImageSize->240,
      LabelStyle->(FontSize -> 10),
      PlotRange->{{-4, 6.2}, {-6.2, 6.2}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic},
      TicksStyle->9], 
     NCache[{Rational[277, 2], -148.8823529411765}, {
      138.5, -148.8823529411765}], 
     ImageScaled[{0.5, 0.5}], {240, 291.764705882353}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0.5, 0.5, 0.5], Thickness[0.002], LineBox[CompressedData["
1:eJxN1gs0VHkcB/Dx3Hazdka2JHPySEUGYYzJI/J+NCFWpJJHM03ybKzKKLa2
0ngcr4hk4wizK1Ehs0NrtykxdFSsFZmZlPFoK6tI2d3T6ffrnnPPzOfcOffO
+Z//7/u9euGx/lGKBALh/H/n/58fjy3tn76FVfb3Wb53AovlISPMefSjXZEX
emfQ+UPp1yvH0SK76cCgPrTS6dSgsSq0xPPkLj4DPXZvz+GQXEfwyFHfh+yu
zXhdOb6lO80BXNykLJPr24OHVl9Y1yKxBa8Zz1S/nL0JzKFSvu/0ooM3Ho23
nta3ATdYktZPj1uDlVVcJKRuKphSpKDYILAC2whOyUZKLcH04EJT3jkLcO9E
ebHxiY1gBXu1M91cc7AD/8/SVF0zcOG1Uc1fTShgi5j0oFHWBnyen2qKSbYR
+IDXoouFeB1YOEb86yZ9LVi1MWxGlrsGnF+2bKF/uQG4tKhXTqrXA0tG5wn+
m3RxPSYiC8gDZLDpV7r7aAarwMXJojhCiRb+f15rrcLO5WB1mvOxvC81weUu
vraTCyTwRnLrT6TlRLBrq/9SLU818Dtld/tEyRLwCXqhX1G8CnhQ54kXPUkR
/J229tGM9MW2T/aQeu5lrp4HBwpbD4l5/4BfzQatDFjxErzb2MYlIUYOHhHe
izJbKQPv5abmnjkwBG6r76k96NwH7lLqiZ5QvgNm/BjOzXNrBjtwvHu1rl4C
v6igCG69iwNbWNTcu/gqFszid7Bz3x8EH/HazZvfwgZb2RrvenQ2ArxMTGcn
b/AHz6cyM47o+IK9S0JP+If4gHNOq7/U2ukKngk5r1BdYwUm9h/iOEeY4/Pz
mdn6NCOwdlAKmainDT7bTOmreEXE30+OKiumKoGfRvUOpqQ9EH6ywCbiXJVr
Irj5BXEsO0MEZuaxEpZwJsA2r2cpMTQC3I890Lgwu3UdmEmx9HMJ8AYfI7Za
U5Jw/TymSm6Nu+D6jgpD4m/k4Po/Cb2bKE1LAM+J59/LbiSBO137l3VQj4Ot
G01Y5cd44Jr1Vx4bXrsIfjbUMk3b1gQ+pKtSG8y9DXYe9JIxVuH+MSCPdzP6
cX9tfaJgUDQkBZ/iS8RkIe7PTRdFA8lLcf/6fHCsX6GJ+zs952q78d9zYH1h
UWHq1Acwp62MuJWN8/ObysEBmxycL1fWze2OLTh/mzXaG9WjcD7DZLRTGao4
v/JLbxcGJnG+izjyWN9VOP+TVc++3uaE+TBEd8z84jrmByk4Iey+DuaL0RR1
mJGP+eOupDdoZI75ZLWjgD/Gw/zaV5bc1/BZvokC20zYNZh/Rtdk7ofN1oID
3CIXSWOYn9PJ70QeWZivBd+wwt7YYv66Uacf55ExnwW5VRnpU6Zgn9+vRGoe
wXz3PtDazD+O+W/2XKYoSMF+sGuqXpQWYH9YdWY3VVdgv3g9NTeda8D+GY6M
26Ixiv10+cPPfgaK2F9zdZ6Pwpyx36SaNJ2WJOy//aZ39r2pxX4s43aofauA
/Vn9g+B2lTv26x7qwjbuVezfUI1wy71Z2M925P7gKFvsb+pDp4BYB3S6t2Pe
YSe0fuLb4Sx3dGRd4C+C7WjVhx2GhtHodknMSaMLaE6Un4ZdOTqtSiRlVKBL
ImIDODWfvZ/c5Uf/cR3NchtIThCjU+pmGWfuo58/qN5f/gDdFnonumcQnbRj
psb8Gdq2sb7SU44O7CLIwqfQPHqoeeFrdHUm075+Fq1drprdOYeWxtENny6g
Px74PvYvjHFxPg==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.5104166666666666, 0.48958333333333337`, 0.48958333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxdmGk41Q/QsGVXyJ6Sf9kqihCypHEiLbKWEBUtKCVCyJItS5ZD9qVjyRZC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          "]]}}, {{}, {}, 
        {RGBColor[
         0.5208333333333333, 0.47916666666666674`, 0.47916666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxdmGk4VV/csM1HEZlF/TNPlSlj1NonohIiUlHRQKWkKJShJFKkyDxnOqFz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          "]]}}, {{}, {}, 
        {RGBColor[0.53125, 0.46875, 0.46875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxdeHk4lk/UP7Lvj6WiJIVslSVUlnM/kVCpRFokKgqVLRVKUmQtZN+zi8oa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          "]]}}, {{}, {}, 
        {RGBColor[
         0.5416666666666666, 0.45833333333333337`, 0.45833333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxdmHk0VV/cuM1C5uFqFKXiW6YyhT7nlqSSKKJIkmiUOWWoDEUZQlxkiMyE
zJn2DnEz3JvxKjJcZEiUpER57+/3/veef8551vOss/bae5+z1jmydjdPXuJg
Y2MDdja2/3f+/8cwGf/vhTS2TWd07flExjrMvDty/0iYNn12yPEjGXs2WvzU
XyHh3nP2Se+7yXgmuHA65DcJPx3wL0t/R8YfRM/3iH8n4WbdWXOLEjIu3lqX
u4NJwpzBfhafH5DxxcM+5icaSZh5JOhcnhIZN4X/zk0OJuHPredvn3UlsOzb
hwVqvCQ85G3SczUU8NaHjGNnw6XwZy6X1+3k/bgpOLB+mCSF4yu4xqaZuvif
KjXSmiKJB2SSdrxO08GfHNr+XJORxNumwoSyTuzDpgcda5yTJLCH+u5bLfza
2OH8eYvuTRJY1dtFY5apieV4pUNbM8Vx8R7RnbM5GtjttOO6SnlxzMWtzxQN
U8fXVG8RWi/F8O44do5in72Y22iMIGmKYa2ah2ND1nvwHqHJ+C/lolj7TKxS
qIUa5rPODz0Fovj9l+fxivqq2M2Ut6+oVgSz660NaddTwX4P0Mr1/SJYL+9D
ot9zJXwh3NnzdoQwji0dkajN34W/2USkc4YLYTUnf4uRSUXcbqDMU5YkiLVM
eXx2CSvgbt8VadP4tfja0VV9NeMdeNPewMHceAFc91mkv+q1PC5lD2P8l8eP
eUpsF8bEtmGPzQ33Kdl8+Gmy+AojVg4HnrxzXrFiDU6Mez8tqiKLe7ln5u60
8OLGhp/s6e4y2HTNY9Xydzy4+It9zKa+jXiDXF6m9EdurMS/xUFz63os9Ph3
26VeLhzv1ezM9oyED7qxZTozOHFsaHUuu5UkbnYNKU6b4sBCmgfvRvOJY/c3
4Iwm2PFzfROdmRUR7Lzj1gXOX2zYbp/nwa27hHDB2ivc3AJs2KD6pID0EX78
n79IGVPyH1rmOqznxuTBsetMm/i0VlCAdqxpnAsnNj8xo82j9gd93Dh8VNuT
DReVhEiYGv9Gp9ev937kv4wipRLNSO6LyHD0yAVHmUXUQOL7VeyygMzrqt1p
od9R9GEvtqTIeTT2tVAtW2kalUkeuG4d8g3ZKGrpuzoxUWUju7eS5FdU60tp
tVHrQ+TqgC+E9RQ6VC69nbzKQEJxlsMbjKZQmZyrpH4bA310392zqDOFbCgv
i/McGMhdiVGXv2EKFc8ZTLAn9aLMVMUo6f5JFGTNqd0i3IPWBndofTsziaq3
v/BrEexEfWYyD1IsJlDDn5Vt4gwqujlbteXfyXF0fMJOrecBFRUNNAd/OTiO
/gxHCbzXoKL5lu5vfXvHUc6yiawzpRl5Zs3iEqlxZEk79PGMVRPysZW7cOXj
GFKcEvXv+tqAHnWGpHZfGEOdk44n0Z06lF5uKZfnPIoWg3xP39iQi/r8Frda
ho+g3uZnGc7SOUhIUtkx8u4IWrycfcxYKhvp5znmtjiPICY1NDFOIhMVMvpU
9E6NILx63/TKhjT0QKVaT056BFVE6YosvniK9jLvWsykDqMy+oPz9939Qe6x
mBT7tSH0dOdgnqH4AwivCEh0Oz6EYrl8EjMLQmBpdEHus/IQqk87pB594wm8
12Uoty4MovqfywMJQRTwm312JMZvEHG5+r8be5UGH03lfRWiPqGObw1GJ2cK
IVpaa8z0dT+6P1O4nudSEYzN0jA5vh8J8dWH2XUVwd63l5JUb/cjj2q1b/EF
r6DXJfq0qHY/onAbZHKcLwHp1lnq+8qPiF95L6M6qxySfTNenqj8gFp6lYza
+2oglyl263gFA635wL4uQbMWlitzTulRGKiMM97+c0wtGEUQKrtvMZBjp7jX
X5M6+KrjNLVWk4FI5jpP5N8gUIl5Z9VW3ot6f2XXF+i/gfLD94hj5T3oQ40x
uXygAd7kf+U7UtaF4shGye7sjbCSsdB2jtKFXijz8y3LN4JGynKE6+0ulHi4
mdfWqRHyI/mkEvW6kIyjQe6jlUaI9ZSXm3vbiS7aWwbYCTXBVeLcvpjeDsT0
ta5JVW6CdG37vzmVHSifTZYzx6QJhtSu4bqEDrTtwJfXwlFNYCZ/22DSpgO9
KA1s0xNrhv38MSd1Jt6jYYvWoI1rqLA9O76nfo6ONvL0JgzIU+FZQpbVTAkd
ZW5KrbU/SAWRsLIRSS86Sgz22tXuS4U/Lh1fL7PRkbTxrsJ/c1Sg6/DxCIvS
kDEly3Ds3TvwontpWKm1oVdyX1tfn2qFd4sWlB/uVGSnxz1y4XorrNF79Y60
l4qSt0XoUANbwTCAf0XnRzOqsPyN6aWt0CRcaxvo0owuWWwRbBFtg8adcoqS
Tk2osaAp9xpqA3x2pkbDsRHJRC1L/e5qA7bUQ3Nntzci7gNp1AOTbQATybJ3
xxuQG++hFTGRdqhzM33QfLEBte4cTk+2boea0PITlrb1yPft9WW7qXaorLvH
vH0GowCXurqupXb4zfVRIlkaI/Hp+80c/DRwinUIDyxEqIewyXmmQIPrha0W
kvl1iBF4vaDyEg0cR2KmNTJqkFqMUdIGdxp8vmF44u7WGiTtmtyh608D+z9/
SppTq1FQJIW/KokGduK2vpbJVajfYag2pYMGNocURe5QKlFY//G+hU80+NQx
4F4vWYmoG5W01kzTwNom4gP/0wr0iUufeoWdDmdvLaQ9e1KOHl17qyC9mw7m
OXXqtSGlKFy//uZ5TTp0q7skcK8pRTLTKsv2ZDqcrN+6evxBCRpOuMjMNaOD
SX8wddC/GI1EbZ6X9aKDkeApKzafIqRl1XFP/R4d+orfqp1YKkSnvpuV8wXT
QfrYeEHSnwLEeECTXIilQ5z3tqx9f/MR8aAR+JNZvbj+1pB/eejGqcciI+ms
Pv9iCmM1F0lYPM58/4rVD6RR3DlyUERY47WpClbvXi/ewJmN2iNpjPpaVi/I
jBDlzkLxnObpFVRWrycbXMCbgeRdOri62ll9D8H1d0068szfvLawk9U72d47
xv8CXQr9Tzinn9Unp3hNrk1FnKpf+JuHWL0GWtAQeo4cXni/zBilg0py7Qi/
TDIKGx1Y1J+gQxFt5UOWbCLy+i40kT7N8qs6nfrbEtDOdlG/t19ZXtm7ZWR7
HEryHK/O/MbytlX1fgqxqPdryHPDHyz/ZKlqw66nqEtt9b+8nyz/RqukUikK
xRw6ZEP7xfLfb+WZqz5BG7dbaxYv0cFW3+nwuGMocuw+WHF6mcUZM5oyN4KR
p8nKp+oVOlzgubbzjGsgOpoQlDfyl8WOU9LRt+4h5qshGeo/OjQ8oYslLHkh
oPDr3FylQ+PJth+CXC7I9ijP314WBytE5XBuskMGrZ2XVlmsf/2ctVWEKppd
5+wxyeLZxJ/pZ1yt4JzG4H9RLPY8el/kUPoNeLJlU8gK6/46owezCpo94WHf
rrAdLN4ne7hpX60fHLQR1BJnjSdJOcP14pkAaHxVF4JY40+ibfdXMHsIfF2E
/64/LL6RHTln/BjE6qNlz/6mQ+JaxdSyIxEw7FfhaLhIB1qPeZ9eWiS48eWb
/WLNn3GG1PDzlGhoueAy6fCd5d0ZE5xJMTD+kHcrZZbl9ePmHBIo8NbbiSv4
C8uLn/n1jhIPnW0F1XljLC7+yPMkKglWFYIjB4dZvf8zoR8RKfDdTE2oc4AO
EzuVBPKanoOsxNLyny46OP6eFRNqTAPbbMkbKnQ67LClx6L6F2DPzxm0vYXV
Nxeud3mTDpWaJjlmiNVTnOW66zKBj7OoLPQ1q181yQyqzQKZxOHLQSWs3kFV
UbMmGyiapQ2VmaxeY1414XUu1IrLH9vxiMU9bmTb0gIwerJkOePP2o/yXZHT
qYXAr+hhdMebDvI661yqDhfBurILY9+u0SH2sdcbffVXrHUU6TM8SofbuzTt
zoiUQErEJnFz1vNb3O3waPPDEpgU69yjqEWHaZ/Y4tG/JSDoorJdWZ4O1u0/
OZy+lMKLx/W0Fys0AKfSF/5N5aDfv0bz13caeEmNtR7WqwCS4WKg+AQNiurE
F9aWVsCJ200dme9pICfspk9JrQThfbrKWqk04CpSHc/zqYL2vb5L3Fo0aPle
sL1HrQ78LdRrJljvP46EQeOEnDq4THlqH7WBBjoHhG6d34KgxcnQ4cC/djj9
rnx0gQdDv3fQbsE37UBdJ7X37gIGbWHz1uO67ZBb1d0dTa8HLu67k7WK7dAU
PnN5kb8B/pFMvixKt8OoHddfS4MGCI6ZSG1YaIONAnvlN9c2wPTsl87mnDYI
s4r2yM5thC/rj+p787WB84qpVG1QE4xk7Awvmm+Fep/N/7Y1NYHn53DejP5W
kPg7PR7K0wxewfPBrfmtUPk3oMz6YTN8OiHVJGTUCmyrZWYrwVRQn6ErOPm1
wBP29dE6oS3A3aFwPfZiCzDvf77zoq0F3K4JDPoatsBejhI7AcFW2PHmkskj
0Rbo4zBS6w9rhfk5z5vxz9/BFi6/jjsRbSBuJUB5UkyFIh6mcFUUDWrihzvy
oqnA8bDgl2wXa57D9XQfuFPBjNd7KEScDlcp4Sle6lT4zStReOYpHRJ2hz0/
VdoMz7m2Zq0cfQ8PHFceMzOaYJLb3CDRqAPCRF+ssbdsBK81rwP7T3TB7Yz8
8dU9jVAhrxw1faMLlGLUj14UboTFAxkpS4+7YOHh25x7bxvAwzeyikRlcdWn
eknlBnCdv/LtFNEN6PScdc6vN3BtYL11m0oPLLQoXZipqQObIp89taIM2D0u
vcztUAdJ7fNEmzIDlsvZ0wuE6mBg+rJx/3EGGN+ny720qYWz8uZXlkIYwCiy
6rZZqgaLhN0p6hx94OetwRuz7jWYBA7yF8z3wTr0M8+IuwQOWhLM5K6PMMDP
f6CLUgyJrU/iVRY+gsdLbqJHoRgW94+Y1Ev0g8qvYrdjRq8gV94fjZv3Q4x2
qxu7VCGI/WhI3NXXDzIXTgdsGsoCZthhi6qBAbgy9ekP0ywS/BuM23rGB0G6
87TcrY/Z6AJFyYrHZwRSfgfO+M/noPUKeVacoSNgW9B6OlwgD3VW7bBmSxyB
qeY0gXTiJdIf3HLuT/UIHPqg432pvwjtlBc/P7s8Aj/UbC4HXClDs8W/7Hq9
mfAhre/Ys/E65EPDVzO9R+HQvs5nSQXvUBz3qTsG3uNgPhEW2P3vHRoIovCq
PhqHV6ThtQdPtKAtPANPN8SPgxmH4UrTtxaUzXOp8Fv5OOiuyp++qtGGKnlv
jSXMj0MMZf3i5jYaYvA9M5678hkIWbcfKSKdSEpoVC7OcgISMKeBymsGipFy
a51Sn4KHeUzapjommpn+ZMEkvoL7/ohX36WmEZeqnEBKwDcw+kcUkSS+I0Gn
4UDTc/Pg/+QVVvz2E71dq5+odH4B5OriYv2+/kFDPhlGtfsXwQMlixy/yoaz
jPMTPA1+Qz33jT6tJ5x4WnZ/QKn+HzC4XHWKeM2DI5raudK3rACI4RKhS/yY
2caxrW7bP8DUm0KSgkL4WOf6WX1ONmI67fdK34wIHq27Tboxx0bEeUzfNNkg
jk9a50XkzrETM5kTgifIktiVadWNBzmIAW0ijLeMhK+sG3KcGeEkRM+42nZs
XI9FtUeav3VxEQpf1QeNn27Etz7s9NB8w01E8BwoPWUrg0sVD7pE1/MQey1j
8j6vlcVp9gPa1GJewiHZq6uY9b3seMLQVKxiDdFsjnZdVdiGp6qWypLL+QiF
0rHDtwvl8SZhxQnODH7CzMB+VdRhB94hsdvRL0uAmPNabjYUUsCj7IUlHXFr
iafCl21/VSvic86exx2DBIlD6rOfopN24ZcRIhpiD4SI2qjMR/43lHAhReFL
jIcwYdRYaC+xTwXrZz+6RdEVIY5dq67MI1Sx8KGtW7hrRAjlyTGOGl01vOf0
stKQmiihW5G9Omq+B9cj3fGGElFib0tERfbFvTg3qZZdcpcYcXRcRWnJVR1/
1xnR500TIwbtnQ+IpWrgF2pOylxy4kTWv3zTrfWauCBp370b8eLEUsGRXltO
bbztgrPXyHoJYlRCc+NrjX34R9x475toCeKKEtXh11UdLBv51+ogvySR7Nuw
VvKNLq4a8QumP5IksgNqmjJ59+P8TNhA5ZAizquvnPB1AczXeMW8NVCKsBaz
23PBicBvUzXKb3KRCN1NjDOXNpDxhx8HfO95kwj1HrLZzc1kzD953DvKl0T4
HyOib8uS8b4By9vpd0mEnNvvwfAdZJzY6ORBDSAR9gXmL2v2kLFNTMINkVAS
wdPTIC9vRMZMjflzzxNJBGY6BSn4kvHM7dT9uJZEeFwyFdO9R8YbnfJ1OxGJ
uJ/ZPGocQMbH7Sr2jb0hEc8u3jTzCCHjgqPtGmuaSETvu7zrb2PI2GXDkpIJ
jURcNujzci0g48UaE5nhQRLhU7BoHPKKjLe/sto0P0wiJruzrzwvJWOLDIcN
XKMkAllTr9OryLgyzIe0c4JEeFou5Kg0k7G3Tbaw8xyJ0CkpSj/SQsb5J0sE
/b+TCPM2tjG7djIeMKgTePqDRIRqW6vEdpHxfuVu3spfJCI7zFGvqJeMnbYO
cbcskYj1z3kiWj6QcQppmnNgmUSMOmvLjw+Q8XuBn+yzf0nE//m/R/wPUOkk
Aw==
          "]]}}, {{}, {}, 
        {RGBColor[
         0.5520833333333333, 0.44791666666666674`, 0.44791666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxdmGlYzV3U/ysN0pyShpMGiSQNUlLW7xBKCQ0KuRuUilRKRAOVooRuDWhC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          "]]}}, {{}, {}, 
        {RGBColor[0.5625, 0.4375, 0.4375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxdmHk8VV3Ux5FZlDFDhmvKVJlVaJ1bEnpSGTKUsagoU6nQRBGiJJUhKlFE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          "]]}}, {{}, {}, 
        {RGBColor[
         0.5729166666666666, 0.42708333333333337`, 0.42708333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxdmGk4Vl3Y/s1JVKYyJNNtSp6QiHDtO0OpaJA0mEISIlSmKIRMmYtIFEmG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          "]]}}, {{}, {}, 
        {RGBColor[
         0.5833333333333333, 0.41666666666666674`, 0.41666666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxdmGk4VV3YgM1KkXlIwkEnypgx9OwTUSml8lJJGjXKlJkKFUVEQqEUEl5E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          "]]}}, {{}, {}, 
        {RGBColor[0.59375, 0.40625, 0.40625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Gk8VV/YN3BzJSVjhQyZD8qUWdc+QioV0kAllYhEMpNmmoRMGQoJKSpD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          "]]}}, {{}, {}, 
        {RGBColor[
         0.6041666666666666, 0.39583333333333337`, 0.39583333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk8FX3cP3B7yRahspRdlmMnpL5zRNGlhRJaLnIlS4stsiaUUpSyVJQk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          "]]}}, {{}, {}, 
        {RGBColor[
         0.6145833333333333, 0.38541666666666674`, 0.38541666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc4V2/YAHC7lJHZQNl7fFEyuw9J/KgQkShJVgMRopQyMooGopKsQlkR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          "]]}}, {{}, {}, 
        {RGBColor[0.625, 0.375, 0.375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hc8V1/cAPB7KasIIWRmZOdLSOicSkKRNIwUZVSUFQ1UKDLbIis7pVJG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          "]]}}, {{}, {}, 
        {RGBColor[
         0.6354166666666666, 0.36458333333333337`, 0.36458333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk4Fl/YAHCPZx6iSHaFhGTfHipLnTv/smVrpVJkSxstSJFQISVJJVmS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          "]]}}, {{}, {}, 
        {RGBColor[
         0.6458333333333333, 0.35416666666666674`, 0.35416666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk4FlHbAHDr8wxR9iQtlh57WZ4K4dwqQllaULIVyVKUJSJCoUhSSUWi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          "]]}}, {{}, {}, 
        {RGBColor[0.65625, 0.34375, 0.34375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hk4FW3YAPBjd86c7ArJvmULh5NQc0t5o9eWSkQJUSpU1pIOFaWkDYmE
JCpFkb3nyU60ENmFCKlEyFvyzff9+c0/c/2uua9rrnnmuZcZRQ//bfu5aTQa
yUWj/e/5/44NgP/vzGFj96wPbSxTwCtUuBwhgo1fT7gM+BgDXrOFO5sTzsYd
bl633xoAdrvC+y9XGBvf6I0qylIHXK5Av8l9jI3rzb7tcBIFHGIupsfnxcb8
IouPmxtJ/DVKxZ2xhY1rrjPKd0qTuJvPCkuIsHFzEpouTF+P32y5cwYlGuGB
k/btvlvMcIGQzP1AVSM8ynu0tGXRBJuA63OP54Y4uZj300TaOtz/+GHD6HpD
3Ct/W710jzH2T5c3DWphYZXxOKH7xFos+yY9P9mRhYOMdEKa6oxwwMFx0fke
A6x/8ij7W5ohzo/e2bbnsAF+yhLV+LafhZmDb5NcZ/QxL9+mIVErA7z9hX+F
V5Q+1rnJxf3UWB9vFuhovieuj40rYj4NSOlh+zirj+EpevjYU203KXVdvCVx
0HGPlh5O/2DO2kHTxiUlyxIeeq7BXCekxFJmVmNt2c/OzCBdvOFhV2qElAY+
eY4+EJmogxMLByUqVdQw10FLX+V72tjAL8pp0F0Fu29rLuqq1sLGDvzh2jFK
eL7osEDFG018yHppk0GdAu6ZStET+bgan2xRfB7kKYeT9SVkwmirMdP75Vij
5Ep8eTKbLiSkgdXXq/96skoKu+ZFlRZrqWNj/Yx2ZXtJHLb5K7TZqOGa6lmu
LC8x3Ox07LWMmyr2+tCoaXpFGC/4g2xIuAp2k4BmPzUGduNeHbB0Xhmzflwe
pC3nw8KH01MWkpWwjnTIDp5EGk7pcY8RLFfExr3MRZvReeRWaxpm0aiAaapR
3ft8vqPpg2in2ht5HDPeuSxO7yOqm1fxzZWQwwmZbrl8l24gwRPowllDWazZ
WS/pPdlFLgpMrr4QKIOnpe+XppVOkO6xNh0jl6Xw1jrSN85xhgySMuc53Lgc
546MnA2q/EVq7Ng20M6UxKWyz9NuKvwl/4m+WZ+kKY47FDJrbzpzgUx1gN6Z
A6I4mnf7zI4bPPBs7Ld1HJcwPjj7w8/zLB8cznG43mNBYCuROLVCaQGIO/2q
N7xOABuPm/WsUKAs5KjkUiyAc8sdToWoCcCl290+a3MEsITNgwuaLOp6+fj0
jwsCmKG0onrvv9T1eQG6j40A9r8xUMIfIQAX/TcZObznx6tTtPIt+wUgdm9l
nOoQH3bUy2+5fE0QzpNPNrxe5MEX33U9upYkCCN7TN8++s6Dp95ZLl1LFQSL
iPp9Fwd5sOXUxOL5bEFYqhg4u6WWB8vc3e1hXSYIgSYir6ou8eAjg/31SoOC
sM/oqFPxSh5cig/zaWrTwUSLFZC+jhuP0bOtrxXTYWJ5ccaxIBoevHJwfVo5
HSqVK+xv+tCw6553ddmIDlf0Xi5VOtNwb3Pc7bx6Ohhav3Kjb6Bh7l+lLtc+
0CHi1IB0Oj8N90QPiJfM0UGpQVglZc0Sehu9NzLQgAEBHgW8DoGLSKP/4RZx
NgMkw8s9UnctIr7w1OzH6xhQmlCLP5stIsuLvmo9wACexq7wCL5F9GW+1Iiw
Y0DiGu7Zh4l/UANd7Xq9LwMq/mwb4S/9jaqEWVYFdxjASPpZW7G4gDxPt+tp
3GXA3NLLrLyBBbRFxE8iJZsBgwfiz6S9XEA9CZFvAvOo+5lomnPOLSAdPQPJ
X2UM8O7fW2GxbAGFZpT2r29nQI3qq6dNsr9QcfA+3zp+Ak4XZtzpNJ1D9UIN
byvoBBxa5R/RuGoOyTWosJ4wCXCKNnMrW5pFN9LwlxgxAnR3fZBJrZ5Fud2R
2nQ5Avp+MxP3bp1Fp+I1J60NCTC1CL006vITvf4i4fXKjYDZd7ZhP8OmkUzN
J6sV7gSk7lad+uw2jf7LvJK/14MAi5Hf3j3m0+hkYDht1JuAq79ytlfRp9Ex
76wHDf4E6Mjz6F1J/oEso400RjkEeB4uHtUqnUJ99bUr/4sigDEX5yZ/ewoR
IgZXGOcIKDjt9V4scgopFqb9VrhAwNI10aqFLVPIemtDr/JVAgyPfzCJL/iO
ThW5NkSmE5C1DHLqpr4iT/e8RrdMAn4ofE3IK/mKukW7t7KzCCANb525wfmK
Lp6vb+29T0C3y889HiJf0VDN9MTSYwLEcnIk/66ZRMFhsZvSKgjgbBQ9Y+Q/
gbRbX6SathPgGjLklvV1FLU7isjVdRBgvHq5TUf+KLKaLjnzbycBEj1WZoKB
oyj2nPCff3sIaNpQIHP4vxEUzNeaLjtIxfNzPrAERtCk76OyuS9UfMIqh2qF
YaRU6h9JfiVgytIBZoeHkIJKrPbZbwS8+nV2jfr9IRRiX7OG6wcBUa6Tyy7q
DKE4btuJxlkqXrm8aZvJIHJufr4m8S8ByfsLztfc70fSn7+Y3l4iwKFRykdD
tx9lyIVqp9OYIKDD2XypsA8t+5RQlszNhKCfttzbX/Yi24bR2N38THA4M3ly
uLsbOTa+LzUXYILgZ0eXf/Z1I6XP0i3Kgkx4YV1u/PBzF5IKy03voTNBWyx2
9tjPTuQ31/dbehkVn6Huzy30AZX2nbUZoIx44228b3Sg5sGoM+lCTAg+MKfV
JNOBbOFs6nIRJnxaUzt2Vb0dle5MjXonxgT8wsND0bwNWan8mQsSZ0KIUhOc
q29FmULP7JZLMEEnWl9+3KYVPV6n9thakgkpNrTefJd3SHdcUT5qBRO+lZg+
5Iy9Rs8kl+3ikWLCA6dksmyhBUna7U/hUPaem2ubYbSgI2Ou5v7STOhnPf3j
rfMKeW35c/cj5VutwlfTNzShtUWCorYyTNh59Ihqt10jOlp0gLFqJRNeP9aw
tTlWj7q2VCRGUI61iR6KPlOHVo2H6/RStpwcDsY3atE6+80nLspS67X6zh1W
cTUSW2Gj10f5RMMf1pGGKlQ/8XJKcxUT2D4uDdldL1FdyfSVMspuVlpDrF8I
iTx7HPCHcnv0KOO+zAvELvvgYiLHBJuaDJbM+gq07vURu0DKtVxurnF7y9CK
7wG2DyivJ6XO0aJKUKvsoFMv5aLwtrzjWc+Rr9OLQwx5av3KLneM1hWivjTB
WEPK9+atlpzHnyKdGfTUhfIqIz6NFqIAOW//NBJOWXOEk8FxfYw8qoKUUyjL
uM9Pe2c8QJbrAw8VUWb0HNlkM5qNBGoHKl9R/r3jUwJL6y6651wi00+5I6Po
NetjGpL7vRg5Sbk4KfMozTcJBebmz8xR1lspv/rW53iU7fXWf5HyFP+CH+s3
BxVqu80tUeYkJGXvD7ZHd7icYv5SlrfIZhiWh5Hew5VKC5TfGIUhWtNFkt56
teE7ZYF7bypYuxPICy2toUOU1Z4MSfu8SyU/tXNY7yjf7T1h2qKcScp+SflV
TvnZPt6J0f57pP4ylYZMytWjcTdpt3JJRTPpzHOUWw+t+EdmRx75LeRktBfl
o6Fv/5M+n08mYesgkvKCiWRr9v6n5KrlMX7LKUcuOueyLArJiFC9Y+PU+tNx
GgcrPCcrPltySihfjRp2svlbTLZMlpVbU84QOMLvU1pOpkdJjS+jvLqpoG8m
sZK0Ux1WaKHef8GluUJOICI3XkVPSMqDgli/JeklGe3yjn+G2k+qvh63r0dX
kdl69gcyKR98xUt3Caomw3kSrGep/fiDmvdGt9WS+rTdr25SNvr+ZWueeR1Z
Rb+805hymP3l4uN69eQJC9NLh6j9ziXedpkm1EiaOTwNzKTyRfSm63qZxmaS
Lzm+VpfyiZmisVf3W8iMbfVZxVS+jdgK3zgV/ZrcttJSCC1nQh/3vqApxbfk
Te7IuCwqXwtKxZsdB96R/3XqO0hS9vHBGY9sW0ldxfV3o6j8Xil5JITvRSsp
KuA5vY3K/+iAOqXi1DayTGPSrEmYCbvVw8JkXNrJwriA4/KURdpV7Y43tpOR
XnbGR6l6UhvVqtJs3EEm+MgeYVD1Rq9f6+2pFR/IjOqZKHEGE3gT+tUG33eS
Nm1Jezk8TMjj3vT+vl0vGbqj+mQaVf888qdyaaiXDLayUivlYsKKPbdPO+v2
kZPRXmqfqPoZWTqnSSzrJyudOltF/lD9MyA30q9pgJy1L+qtmaH6kV9M0q3M
QdJuKqb/4TTVT2rduP/pHiQ5XEV+8VS9LpI1PDIjOkTuCpMz+fc7Ab5NHzf+
GzlEfn+heyp1goD3qibfFvcOk08yNhUmfSQgt3dy075VI+Se2CFBrQEC5m6Y
Pa5yHiF9voXal/VR/dXm0gqVxBHyvEZ8SXM3Ab2VWhOjQqPkX699k/g9ASJ3
fOMP0z6T1X9Th0brCQjZN9YVMjxGityu8l5XR0CNtLFFl/w4Wfz8Y19MDQGi
rTGPTFzHSXFX/ntSLwl4sFH99OL7cXLJbz6RXkZAv7K3ypm6CbKgKIC++iEB
m0eH/S7nTpKpdLlKk1wCrqWxOr+PTJIfO6s9t1D9dGDnGXMHpa9kyPivC053
CQitV5KQSPlKdrcKmmxOIeBRzr7S5EvfyNA6pLEnloDYou+RrWunSGn9WIje
T/WzkCPNfTLTpFOTy1/Sk+q3LOY4sXaadHS+azhHzRv13x7wmThOk5xdqYxd
rgSk7R/bkHhxmnzSo+P6YxsBWx09C2z/TJOHZl8nnCCpeUDXORH1zZBOwXTP
z5IE7BrZ5J6RPktq1neu0RMnoDp9OPxNxSxZukwhKEiEmodco5IXO2dJInz5
wVkGAbxtqNVZdI6M6cuca1piwFNsslksao7sfbYup3mMAUSqnuYZz3nyV97e
/ZolDEDbZH96qS2Qu+xFbr0oZMDQi/n4r5sWyEM6tAe2BQwQ0GrTCvZcIMuS
bu/2eMAAO55Yz5j0BfKz9hs+6pFg8Nl8a67Mf+Q552XB4acZwCvZVvBN6DfZ
Vj5bm7uRAdYfLviHzv8hS7KClRMr6PAl7+TsZi8arJq0+WlUQofzwVOqFsdp
YPkuq+7dMzqokvt3QhQNPga+8198QAf3t7bFJuk0YCuqvVdJpkPHtGLYml4a
HBSq/PQskA5obcMfqe1cMG6SodqmQYcbLyV4Jy24wbV3o9ryc4KwoT1P7Joy
L1xULC4W4whCxDK5+Th9Xjj3V/8NcVIQXmy+3HOB5IWe06ZXZgKo+Od+WZG7
eYGZftsl2VUQzJLWsI9e54XonWkiG1iCYOJc4GzPwwddKVe5JvsEwKivMF1o
mA++xpDzXRoCoD1SrnsxUwDkdvxzKTSAD9Yz3Q3eH6bmRr3U6xa3eGBs5UfD
pjkh6OIMqP9M4AJtn2uHw9eKQoS/Ldlu95dceHX6qam0OAyY+xyM3LZAiqr2
hLzrloDlkVX9+w/NkJUXuPSFq5bDwtjWNFlygnxFMkwPpktBR6W2x6JRD6k2
walJ3iMDGfG8U48sMpBEepX5sY2ywGMZcTznwACysT62QZFfDuxX1H6uH/2G
JjbzXprE8rC3IxeZ6/xCcdn5o0/eKkCnzZuVaR40vFVlef37fEUoPs6REbbm
w63q+zJa7iqB0tNPOFOagTmqnuUF0cqwvftQxW1BYfxxa8ei8n4ViOffWOho
L4bpv3RNfHeqwoF8TacWuiTelbbhecpaNXht9iN7P/W9fLSJpZ2hpQ6XH0Y4
v9+4EpvI32oyXKkBDgca46dt5bCWX3HOs/80YLul15JovwIe2VjG4f+6Gr6H
/q7fEq2Ea0UDb256owk3hA+4z7NUsBP9TqdInhZsNvrWd11SDT+NfiJWcFsb
Kq5lx0aNqGPDv8GXzCJ0IPn83kaNydWY81uZlnpUF5I6go86LWjhcMWNqRfc
18Cet418oT908Nt0wqxAXg/MinOWhkX1cN3MWHbMTT0wbIovzpHXx2+qMwoc
6fpgPaKnu6BrgA00rr8dDdGHfq+AjWJuLBxmFzI5/F0f7v995KAcYYjbZtg5
HXsNYOGxVYc7MsJiu8fdWV0GMCyxVrZ0mo29yJDSc9YsOKjb4D2vZoyFS9ar
3SllQdqpaqbkqXU4bWYuXsnAEHLOVNRlV5tg80cXk1MyDWGv0R+7UzpmuEFd
PD1C1ghKVGq8q26ux7lr28o0bhhBmMnjZ03TG3BKjV9QAw8bfB+cyen/tQFf
oCc7lvKxgS+JozbzdwMOtq3WfyDABovRqcpVBIm3da74dpFgQ4PrQ5cwZRIL
TmJvO3E2MB/EbLXeTuJAcfFdHUpsOF3bx3B8TmIbj2KTT+ZsmGjKVAmtILHJ
/UGpdgs28NjE19+uIrHGJDFfu5kN7Pr+nInXJOYJdn9234oNj647dcV+JnHZ
Bbr2IQc2HLDsDD1GjdfqBbtXTbuzIfzxnO0FYcASc+d+D3mwYex9zsF0McDc
pvldbV5sQK4Nh99IAe6t4U0sOsCG4F0/c/VUAV/vzBMKC2CD6bP8LCsNwJGr
OicPHmPDjmbaJw8twH4e3K9cAtlwaZ2rXqI+YOvJnTFmoWzIifNZn28IeK1+
5H6dE2yQSeePb1oLWDX4oYVcOBuGA9apjpgAFi9vVxSOYMP/+78H/wP4FDVb

          "]]}}, {{}, {}, 
        {RGBColor[
         0.6666666666666666, 0.33333333333333337`, 0.33333333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk0Vt/XAHAPHrPnKjI0mpPM4Sni7EoqlaGJomjU8E2UDFFJRSkkFQlF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          "]]}}, {{}, {}, 
        {RGBColor[
         0.6770833333333333, 0.32291666666666674`, 0.32291666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk0VVHfAHDDdU3JPTeFSpnnIbMr7B0pITJHZiqqR6gMlaEoGRIhFIoQ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          "]]}}, {{}, {}, 
        {RGBColor[0.6875, 0.3125, 0.3125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hk8FW/YP3A76QhnTqUsLdbsOx2cuSRS2aO+JCmylEiLNUsJZUtRqKwJ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          "]]}}, {{}, {}, 
        {RGBColor[
         0.6979166666666666, 0.30208333333333337`, 0.30208333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk8FW/YB3DLsZPtnEkiyr7v+2Hu7MkSUfaERIulJBJJlBAJIXsqO/2F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          "]]}}, {{}, {}, 
        {RGBColor[
         0.7083333333333333, 0.29166666666666674`, 0.29166666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc8VX/8B3A7M9s9CWXLHqF0j/MRijKiVKQIWRVJychKJSXJLLOhsmWk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          "]]}}, {{}, {}, 
        {RGBColor[0.71875, 0.28125, 0.28125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hc8VX/8B3B7V8rIvcdIxiWjbFnnLZFUVsrIKhISTfNrFJVVRCUZJUIh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          "]]}}, {{}, {}, 
        {RGBColor[
         0.7291666666666666, 0.27083333333333337`, 0.27083333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk4Fl3/AHD7LmSJ3HPLruwi4Wa+hdKjZCmkG4VsaVGS5SEVWbOkUipJ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          "]]}}, {{}, {}, 
        {RGBColor[
         0.7395833333333333, 0.26041666666666674`, 0.26041666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk0VP//B3B7WRJjiYq59i37PpPuayRUoiJSsqSQJBTRpyRLilakohTZ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          "]]}}, {{}, {}, 
        {RGBColor[0.75, 0.25, 0.25], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk8VN//B3DDyJZ9CYW59rXsy1D3TGRLKu1ClmghhcqWSJKiBYVsFdlF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          "]]}}, {{}, {}, 
        {RGBColor[
         0.7604166666666666, 0.23958333333333337`, 0.23958333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk4Fe3/B3AR0ZHkRJZsZxJJlrKeZD5OJVuEULZsLVRK9WQJCUVIiyyP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          "]]}}, {{}, {}, 
        {RGBColor[
         0.7708333333333333, 0.22916666666666674`, 0.22916666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk4Vd/bB3BDyJDMQzId+8iYeTjIXjkyT0lJUYZCJWUKiSShiVCmIpmj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          "]]}}, {{}, {}, 
        {RGBColor[0.78125, 0.21875, 0.21875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hk8VN//B3B7WWNsRdkyl1K2MEN03zGkjUirpbKHkJQtKrRIpVK2LFHZ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          "]]}}, {{}, {}, 
        {RGBColor[
         0.7916666666666666, 0.20833333333333337`, 0.20833333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk8VG3YB3B79jAorfY5kUIyEc6FsbVQRE9ZUoQkhUqISpZS2fdCkmQb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          "]]}}, {{}, {}, 
        {RGBColor[
         0.8020833333333333, 0.19791666666666674`, 0.19791666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk0F9//B3Dbu+yylkTWmJGdN6HmZXmHiFLxSVGSUklJZSlLCmmXUikq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          "]]}}, {{}, {}, 
        {RGBColor[0.8125, 0.1875, 0.1875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hk4Ff37B3COrWNfU2Rfwhwh5yDU3LZDC4qeRJSlqB4pKtIiW0rRpqwt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          "]]}}, {{}, {}, 
        {RGBColor[
         0.8229166666666666, 0.17708333333333337`, 0.17708333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk8Fe37B3BLxEHZKSVkZwjHmpor4ahEadFCUYlHKDzZSqU8lFKksoTK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          "]]}}, {{}, {}, 
        {RGBColor[
         0.8333333333333333, 0.16666666666666674`, 0.16666666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk0Ve33AHCzDJnHJFxjwsE1FNXZma7eRKQkQzRp9BrKFCqpaKDIkAxR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          "]]}}, {{}, {}, 
        {RGBColor[0.84375, 0.15625, 0.15625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hk4Vdv/B3DzXOYxXCHzsJ3Mqf0xxJGkUhkzZKhwM5WIKHEJSbdBiYpu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          "]]}}, {{}, {}, 
        {RGBColor[
         0.8541666666666666, 0.14583333333333337`, 0.14583333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk8F937B3B72bLvpSR7Yb6iss1lCV9b2bJURNpwZ6sklRLJUhElW2VL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          "]]}}, {{}, {}, 
        {RGBColor[
         0.8645833333333333, 0.13541666666666674`, 0.13541666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk4Ft/7B3BkyZp938m+PJ7HUsTcluJ5kIQoEj60SElKSn18ksqWSGUv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          "]]}}, {{}, {}, 
        {RGBColor[0.875, 0.125, 0.125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hc8Vm/cB3DrNu787E1S9rxx3yHrfJF1o6yShlIkEilFSamMjERmlJWR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          "]]}}, {{}, {}, 
        {RGBColor[
         0.8854166666666666, 0.11458333333333337`, 0.11458333333333337`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk4Vd3bB3BkeFDm8ZgSdTJPZxtj3yjhUKZChRSJlEoD0aNEmTKUUiSi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          "]]}}, {{}, {}, 
        {RGBColor[
         0.8958333333333333, 0.10416666666666674`, 0.10416666666666674`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk8VN//B3BkyVKWSNbsywjZboTu2xJh1McWEUVKIoRQ0iJkSxQRZUkl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          "]]}}, {{}, {}, 
        {RGBColor[0.90625, 0.09375, 0.09375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hk4Vd3bB3BEMjwcwykzmY6SIWILte8kkXMSEhVKGUKGkDxJUlJKhQwR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          "]]}}, {{}, {}, 
        {RGBColor[
         0.9166666666666666, 0.08333333333333337, 0.08333333333333337], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk0Vd/7B3DzLK4ps8yFjOGEOo9Sma4yhQZTSVEoDQqVIRIVZSiSklKG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          "]]}}, {{}, {}, 
        {RGBColor[
         0.9270833333333333, 0.07291666666666674, 0.07291666666666674], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc8le//B/AIZWSPODYhq5yMc45xv42Gjk4fK/oUpYxQqKSijSQyikT1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          "]]}}, {{}, {}, 
        {RGBColor[0.9375, 0.0625, 0.0625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hk4Ft/7B3Bk+VgSsoQHj4hQhPB4Js2NsvNkKVRIlLL2QfiQUpYshbQo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          "]]}}, {{}, {}, 
        {RGBColor[
         0.9479166666666666, 0.05208333333333337, 0.05208333333333337], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk8Vd/3B3DJkKHM8yUhkoyZHc6KkGSIhIRIJVSKvpRUykylkLEyFFGS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          "]]}}, {{}, {}, 
        {RGBColor[
         0.9583333333333333, 0.04166666666666674, 0.04166666666666674], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk8VG3YB3C7kOz7Uoy1CSG7mXNZCg2a7NkqKdGiUlHKE48lS5Y2pfLY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          "]]}}, {{}, {}, 
        {RGBColor[0.96875, 0.03125, 0.03125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hk0Vd/7B3DjNedeUzJFRIYyZR72IyJj16ySkBKVZip9SiJDhJKZRCVK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          "]]}}, {{}, {}, 
        {RGBColor[
         0.9791666666666666, 0.02083333333333337, 0.02083333333333337], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk4Vd/bB3CzDMk8ZE4kKhzhGPdt7GQ+EX4lMo8VSqVRhpJQiRRlChmK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          "]]}}, {{}, {}, 
        {RGBColor[
         0.9895833333333333, 0.01041666666666674, 0.01041666666666674], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc8V+/7B3B7ZWQWQhRCIrLHud7IiniHykpEFKnEJyUlkpFRdpGdMoqQ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          "]]}}, {{}, {}, 
        {RGBColor[1., 0., 0.], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk4Vdv/B3BjhiJ0JFSmlKkMJ0Om/dkICTmoJEWKMkTE7UZFiosoiciQ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0., 1.], Thickness[0.002], LineBox[CompressedData["
1:eJxF1wk4VOsfB/DsZKmEpFK2SNkSxjLMGbuEoSQVQpbIDYVLNy20CClraRHZ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.010416666666666666`, 0.9895833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k4VG0fB3AZa4iEKJU91JQxljGYM2NPtoks2SpEku2pVAop2iyVKFLa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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.020833333333333332`, 0.9791666666666666], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1wk0VdsfB3DjpSQlbkhmyTznGu8xz8MtGUJ6JcMzFCUeJUOoDBV5RAOJ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.03125, 0.96875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF13k4FW0fB3BLKOs5FYXSYgsn2fdzZuw7UyGlkEILUohSykEiRU/UKXtJ
b6UshSTdv1bZl4hsnWTpsUXJEvJOz3u955nrmuuezzUz9+/7m3vmj9ngdWSb
Nw8XF1cDuf8Z/9lyMPj/4alV4t8Xb2GgOujwXXo+Gn3f4/TuXycjj/cVzD9+
s+v4sNLJTPQ2dOuGf8/nIAVbsZzfpH9l9Y5tNLyHIuynBX9zrs9HDRHLXBZI
WwvyBbN2FyHJT+Yx85z7HyO3gDzWHOmVr1mBmaml6CqNnvSLM99TVC05c3iW
9KfTNP/cjmdoWrtbZYYzP0JrI0capkh/kGY//iD8AhnOybv+5NR7ibz+NMip
9xodjmqwHied3RpU2G37FvmVFXqNcepXop1Fk/gQp341Mg9x5v9K2i9R4GFf
fA1S9mXn93Py1KLutuB8NidPA8pzieDrIZ2WY9/6c38jClpShHVy8jWh0ZFr
nq2cfM0oboJ84Jx8LUjm65Oa16R93T83zd9qRXkiDMUXnLwfUGH/2/gyTt42
5FPVzHuXk7cDvdA9k5ZDWmN1SD3vlw4k3uosmcXJ34nupEWiq5z8XSj4zwJz
8n9CKeZNoadJLx6I9uajslH+rlnxME4/bFRHfffbj9PPZ/TokQfTmdNPL5L9
84Jw+ulD+XsaiiVJT2nVf5Le0Y/wySOzVNKIaV8nXdSPAmUSZHhIO8rY/Uf6
wADi91Vjs29icMTZ2l26ZRCtrNpkzCJd+Mq0WipvCA0TlBuXSJ+kviqVEhhG
b9vw5mjSxh4mt6W8htGF3lPsQNLNv/CzUqtHkN2IZ7Al6e/qDB2p6FGU39h+
YiwbAyliTZOw6jhqtCIqe0n/nuqsTHAbR1OIMvmBdG966nPhuHG09b7f8HPS
94el8oT7xhH9eNLWi6QNYyVjhW9MoJ9dsXOypN2eS9CF+X+ggVHtt3pZGKTT
qHeFen4ilYzsZcqkD2x8VR67dAqVR8eqSZPW/LM+mlPoyeSLTQuZGFTzfvwx
FzuFaJ4TLxHp6Y4sxoj6NJrcb5CBkd4ap9ZSGzODRBVCxpUyMOAfcFy8uHkO
pWQq3lpFurmTe7mg6xzycXTS5yOd1vRI7hxzDg1sXUNhp5P1KlbZRLTNIY9e
H99k0p7Jn5IDIueRhvrAs+k0DMpNjig7ti4gr3MXee+mYlDqWKl8nsEFMVlp
V66Q9h8YinXbzgVMlvHSCNJyp0X7VQ9wgdBG+8xtpJPuOWe2XuYCl9RD0b9u
YHCQr2+FbD8XfFBAyuak15RzLVRc4Ibw7PrBNywMIhUMGn6080Df8euCD0jr
VeyhVY7ywCblX9Rk0mPbI+Nu8PCCkfLp+r2k3SLfmRrTeCE7Ke733DUMtLpc
nlw6wwvbpsoNVEgPXA7KVlJYAm7ysbIhKRjYLuQFeQTxgWPi+FEX0gmrGQVT
cXzw6vmqLF3SdZoNIxez+GBzQGbqbDIGxKEJ72d1fCAolix2irRzm7ar5CZ+
6HNdPnzyCgYehc+N3nfxwxqRfYGelzE45t3IZ2mxFFjTTo+rEzC4Wvfjmqqk
EFR9c43LJW1Lieg1VRWCZ+vNTJikubYv3bzTVAjGaI0e+qQPtq95GeUvBKFj
z61zL2BA/2I+0v5CCOQkpttPxmPwZeYaHnVIGEamm/pEz2OgJmf0d1u5CGzh
0yjqZWKwn26Sjm+hgNbM3Srl4xi4yht2eQuugC0Gz27l+WLgFRubrN0uDhdz
Q6T3uGLQ0zYjVBmyGoY0l8XVm2NQUiZ1tMVWGhr3vSu9rUHmi9+bcmtiLcw2
K4/LyWCgPnT6uqj5emBJ2z2d4cNA1FXWI+7BBnjysDM9dZQBinS3Jf0LG2Gj
SfqcfhMDRg4dzoo4JAcZKXZu7o8YUOEsf8K/UR7mF+ufVKQw4F3pUXW6jCII
XJQsvxvEgAivq2yb85vgrd/eUoFtDAiMtj+i36EEy/q7P7JUGCD6rWvS20oF
6Peaqj/yMqBUQqJ0MJ8Gta+Oic920SG1+LOrzeJmEBJfq9FVQAeV9JiJoUNb
YN1h276WGDrMLXRr6XiowdojGV3DO+kwIOSQmM2nDr1vg5fv2kQHRYZyv8pT
dRDrUfK2nDECvryGe7leGsDUDC/ReGkEBozPh3FJTSh4pKkrdcEIfj60rImu
1QTjZsuvI85GYOcWeqMsSAuki2X/cpAygl8qK7xFlLTh7L22s81sQzDXC8vc
2qwNY0XDlZBrCBKyGmF4mA5cYrJeNHkbAl3D1c6Bpgu3580MAxQNgfu0ZZJd
iy6sTHc80PLZAKRHbjYcjNeDmkbmwYUMA3h/tTIiVEsf3neOaz91MwDKeuPa
LZ368DWhdvw9xQBy6hTEBZIM4FiGqY5UlT60lrTW1esZgu6SQd79J/Rh9+vx
yOJvhiDzdPH4OiV9OFjg2WJxywiWv7QqDerSgxXt16++s6FDj8AZ692xerBS
DnM6yMUAbbvHrSt19KDw/oPIX3cZkKs/7/mgTxdaqUftdQgMwmquVfrH64Ki
AxFvxYODG/+xv3y1dEGzsFY+wAWHY0uFlqu16sBBhUXGrUIcavabRpWE6MAX
wd13NgsZg6z+GsdeKR1QuZhuWeBuDPK3awb9S7QhY0OKt0mZMTjMJrJbXbSB
vf1oea2ICUy5JK42G9UCexZvos9BE9jj8FT8RpQWLNhCofMrE5DVuNOnt04L
wtP3CtNXmUKOn3xCQIEmyHOX9WkeMwWnsHM2cpaakMbzc3JjpSn4DDq5qvVo
wI4gNydfKTNwCy245nNIA+hToerlwWaQlWIRe25eHSYkTlgIVJmBVfnJXaFR
6tBkrfbRS84cwiayPNME1WFymFq+IsIcYq6FG61iqUG/SnvLsyZzEDiR/eWH
pBrwRDj5hdAsAPVHzz812wKj/sWGCpEWcCrtjeh7F1WQrsN30VosYDnNhP8D
sRmCGcwpY1VLcNzwO+KNKw1S7f9T7ci0hNLbgTBqqQLfAqLX+HdbwvLqpYyj
5spAUTXPZWpYAZ65KyHBTAmCd6udGY2xAkWPmEl+5U3Am97U6su2glD3YqUC
8jv0Ct+xv0PLGtrTVC7xzcrD8OErgbuTrGFPj5PfwxY5KK2ZrdEcsoZ0yzvg
DrKwtcrMg5dhA1br3hR1JW2EVR/NA3tZNuDEpsc2Ht0AeedUyspGbaBJse7B
pNN6YN4y3DqA20KzyDiS0pOB6GZu342ptiC5fexj91dpcMrMe+zyzRa+mhRo
yXtKAhEhcvaGjR0w33QMmHVKQGIt64Zmjh1oiisF5p5cCelPlo6+nraD4GXZ
RGMPFT6UqFZ4b7OH82UB59QaRaF7m/6b37n2UF7nwt87ugwU3APWjM7agy9/
vPvLy0sgNXznxNB2BzDKTigh+BdRj47Sb/YdB/ArSeYe/vYD2S/JPz/A4wg2
PC9mBMd7UfwRSdu+HY4w1RvoWcHOwwRtHu7Wve8I3BLcGmsTvmJuqfM/a3kI
iOoZ3Tu/OIWxPJN3/qIR0MwTlPXcgxsfUhU4lb+LgOEVjctltQTwHi0xi8RY
gnwvxlxYRcJ4Wdwy2uFCAmZfd2jRaoTxK/t2npEvIsBhh4T8iy/CuB/9bvMn
0ou+J43GVorgayesTjg9JuCB/pSFc6gIznQ9/5ZeSoBd+rNqFyNR3FZRYC+l
goBYn+iLipViePfrJVeL3xEQrkwUd38Sw0synP4+UkXAu8FD35JnxPDEsBwj
5WoC8DsW9rziFNyYZvYlo4bM02/iE25BwW9fiVI7X0/Ao1c3HWPuUvAAL56a
XS0EhAZyTX0tpuBWRttkxFsJ6LweI2//koJvkLh5tIF0rhf/+lWdFPx9lfFq
szYC9td+ZhYKU3E99UjvzR1kHvfwY5KSVJwi1PRkkDTD32g4Up6K/923Xvhm
JwHvubTDnBhUPI0FRRLdBNyO8Ut4bkPFQ45R+JtIr46tUVLaQcUd7Dx3Xugh
QIdvG5G8j4orKhTkmX8i/vdfE0jF/xnZBPwXqnaKbg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.041666666666666664`, 0.9583333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k4VG0fB3BLiEJkBm2UrSgG2c04BtkG01geRapJ6smSQrwmkkietKKk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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.05208333333333333, 0.9479166666666666], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k4VVsfB3AXh8wlh3AumZKpMk8H2xEynqMrSRkTGUISermFUpcUSUJS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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.0625, 0.9375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF13k4FW0fB/AIWZ6QSCIda7bCsZ0lDJHdiaRVttBCPIQsCaUSIRJJh7KU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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.07291666666666666, 0.9270833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k0VV8bB3AyZChTZIq410wZL+4RjnmIi6RJA9JEhEJKytCc4RW6RSgR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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.08333333333333333, 0.9166666666666666], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1wk4VekfB3CRPQrdolDiWi7ZL8eW49qXS2RUjMIkEyUJbSpLjRQlNClL
jFImsmTN8v5kKZE1UZYk28TVTeTa/2dm/t05z3Oecz7POed9v7/3/J7zPEfG
67iTNycHB0crsf99/HfTgx9noZtJ06urGAgVKFlTH0agaXfnl/85Hh3srIr4
2wnR1YzWhWTUcMpR5r/rfyB52/X3VwjvlgpK5nR8iC7Q5wRW2Pc/Rq0X+F2W
CU+eXZtu75SPJD6YX15iP1+I3PxzkhYJq47ZT29dKkK/qxjFLbDHK0WvJFh+
84RP7Llj9teDcjRH7VdmscevQFLhk63fCRejT7+XOFQjg0Xyvln2fIC8/inw
x3zPkV9kqzWTsJRdZeqj9lp0tLzAa4o9fx3aXziDf2bP/wKZB//EM07Yo4yH
GXzuJaL4DOaNsPM0ov7uoLxBdp4mlONygXuA8H05R5op+TU6ubbQuJedrwUx
Jm97dLHztaHor38v+I98HUh6vKypjvCtlcBv/oadKEdol0INO28nKhhpuFrO
zvsGHW7s4Mpm5+1GNboXU+4T7vGtMjcc7Uakrp8k0tn5e9DDlHD0Ozv/OxT0
zwv+kb8X3TJvP3WesGQ3bxJ/XB/Kc50nnWbX049ei7xcOcquZwA9fXow4id2
PYNI9p8G+VHPEMpzby2WILxRjdkgzhpC+MzxeZG/x88tMVuy+oQCpGOkOQlT
sk3x2s+fEI+P+uDgCgYWGe66jqojaGOjokkS4fCbN8nHisfQxO4Nd68TvrJ+
X+ZunnHU0I13XCJ8I1ZaRnvvOLo2FDoYQDgt+rHkImsc2U16BFkSrgivF4s2
/Izy2nrOTC1jMHtifs2D2knUZrX7xRDh5S/o4pWNDPQdbZh5S3it/2/Lft4M
5Pj46EQ1YTFfsXlN3ilkFBLnGEtY3WsnE2y+oNm+qEVZwtRs9eNT40w0yqA2
YEsYHL9zyF0g4BtSTsvgpxBuyTFYen3rG6q4FKW+lfBOEE2+WfENlc3UKC4v
Eus3Cj3ivDNIxePrc0TYV1vKWSFtBs0c0k8zJnyotcvGrHkWCcsHM5UWMHDl
tsQuKLLQrXsKmZsJPxOX7jaxZ6HDDs563IQlVGaDuYNYaNRRcsPgPNEPTplP
YxALHRw67JNI2CV9VTXZZR5paoxWzrGI/jEoI5ddWkBev8VyZc9hYH5CSWx6
cAldTk9JSCD83ENMmMW9jCKSTPguEMZ3L/OtUJaR4A76PSfC+mrtK/zBy8gl
2ffSwncMVBinP8vwr6C38ohiTph05GWNo8YqOpfRMlY/g8HJfK2yHuCA4ZA7
ArmENR49Knbr5ABFyoJIImHmPamnAyMcYEg53+JJ+NgN3ifDAmsgIy56ZfEb
Bj7+vZlM5zXg9L1CX5mwm0rkDb6/1oAbOUo2+CsGpo86DmMiXOBwg3nChXAH
KUCYTuaC2urN6bqEPSOFSjz1uGCn/73keSYGYQesuK95coHA+sT1oYSrNlZn
9hdwwfA+0YmzXzDAwrMHI5zWgqTQLwEeDKI+1zDX1wnckDTnXPRqnOjvdar2
Xpv4oPHLvugswu2/1I9sU+KDyu1mtAjC1yt+Pt9vwAdTKm0H9Qjz+V3L2efJ
B6emqq2zxoj+axwXcMjhA7lNcz1nRzEYjcp8YUDjh8m59mHhYQzKuSRMSP4C
oMatWTg0gIH7Ipf2y/p1oM3KbqR0YOCXt+jYPLkB1PQrM3NqMeCUlbV97ysG
sVnBW92LMHDuizLlqSbBZy3+6JYMDKodFsN8TMWh7ZeXpQ+uYzDMl1M1mroF
5jsoTLmzhCOvVlyblISkrXbPWJ5EvrJTK97HtkHZk97UZGsMPks4bs/7uB12
0FIX9XYS35cixqd68g5Iu2XndmA9BnVqMle+/CILS6stZVVfdYHX/pvyoxg5
4I2VqMhu1QXnRrvAcy1kaDjqWcr7RBfCxszK+hfkgX+k/11SlC6UetWlu+KK
YPRn+6t3B3Whr/r9kc8XlaC5NpA0j+nCh6obmvx/UkCQJKXZt04XpiSaU2kM
ZdjmZzv85qMO9Io/5BPcuhMkj6f1TRTrQBFL3HmUpgpDDUGirpd0IJkqSuuL
VIP1A0rels46kCfQdTt/rzpEaJ0r0ZTWgc3Zwwc5FtQh/6mW7pYxKnwvNU7a
f0cDTDosxycLqGAm7rt7YacmbC2WjbcPoYK4Qs9+xVZNCPuzO6zDkAquUaRP
qd5aMFU48QI4qSC2L61Pcl4Lrkck1bTXaINTt6+C0h1teLBkZuAfqQ0cj3im
Q1WpsDHV4dc3RtqgrTAqdKCNCk1tEUeWF7SgZy4x+zcfHejsZVKflWrBNHaj
uGxRB8ZjmpmdR7UgXvG16OkUXTiZZqqzhawF6Ufef7mgiYHu2jGuQ12aQN2v
LC3WhYH0s9WQbZc1waT8RWV+kB6IPrcqPYlpQqWvVu8tfn0Y4L1o/fMnDah8
NWTD91gfqHZFXRvjNUAl1FP/uYkBZOkteeTiGiCapnz3cpcBnGm6/eLYqDpc
8NezfRtsCG48gfE+cergGrcp1F/QCAL5BEXVNdShwkN3JSHXCH5v/I3nWKYa
JGRkMp/b7QLLQCytjqEK77U+eOl93AU2Nrdbe+VU4VHQAXmjCGNImd5W89h7
JwRGvtU2W4fDZK60xpV4FejM3HYx3x2HZylBytpIGY6HXg/PyMXB/JB944nv
FKhdHjbVYeFg9c5GvF+cAq4u/U9ErE0gm7nulpWFEjzcW/UuLtEEmluy8z2C
FEFDpLYyccAESqc81F7HKMByhq/VB1Ua4MqxwkIF8hDeO5/w+gwN4kJmi6aq
yWA1SbnC2USDr0MmNdhrObAtDteu3GIKgmpzp1XHZYFbAdIlvE1BaJr2Ymxi
B3AGpBdXFZsCGrm09GxJBko8f73KvcYMQlPqhTuFZSBL0GVzh40ZiKrQeN7y
bYd3MSN2I3fNII22tHxVRhpqS36mpYyYgb/tx7De1a3ALA0evKNjDnKJIqFD
CxLQ5RmyyyDCHMJ3FYtLzG+G77Upzp7N5mBfLfCXUB0J9i0fEmuRtICpSt89
HrlicPLDxvgBHwvI19srKeglAm1Jh8up5RZw4syegnJNYfAVGEgS4beEQOlU
znMf+eGZnBF2c48lbD+/sSlQlhvsN+0K23vfEhzD5yRpDzkgKV/+Ss0XS4jZ
dcT/gQ8LSXNRrfL1rCDBP2y1C2egMZWR/JFoK4jXGEnrj+1CPquh76rfWMHl
9sWinOUOY0p2yZ8DZGtgdCo19jxgGFMEN2lHBlsD9bGb8eGfWMaDJPfzTcga
JBhVBw56rcHfz5kfd91gA6ctbp5pdeDBYyI2ycS62YCpZva8lKYgfqp+3TWz
BzbQvPSsTdpyA5714X4qbdYGCrt/7vBrEcVj/5ALGDa2Be+Ou8bciSS8xNBi
ojnOFko+jKWvaIjjty86yO/vs4WGj3C2pnELXnT2goSvvB3ADjwrMkMKF6M7
FNeE2EFbhVHMqsJ2nPKSV6Sqxg6KQfLRl3sy+KUtXqRVUTosrC2q4yPJ4hLk
ofZ6L8JXK0hZQXL44R5re/VcOuwq0BFqOiuHcxdsiD33hA6dt8ytmWFyeGZ0
d1NDHh047krfMIiVwz/oe1u7F9LB73qVY9cDOdw1Nczsaikd9ijkFZK65XA7
r1L94Ro6/CHh+alRj4xrT8opJL2lwz0B52NzxmS8o27C+1M3HabL3xuQLch4
QGrhfdV3dEjfk5kV7kTGc+3xHfW9dFgOlHlq5EfG5QvcpKYH6fDes/3h8xQy
viUkXsxugg4GGMe5mT/IeLn9fqfbk3RgND+Pl88m43sVtt8cYhB5NLjirhWT
8YSeXOEzTDpojgbU7Gsh48IGjfxZs3QwyjMqj3lDxnPE4qy+fify6aTNwnsy
bjPpEmXIooNv2BZDyhgZj0odXtu5QKwHTcfiIIPIE/LYVHqJDjG1I4mJ38h4
nX0g8WGkQzKnkuKreTLupaBXU7RC//9/jTz+79Ee/gcURrft
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.09375, 0.90625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF1wk4FesfB/CTJUvRKlvIeg4SzsFYwmRfzqlIUupvKXW7JGRJuZKUFuJm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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.10416666666666666`, 0.8958333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k4VVsfB3DXPEYydCSzwzkIBweJs02Zzi2KrpQMzSkhkWsIUZmVsYhG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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.11458333333333333`, 0.8854166666666666], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1wk4VekfB3BLtuxKkiWyu/fG3ezLsS+3RVnGMlzJpNCuTJMkKVMpKmv2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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.125, 0.875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF13k8VOsfB3B7qISauiPZ18GMmTlkGw6yTSruRUlJqttGKJSKKylXRZuk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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.13541666666666666`, 0.8645833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k4VN8fB3BkiBbG2jRjnUHG0jVji3DtTChK0opSKiUlfImsSSVKJBUV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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.14583333333333331`, 0.8541666666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1ws0VNsfB3AVIoRKkVfeY0zMmYgZMSfvuXFLDykUuqGSREjk5h151JVX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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.15625, 0.84375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF13k4VVsfB/CDoy69plLnuiSZ0jFtJ+KQY1E4FUWkASUqNKiboUJuZEgS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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.16666666666666666`, 0.8333333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1wk8FWsfB3BZIoWkSCJCdoOxr4/1ROmWre0quUTXfWVt4VKWrhaypdTF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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.17708333333333331`, 0.8229166666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1wk0VdsfB3BJiKRMFbrmTPcYb8aLY8hFPJmjZwgZ0kOGXhESmhAqpZ6h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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.1875, 0.8125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF1wk0FW8fB3BrIqGLErndGyJ37K6QMpamKFTK1ibZSgvSYk8KleVGKpUt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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.19791666666666666`, 0.8020833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1wk0FusfB3BERUnZypJ9eydly9i9j+W1JmWJurYWlJSrpFS4Waob2boq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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.20833333333333331`, 0.7916666666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k4VPsfB3D71iXZIntjOZF9GSQOMySlspS02FJSIksb1xJK11KyhLLv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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.21875, 0.78125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF1ws0FdsfB/BD8qooonLK23hU5HmO59k4UbpSpEIUkUqJQqXiyuuGdCIR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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.22916666666666666`, 0.7708333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1wk0VdsfB3DzkClTMl3DvbdEpmu6V4bNVTIlQ6FRirz08oQMESo9pcHw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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.23958333333333331`, 0.7604166666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k4VVsfB3BExihSckzHTobMMpwTznI0GEJmTUJI1y0dVMZSSYMhwy2q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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.25, 0.75], Thickness[0.002], LineBox[CompressedData["
1:eJxF13k4VVsfB3AyhagMJTJsKidlno7DYR0VpRAqpa4rQ5TeynCREpUmxVVU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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.26041666666666663`, 0.7395833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13s4VFsfB3AlCqVyK4axB+V+HxozLmu6kEpOIZQjEXIKEYlyj5JLSiJK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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.2708333333333333, 0.7291666666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k0Ft8fB3BbikL2rWfslPVJiMezXFpQlqyptFEqJKISEUmlpEVRihLl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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.28125, 0.71875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF13k8lOvfB/AkooUSDW45xk6yE8OYOyfZjiSSOrLNQXVskawJhSwNkuWI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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.29166666666666663`, 0.7083333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k0VlsfB3BlVikew5Eo8yzpMT0cdkioSKmkyXDlzS2ZmmWsRAOikB5X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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3020833333333333, 0.6979166666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k0Vd/7B3BlyJhMR7fMcTOUrnm6rp2KUIZEksrwqVTI0MdQCKXMQ4pK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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3125, 0.6875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF13k8FXsfB3B7ByWcI0nIvl4dO6MzfnSl5VF5ihLJkm51FaJCl1KqS4VS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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.32291666666666663`, 0.6770833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k4VmkfB3BKIut5YrJL9mXs23kM505JSJQSJVkmNKlEoaSxpKJCqShJ
MypLsrZQ6v4Z21OTfZe1smZfytLLe2bei/dc17nu87nu7fu7z/nnyLid2H14
FRsbWzV9/9P+ewkyYPlx8uAe1pIAA9zXz99qe34Clwfskvm/f8fnrb+vW6Qd
FR007s66hEW7zCJ+rPTH4NtqxrHztKV2FCWl1cbh73odqrMr4+Ox0YK8wwzt
7zXMLdI4Ebud2yA8uTI/GXsX5rqN0u7PcJq2bPoDO+ZNo6GV9VKwimd3di9t
uxFxc87KR7ij+VR298r6qdiPI4/6SBs0Pt4pLknHI8PxLo0r+z3BkRN0gSv7
ZeNMPhPFYto72jKl77Xk4Nze8qjClf1zsce7utXpK/vnY+HGvaIPaBdIePvu
q36GU++F4tsreZ7jU4fq34St5HmJs/fPCQfSlj+kWsYoL8CVBGvReyVfIc7P
PxS2dyXfayz7z4Gv5MM44MFn9fW0Fyf2PC91BJylP3uPYyUv4LLb4qp9/Mt5
i3G8vJXAQ/7lvCWYo+vHyRu0f9MV4gqxLcV2e/YdDuFfzl+KE305F/fzL+cv
wzXB9AvmX85fgff+ZNY1w8eAZv/6/UbmLFz0W+++br7lelhY33zjQj7fcj3v
8Ieq89z2fMv1/I2jRegPhHe5nmr81t+42YN27bRIepZ0DWavxb3mtCe6dNf6
/FqD357RPMtFW/OFd8nkSA0WvVccEs7DgGy3dqNZtjpsI5fC4bqOAU9fv1Zb
rdiAM7Zs9mLSrnrcHFV6tAGLHFptsZ72yPWpgYicBqwSNRVaws2An71UH3Ex
G7FmbnitJO1MoURJfusmXGTq3l+4lgEZx87yi/q1YFPZzZJXaL93uO3d9rIF
ty2Z1hygPbgl733iD7r/ad7TBU4GqIgNXZS62IqnWjZv06OdVu64JHunDTf4
SY/GcDAgVZocV8ftOP5ls8hnNgbUDSx4/RnRjbMCLyqk0bYo1P78+lE3HmZI
/eVNGyKPHGws68Y9dWtTppcIyFZp3sXF2YOzQsp4lhYJuOadxzx+sQfXxg0G
Lv4gwGLci5d56RM2SGgoTp0lAL43Ztde/oLtzt+/6kzbkMWr8jXtC4433tUr
RDs7YctDjne0zU+ikO8E3CdzEwy4e3FQZGLSrm8EnAu6GpoU2YvflyZMdU7R
85dM7Y5E9eEoUX3+h6MEZHHmfGO7OoCFwnx37qRtwlChzjwZwNxunDKzIwTU
SD68NPF+AKte1g22pD2hmyDyiXsQOx7LIIa+EqDjHsIsuTSIHRJ/ZAgNElCA
bc9HhA/h0Qhm8obPBJQGTqxZFzSMb3w8rPLsEwF7LhzdGXZ3GN9PGzC3pf0l
pvf2fOEwnkibJi/1EMCZ2qr4dXYYh5sqzI910efRWGzxwX8EW7aODWW2E1Cl
deNatO8o9r4lEd3QSID36TtR3HrjmGn8V4Uj7clAhqj4tnHMs+Ac0tlAwJlz
V1LV9o3j/ILg4331BFwMDy61OTOOFX+xNRmvJeCP666Lt96M4+vuFplfKwlo
eqrsu2nbBPbRvVocWkYA1VfoaLRvErt22tWq5BNA7GtTOnZmGstid/m7eQTw
sPolDkRO48kwQW5u2pzkjKDFnWn8Ih/93ptDwLyY4Jxc4TRuK1xQuJNF19tp
9q59dhrHOrS7f00n4KVH7pEdgTM4q8s8zugBAQf9L2eoBnzDr4VYrKgrBKTd
0lcbOjWLq7tTFZ440O9jy423xWU/8JuB8eg8KQKiMzKukqFsoH+36dipHkF4
2nNnWCpoFaRWy8kx4wXhVg3XzdxkDjCJkem6bSkIM8fWjNYkc0JJvH2o4oQA
DBbpqXXc4oKSdpe6Mg0BeFjSm3v7xTooPd0x2u7ND22BskPtebzAIIbaqyP5
oKm3+0hNKz9MZf7aNnmXF3RXDXo4BAlC31JA+chTHij0UpqMDiCA6fWhxTpp
Hcg8UZSRiGSAngfPa+NYbigvPZZ+4vJ62Ko0VlXuxAU2r/waRZOEYHjXNfsq
qbXwx+U4v1eZwuAsdfsJq38NaKnP/yaT8RM4pg3E9lzkgIfZGzm7ijbArMOB
Tanqq2EPV/S82xsR6Auc+uJczQ6VpLBrR4EoEAaP42pM2UDF3Olo1jsxGO9O
2u1/4T+4RHWoyowlDgqG+Z6qsvN487BBk067BMwyjfxScr/hyIhkG5GvkiAk
F3yhynkK832z3lTSLwV7Uvy31lmM4dOmRQmlc9LAZjsjZis2gHnzDXXLz22E
8oP+/xFp6cZbtTbulZ/fCKEpGz18TtVi76T+Co0wGTC8Mbl+pCAJ657e7SnJ
vgk+ndZq+Vu4mhphJjm8iNoE6X2Pqndv7Ka2el/x1+aRhYKIL5sLLw9Q7FEX
K5UjZSFYy2AKJsep7Fuu/h8IOagRKU90Oj5D/eDtttp9XQ6uFMUU4yPzFNPX
xC9cXB7knDliuY4vUR0l6fUaKfLgN1Zo5iaxCkmHFrhgGQXgLV77TLKMA9mp
pVLzGQqw//7B3Y42a5H8FtJKRFURKrWlZm+2cSOnbS0xuWmKQD7cXHI9kxdF
GOxT+KapBAqVJ7xLnATQjptnBiVzlECvs/4lpUogzq6gxXFSGeq9Jyfl0xlI
7qcrO6hiZfARjynxFxJC3QXGFT6UCpw4Wuuy/bEwiraoibNmqcB7MQhOk9uA
PppxXuPbrgoqD/9KGnsvgsQ0JVoC61Qhqvyn9PiTYugNJ+V0aL8anDJwPyax
WgItbl/Dp9yqBj7Wv1WbvZVE2meeCNx3+xlypPoaj7tLo9XCMybfPv0MOlr2
NsnhGxGZZJX6zkUdLInkGu2jMshtfZjr9kF1wA2+E5PbNiGlmQPbM7w04GTk
OiuClEU9pcKhLyc1QEDyrUmFihwKQcfnpI01YbqG61KtgDxy3pPC2nuONt8b
QxFeBaR3iIV6QBM2iwWtNltQQB+lKZtONi244M6cUBtURM/sf5lPoLRgtP7N
nPKYEoq4oLwzPVwLcjvZQ5n9ykjBy8tQtUQLLPbHUIxZFQSm8X+v4tKGUb3v
xdHzqkipfsOM1XZtAJdHfn4Laqi0Ver17kva0PrgLM+csDpyaBZWyf5bGyL/
sGyykdFARVHOGsE8OnBTa8gwWFYTiejFdzyw1YG62MZ3ac81Uepee6Wwmzqg
7ZSZXENpIQ41T+7Geh1w8kl6fL1ZCznNecYFi+hCk4Br0QZPbRR27lV+vIMu
bPAWTY+Y0UZtp+N8TsTrwpUfq23nrusgVQ+npnsfdYF59EIkS14XWfEG1BmJ
68G2sfq8bxW66Nf00ABNFz1I3mlRrn5ED+UUMQo/pehB/qsZd3t2ffQhYiaW
87MepLxp/mqVpo+6zVhEiKI+VCtpj82ZGaCS18NKRz31YbuCHt7yyQC1psa3
r3+sDzpY/VnFNUPUH6VNMob0YVgvfvquBolKZaXVwpQN4M6zPhv2HhIl5i9U
mB83gNHvZNrvl5lo85zy/PksAzhpmOPso26ERJ93svxGDCCHK3bQ5YsRGvIM
R2+1DGGgQ6p8KeYXFFVzZufZk4aw34W/4buVMZLVdFlz9YUhBK/a73aB0wSN
ral0ODBPu6xjnd0LExR1/YrpPZKEZIfEi4cLTdBW99Da50wSht7/KRdYZIIW
dQNcqo1IYLOOqUj6ywSdbHE7v8qEBP2KzrShKhPkKM185WVKQnrcvtaofhOk
+HRAS8+KhNqrORNfRChUxjKTqXIiwWZNxosFcQr9ftcop/8gCXNOI0kMaQoZ
emtR7Ifo8em76pE8hTIFJA/qupJwvjC29b4WhW7aTyfcPUzCaM6Anaslhdy/
/CnoeZwEKYkQ47PWFJJ8kZAccoKEAA9XizhbCjVfila/60NCRgI7q8yeQpaq
Z3dU+pIg6lfgouZOIW3fXZd1Auh6m+87bfOg0Nct5husA+l84tVnXY5Q6JGw
8WOPM3R9iE/q1gkKiRYqld4JIuGIjHhKti+FGqKk7PLPkVDe42v5/jSFrjkJ
ffoQTIJ1qJBQbyCFtqmvO9l3nvzff805Cv3bhpDwXzWOZ0M=
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3333333333333333, 0.6666666666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9lwk0VdsbwI1RhpMhkikZQhmu67rms+vhiUjCe0KhUE8DoYFURIPyDM1e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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.34375, 0.65625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw9l3k81dn/x+3ic0OXoizZd9d+rXVPwkihmlBGjWRrqJCabDVFtiw3WqZS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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.35416666666666663`, 0.6458333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k4Vev3wM1n02CIE5U5ZDo4jrFy3uqSKFGiQYVU5mRImZIhRUK6RRQh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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3645833333333333, 0.6354166666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJw913k4Fe0bB3DLnKQs2bNmF3I45ySh8pSSJVsJlUpE3pBki5SlFKmQElHH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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.375, 0.625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw9lwk0VdsbwJ1Eg6JERJQxlOtenszuTrmVMjSp5HlKRfEqFBWVQkKGosFT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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.38541666666666663`, 0.6145833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k0Vesbxw1F3JCZSsd0zI5NlwxxXhooQoZSJKHhIklUOmmkcjNU0kAy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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3958333333333333, 0.6041666666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k4Vdsbx0PmIvOQmWM+MpapzjrIzZApqYQMSalrKo0a0EAJjUhK6Rah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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.40625, 0.59375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw9l3dUFEnXh0kSlSjiGMhxQCRLGqYGBQOrgBJEkCgvBpYk6KKCCXVBQEyg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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.41666666666666663`, 0.5833333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k0ldsbx2WmTKGDzNNJZR4y5eyjdJUIobpKJdNNZGiiVIQSMqTJTSSi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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4270833333333333, 0.5729166666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k0lVsYxs2izLMyH1JyMhSJnH24pDQYutRNQhrIlOHWJSUZylBEZMg8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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4375, 0.5625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw9l3k4Vdv7wEVkyJi5yKEkmZXIcNZRaY5SqOu6hSJThnu5N5UUlTEhQyrz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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.44791666666666663`, 0.5520833333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k4FUofx2Wnsh3bwSnKli1EWTtzUNeW7ZWtVEjKWkrpTWWpJBElyxWJ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4583333333333333, 0.5416666666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k81dkbx+1kl+VricgyNGPfl9xzlRZbMihTlkg0pEuoaEEoSZa0KV2Z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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.46875, 0.53125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw9l3k41csfx+3ZOW4iXS32CAdli84cQoskFSlXhSIkS8mlRUWyZgsl13bD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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.47916666666666663`, 0.5208333333333334], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k81N0Xx+0jhUQJKVIelH3JPncqLUQS4qmkQSrSEC2kEJXs8hDF2J5M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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4895833333333333, 0.5104166666666667], Thickness[
         0.002], LineBox[CompressedData["
1:eJw1l3k81csbx+0ka4WQNhKVfd/6zqmoiCRLrhYO4qaEkIgksjtIlNJBccje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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5, 0.5], Thickness[0.002], LineBox[CompressedData["
1:eJxdzw1QEwQUAOABEZOAAY0GEtj4C0LGNn5igoCYKIJjcQrzmiYsAhmMiZl4
R4d2gM6NRZwHCrdYavzEryAC6mSGOUjiT9BO1AiQnyEO5M8JZHVd7yXv7t27
7967d+9R41Kj4vUJBELm3/lPXRud+f5GvQOVga/7zhpPrfFbQa/bfY3D11gA
zuzN43SxZGBz/7nRF9UKsDKscbbZqhrcnECsDPdpAp9LXB0rlanA1mMG7sWa
2+CkiWFqjVsXuJpX4NAy0QeWGjYo90nvg+1Mxk3zox+CZxQ/vIy9NgRekmZc
mVCNYN/19EfSzjHwlWsxUhVXA2ZGpBR4k5+BfQnmh51GZ8ASzwT2Z4Zz4EKv
SXHWhgVwei01Li1nCezKexLF138J3tp2t1woWgGza2mPA5ivwMSyi4+4s4Tg
/7z+pInt9xx9sLZ9b7LnIwPwKdKle7f2GYKn+S4RSWZG4Ky4uFCamgheTLmp
PCsyBrvHDAslu0zAhKoQncDGDCxLPK/STZLA7QtyXfMLc7DQ9Knl9ucW4FrJ
zf01xLfBA9fn9xqTyeCmvABXCtUK/GnnrwF1Ee+AvXNmXQoFFLCjlj+T+qM1
WEzRc/p6ygZ8demhA8PeFpwzZPBAlvYu2KObVlHVZAdOsCFl7Fy1B5sd7BE5
eb0HDpuzHaT/jrbVTg6WyKngJN9junyeA7g5Vx3rb+mI/zUm0p0G0fGmQ4G7
i5zAVlF/dB1NcQZv40v67wS74D/Fl3xl697H/S6N4w7jaC5pLqmpxRXsxYiO
LJG4gXdalPQwD38AVvWnzT5nu4MPiY3DLbZsBJPsbgSqmR7ghR7iyV4KDTxv
qvSzJnuCqbnKE+f16OCfGPL0gnT00uTjlTPLaK72eLD8KAPsXK3esI7AxPmi
5QPbT6AP1PW1tOh5gZM5yuwVGfoWx3mqjOwNPsPQ+H1Vhu7LG+goZ/mAmbyq
kp42NE8kL/32E1/wPVLsdcoUmpJsU5F97EOwZMWAo7PyA28SZInbK9Ch2rv1
i+EscAk77DZtGt1wdYEfnb0JfEF5fyp8oz+425Wp1XWgd7j4tG79PADs1Uq7
rLbYDH7qUzhf1IA+d3ksUi8+EPxsiVWeaRIEPuRXt19Uj+a+0f4F3TsYPC8k
jbwSoz3oRprlcXSQngcjZNsW8I1hYbabHM2p2tVW/x36SPzHlgEK9PFS9Qj7
ArqYn7r7SAV6oKMy+edGdGLob+lpXehy/T2Dq93ojJpFtrgXPdFfflDRj27l
tSd3P0B/yZ2voI+jSWYqe+UE2r+h7mKYBr2nkzAaN42Wsnj0gjl0tyCS5rjw
v/tyEzbXLaLXK9785hcdujEvtzdmGT0iYjk/WUGXBRufTvsT/W+EgP8CYIbK
MQ==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5104166666666666, 0.48958333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw1l3k81csbx+0ka4WQNhKVfd965lRURJIlVwsHcVNCSEQSWY+DRCkdFIfs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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5208333333333333, 0.47916666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k41VsXx81HCokSUqRclHnI2Fqn0kAkId5KOkhFQjSQQlQyyyWKY7pR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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.53125, 0.46875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw9l3k81dkbx+3ZuSaRpqbsKVwpW/Q8V6FFkooW04IiJEvJ0KIiyZItlIxt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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5416666666666666, 0.45833333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k41dkfx+1kl+VricgyNGPfl5zPVVpsyaBMWSLRkC6hIoVQkixpU7oy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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5520833333333333, 0.44791666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k41csfx2Wnsh3bwSnKli1EWZvPQV1btp9spUJS1lJKv1SWShJRslyR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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5625, 0.4375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw9l3k4VVsbwEVkyJi5yCGSzEqE1nsUzVEKdV23osiU4V7ubUJRGa+QIclQ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5729166666666666, 0.42708333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k0ldsbx82izLMyH1JyMhSJ7OdwSWkwdKmbhDSQKcOtS0oylKGIyJB5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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5833333333333333, 0.41666666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k4Vdsfxs1TmaIOMk8nlXnIlPU9SldEEqqrVDLdRKSJIoQSMqSSm7FE
RYmicCwqGSpDdE2HTCXT2abimPqde3/PaT/PftZ+n7W/6/28a/hjKbietHfn
YGNja2K+/7b/fyYx6yuWyDZf+UXgC7Y0imPHIaRTGSPA+K190IR32b5JpqYZ
u08h17Po7bzGxqHf/cGo2G0krI2pBZ+p7dTPDUdlT0dcqn//H4W6OzWrHzF1
/tvMO1Yy15DoYHlewu/6OHT0fdzaAKZWGV/142l9AvqQlMNr/3u8JGRjxHlJ
nalnz/yRVhaRjEYqH1zg/j3+LXRXKWG5c4XAb3+FW9SgFOTuibker7D8UtEf
/wVk+aWhgz6TRvxM7Sq2cLPrRQaKUd/i9GGZ5Z+JNK1vyVous/yz0YO8Jw1s
TB16w3Bm7uY9ZPB19dKLJRbPfZS+mEpfu8TieYACPzc8rVoksJ3M6b859uQi
7+vw03ORxZeHUtOW1+QvsPgeofXa/044i68AlXHKnLszT2C61tgYqfYJ8n9R
Paw8z+J9isgltP3acyzeQlS2+UCQ/A8WbxGSmf8Wf2OWwDsUtdNvyRajlOyy
jZyzLP5i1JmsO9k+zeJ/joLp/y4wi78E5RRtWHhCEHhd/okdWZ0laNBxE+Yg
WHlKUb4RR2fGBCvPS3Ts7E/rwlFWnjLk898GYeWhIvqLsVcGgwSWl7Axqz5Q
ibiurqijAQK/66caq3dXIuLj5ZZtfQQWOZOhy92LUX3fah5pGoE/2TxL6pqq
QkGKkip8rQT2PH064trca2QvI2De2kJg4878cDB8g6jzUpapzQRebfY19Of5
N8hhz11h6UYCF/E6BbsuvEGXo2Vi6XUEXkrdctZ4+S0aWCtl0kQlcGL1guco
Ry0SlOIf3V9BYDdVXY/MbbWocYUU3ltGYIMYbzeniFokevymT08pc34caEde
c9ehm7VCOo+eEVj1O/VAKl89yk5f9Lt0n8DlQmHWVkLv0asK6juJKwT+6syr
+UiyCZ2o0dWjRBJ4KOjwkXVOTejI7UkRj8sEHrhTmhie1IRW3TaTyLlE4Mkx
3aAC7mYUwL3ZZf4cc/3VhmiRIc0oMn1X7YwngUdztmcb+LWg0ur7QmYWzPo0
bvWUva3o1vSM26w5c38UPLNo9G9FJePRG3OBwP0Vh1y4ElpRuek1Tg5TAvd1
v4j3+9CK/rGmjcfqELhX0mPa0qIN2am+uzsnS+Cum+9KGQaf0e4Phf7yP+i4
Je6KubNUO8oTSQ44NU3HXja0+4wt7WiHiC5fNUHHbILavCmO7Wgf5f7I3lE6
1ojtet+W0I5eH98bZ/eFjq9dU3e05e1Ar7uG9uXU0fH2K62elNkO5KPZxqhI
oeOXoXJx5MYuFEvT2Jt1k453w2miZqwLTW+3QOFJdPztV90eN/5ulPhHTpNR
LB2vvXRqXdb2bkQS12m5dImOTwXXZEiVdyObhpB9nu50vCnIu0gwj4bcHg/5
3deg4/SA0vaZsF70aUTUrHEjHdtFfxsUz+5FTh1zHLOqdMyRsXZS/3UvyqiZ
CNCVo2OPhgC+8xxfkFF/2HSYMB1rKmgZLYV/QRHS1q6HiAl8xNPBhsO8D4Xe
O7paKH8CT4p/fCKwrR/xz6Rfc5KcwCJ+lf7rLQaRBENmU4v4BD49khYh6TCI
4kkRlpYiE7jDNfg26dggKkrjXtjEO4EzHU2pYmGDqLWxZ0v97DjWNinjW00d
RMFvB2Sdm8axPU9JxpLeEPJfNkulhY3j5LsFH3uUv6LOHNjhRBvDpPq7aplc
wyiIB+kfsBjF57/WSAeJj6GvFlfOJZ/5jpu5uC0OiRLoYctz33sx3/DZwYym
FrcpZBysqtBiNIR1Hrimyv01g6YCVzNK2vqxnbHSiqz1DyRX+VzANLoXjzb5
LmUrzSHRbzw3NEI6sHbt4ZQ9ygyk8GTs7LDHJ0yLt/34jGMRkUWzGpfvvsO6
ZQMZpvzLqNd0052SiieY9xu74C6eX+gND5vr9Yh8lOEfHx3lxwbOF40CFDfV
IZEsP+clf3ZwbrxPXhPShnRfNTOsXDmgjxp1tV6yF20O5xx+4sEJe1425Lzj
GkKD7y8oOHpwQVRU7p6evu9o18qpDW0O3JDucqgi0I2OYvpNQ7z28YCw7c7y
ZwNT6GJBZOZnS17QE5I0MM+aRRsXxEQi9fngS2Jxh0vZHHo6d7pxpwE/CMu5
FkSXL6CvPQ4HhlUEoKt2V0qb9AqaPs2rm6q2Ci67uu7QqGUDauyvA/EbVsNP
n2pqih8HGMWdtTm0ThA27RvwjbHhglizqniQEAK2fHOGtyQPJHRcTV/iE4br
XtlVjBFesJ+5tbAwKwwJYyYz/lP8cOZLuf2VIBGgSXWoXB9aBamvvK8vT4mA
C+ky9aCoEGwcj/APCRCFzxWzBwTERUDsRk+Z97golCaYbiApiILzQsfGBdc1
cPjDR9PCXWtAqGyr+Y3BNaAXNaV621sMpOj9OMVZDJSIY5MnH4lDYhAxlNcj
BtEkduXwsbXgWZuh9echcSiboylqy5Lg1tX4gXNt4hDVx9l1/ZQEaGV/N8l0
XAvqTRoP80slQUkrbFGvkVknKXzRalkKzoRU9B/fvg5kPmX2W3pIg47K0ZOP
366DG9+2lBytlAFLsDi235QE+r2tpchEDuqLk1aEK0nwl0EgI+mgPDwcDq/y
2ioBL+Nqj5qsUYCB+KLv6s8loPSFl5ZytwJEJVi/XNaTBHfBPjOHVEW4zK1M
NyqQhLX2/Y3nfJRg7JP7+1BNKaZLTNt7UIaiI1ZNXk+loOzvZwbX+VWgxdXX
iKq6Hl6qvhhWHFaBg9RFK+m89bBfeOZ46StVQLF1r4flpUFX22l3RgwZwtYb
HnW4LQ1WohnNOgEbQJNTNPc9SQZw26mpaVs10D+stvdpvAz4RwtYi1I2Qq7Y
4wdporIgLFNpVquzCc5fbZJXT5SF2Wa+Ky2kzZDlr8uuxicHs4JUQwlxdTAo
ZovWjJYDitQFTgtODUh6HmXSwiYPEceMpzZPacDLk70W3SbyQG+lMtTmNEG8
ffTe6AV52E+EQto5Lbg7v06/sFQeVApq5fjZtOHPd3OSF+blYS518cgfYdqw
3XZee0lPAY4Ufnr1il0HXAysemz8FOCEHTVy6boOFDTY0e4XKsBbO5WxXHFd
UJM8J1Q0rgDJ2qOGwbm60CVmn/xWXRE+JXyuzzPSg3LfkIJcH0XQOZif0fxG
D+ouNzDgoSIc9Et7kOisD6ss3t/5MqII/wgfrSCN6UNQ1dgJPVUlIJ2QfBgZ
aAASdw+1HjiqBDFLnHaMtVtgXCkiLiJLCYy9I6LrHjK1e0OQe48S7CBai35a
G4KiQ025tawyZNjufKcxYQhXs0UTOFyUobjsxzGnSCOQehx8++QdZbhHbR+z
3mwMA4fTp/s7laFpgw7BqDeGfxp7QwXWqYClqj7e5mECjDS/bM49KqCLNZ7X
ipqCvWQpiSNRBcb1b8+mFptCu61MVckHFbjz/NtudvetkKRlWOEnqAr0OaO8
S6vNIPDDqbG+nargb1jo4ldkBgl1KwUKkapQyJcwcsQLAc0PvfWsUYVZX+HB
X/wAjq0Zgm7sZFDX4h1d9ATgHHj+yN2cDIhdXdu8BqDfbn33lnAyVA74RqrJ
UGAsMMusikoGu3ybN0WyFOCafbC1vpIMZ9z3rDGVp4C0b77pJ0yG0Ae1g7ZK
FNjlWmo8VE2Gv4+ddDijRoEnVh8N+N6R4XP94xM1+hTwW8/QsGskg9eOjvOn
bCnws8JOrq+XDHkcjt3LuykgtMVJduQLGS4++WkbvYcCqs+cZab7yPC9Le+v
TAcK7MvxWM81SAZ8sO5E058U5rm8SNowTIaz+2cfanlS4IJLnrAfQQZhoSpZ
qhcFkjsKhAInyWBSXHh/53EK5NsXC4ZPkcHxA9uQqw8FaDsqVyXPkCHW6KDW
rQAKmGm28b6cI0OT924NpTMUcHrYyVM9z+SL89xaeJYCvkpfuBsYZJDK5Ilv
CKRABmmUk7ZIhhcJcS37LjB5EgmOr0tkGPQzUvl6kQLNq36w05fJkAsC106F
UOB75ALb3AoZ/rvUhFL+37JtgP8Bdy5VTg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.59375, 0.40625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw9l3k4VVsfx01xUMak02AeD8mc6Vi/o2hwC2VIZMyrwTVFXRVNUoQ0URmS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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6041666666666666, 0.39583333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k0Vesbxw2Zi8xDZo75yFimep+D3AyZkkrIkJS6plIpDWighEYkpXSL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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6145833333333333, 0.38541666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k0Vesbxw1F3JCZSsd0zI5NlwzxPjRQhAylSELDRZKodNJI5WaopIFk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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.625, 0.375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw9l3k4VV0XwJ1Eg6JEhqKMIa57yTzslXIrZWhSSV6RCA0oKopCQoaiQeol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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6354166666666666, 0.36458333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw913k4VO0bB3DLmaQw2bNml22YmSRUz11KlmwlS1GWyBuSbJGylCIVUiJq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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6458333333333333, 0.35416666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9l3k4VWsXwM1n02CIE5U5ZDo4jrHyruqSVKJEgwqpzMmQMiVDioR0iyhC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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.65625, 0.34375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw9kgk4Vdv7x4859gkdijJknh3zMdZ6E64UqhtKKsnUpULqZqpbZMpwojnF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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6666666666666666, 0.33333333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw9kwk4VVsbgI1Rhp0hkikZQhmO4zjm9VX4RSThXqFQqKuB0EAqokG5hmY3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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6770833333333333, 0.32291666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF0gk0VdsfB3BKIuO5UWbJPDzzxbke+5eSkCglSjK8UKlEGZIyJNwKpaIk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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6875, 0.3125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF0wk4FXsfB3B7ByWcI0nIvl4d28HozP9HV1quyluUSJZ0q6sQFbqUUl0q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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6979166666666666, 0.30208333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF0wdYTX/8B/BoaErr5NJWV4Pc9rrd70coFQ0NSWj8ENr8GrSJ9hCFKCN1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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7083333333333333, 0.29166666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1Ak4Ft8eB3BlVyley0iUfU3Sa3sZ5xcSKlL+JW2W5OZfsrXLWokWRCG9
UvxDEdmiLEeyVEpIlrIUL5JdsnOney93nmeeM59nZs75/s78npFyOLnLaSkb
G1s1df4Z/3uI4YWrkYPWlfPzBF7xTMlMM8kDlZ+xkvq/A5DPjnG+OcoRwUX9
1VPXkFjblsszi/dvoTuqZNgU5Z0SXrFLraLQuGaLysTi87FIb1rOZoxy33mO
eItd8cjBW1R4ZPH9h+h4/jOHAcpq3RYj4jOJaF/mL+hdnC8JKTu3p7Mou++O
Mf7xTwpqafBKb1+c/wny5MhEXyjnFHfcybV8ivr7ouzqF9fLQMHDfwpcWC8T
pa4wUCihLLG9gJlck4WescpD8hfXz0ZH39Sypyyu/xwJ1/8lFk/ZLo9r6NSF
PJR0z7/4zmKefOR1uK4wYDHPS5RuOyl8lnKirJWhkVwhei9QOXd8MV8Ryso6
HPDXYj6MZP6z4Qv5XqEz8R1qNMq35zxGXfVL0VOtiXsci3lLUdkdcZWuuYW8
r1GU3LaViXMLeSsQR9uM+y3KjS6FW/S7KtBu671OfnML+StRrAfXnO3cQv43
6OPFPx94If879JfIlraxWQKvaeCO5g2rQgUurL3tswv1vEdaW9dNZ80u1PMB
VX3w4d0zu1DPR3ST+NMgC/XUoqLTZMNRykIbhsqJiVq0pKaYtZXymrRc4xnT
OlR0Tv08D2XlFCMo7a1DYvdK/AKnCWzy4KC2lVo9spRN4LCfIrB/eLjciZwG
9Nho878YlK+utEnYydWIiMPsZjTKoTckpeh7G5FyyKh/6SSB44KfrJmeaETq
zwJrJCi/9C+jBes3owJDx+78cQKPuU8u+af0KzKU2SxxjfLsYLHvVaEW1Dxv
+HE/ZQ7XK7N/O7Ugw7TMtOnfBKa50CY1uFvRaONmE03K6g7rh7B5G/rkuXYg
9BeBNVPUTw70tKOo5w1ExxCBT8YcOcjn1oGenr0in0z5Q6rezPvbHahPUPLV
ccrrsWBs+MsO9K2WO+HXILV/XbiR4O5ET/3Kls0PENiFLmGtENeJaiJ+nJ3r
I/CR6npz4yoW0o7+VJLUQ2Bbzq06Poo9aLdP3PVDlF8Qkg2bLXpQFGnFEqIs
pjp2itOL8lZ38Oum+mFXQtb14h50ITiWadVF4D3x82qxe36gt6+jR1s7qP7R
y5PLu9SLQsS0+BNbCbzFXYk20t6HhAM8LCwov7Kj8U9w9iNeBy6piRYCw85Z
njnlfqRylX7RnDJjQ80c76l+ZHPisUDvFwKr9p/tleIdQDaxM4+FmggsfKyy
xGrjIBq4zLgvWkdgz4xNeY14CN364qScXUvgjcnJOfvrhlBccs/WnZSH7ktk
tbKG0EjyL92gGgKfCOV+2sk3jAIN5acGqwns7PolYch6GJk3DfamVhF4v2pg
KM+PYXT89pqbn8oIbJRce1RHYBQxyFcV+yjXCrvx75AbRcumD/m1viawfeCK
XHvdUZSdd9G1q5TAfodMOa/ZjyIF/Z0GQyUELhQqSmh5NorCHc1SfxYSWMc/
pT1g1y/kRr9e4p9D1WfrZ/s+YgzZt+6uUU6g+nu5moWDyASSKXaUu/uQwDWO
Zay1ShNoJGAVLy/lmy8PXGzRm0C5WeDLiicwz9/XUm3sJ1Bz/rR8TBzVf296
+CxTJ1CYzVfHnzEE7gpKqNAznERP27ZG6IUROJ9dbLOw6xR6KVRZGXKBwAen
2emVZTOouj1J/okpgf9On7aq6mODwp6hm5n8BF4qI7Ot2YUdtO5+PuFVI4qt
vwYZcRVxQlK1rCwjSBQXWU77ORvxgEGoVNsdhiju5Ekt7GLywbdtT3BEjwju
DAx5ea1vOdi7qv/4HiSCZ/POzDmdWAnfX7iecZUXwb1iVuvSv62CYJ5TA93Z
wtguu7+jTE4Qzu3ROHGOFMavN0hdHXSkwei8XsfvciHMbTGqknxdCCToR/se
GQhh6zfbPS58EAbxrMstknk07NdtnNcyJQLSkWecHSVp+LnD63hbIOB3somK
s68g/lrUfKzXVww2rHz3V2eHAG4rDNXgfbwa1lt7VbptEsADYlVMw35x8E5d
H747aBX+QiTxLBOXANbZ0c5D6Stx9gRh3WUoCQLajyI+SvPjWE1Bw6+Ba+Hs
kIWS3sPlOJ2vPipj7zoQvNeUdXuYD4umdB5mm1oH3kxmfo0OL/79HEXvi5EC
vlsGhs6h3NiYcNk5tV4a6pMlwr0yOTGh0LhPsVoa2KwLuSK72LFtkHAH00kG
3KMOIi6RpZhmE/d1zaQMuAm9Xn6Tnw3vanBRUIqRBbO3ltkdWjPFbMlcI95q
cmBcM3nJpGW8mK7QteLQRzlIXb4++nP6aHHjeGTKFWd5MD8vXmQyPlA8ohOa
kzctD1zMcDGfu6ziW4rvBc/eUwB8rzvshklTcfyx5kEfDUUgtTm62Y/kFGvu
U5Gk1SuC+LC0n7Hbe7Q5v6Igw0sJPhR2iwQPt1P/+U1fbvMqgwbH2o+nI3+i
grffzXmeKEOW/svEzNYRpOptz3i1WQVinfSHlMbGkWCcyt3L9SrgYRp4RSZm
Fvm46m77fEoV5N+fPF7qvQRsw0S8XZetB5eCpJO+pzngpZ32XETaenjU1Mna
5sENEQ8Shl5tV4N2LcmgflM+aN7U5qD7TQ1aPj8sCTu+ApK9DsmTARvg7Wp8
MZm+CjwCP9ONl6uDcuIr5mCzANQlrPXNOKgOIeUiKVH+NDjpfdP/QZo6eGk7
nlhDE4bS2U4jrQl1cNvhUr3lgwjY7ml5KmC2ETIku+pdPQlI2lvYFBa5EY46
pMYZiK6GjQKlBZGtGyFS2uCBU5c4zD5wMW1T0wDfFNZ3FlMC/L9MRrw/pwHf
BYXvSAesBdM+5atL32nASokig4rMdbAtx59esHoT/PrIE1QTJQWcCjhezIny
ikIdIlIalrrF5xTmbILNqy+wbwmUgVz7f4VwLqHDJUfGsKq7LDxatke01pwO
A3WFk0pn5KDpOms76y4dnrUu8WeclIfS3AOG91h0MLMNRYJ+CjD0/FR7jJYm
DGiOl9wMUIR6+9MGegGagO3+8fQMVILfpfes7as0oSn+/LJJpjLYzB6hfVij
BcEPzD9bpqiAZ5vQrVZnLVB0/OQ+9UEVPkYfzdfM14JEqScRVqPUd+NrjRbg
1QbHPBv0gHsDvJAldcJ3a8MBN+ajcHF1sBAx8NubqA2fV9oXiD5Rh+gM+asl
g9ogelws5bLuRpBk1zTN0NWBazPsOyfrN0K3KiuDFawDjL8vBVce0wDnee+m
ok86YDJYl/l72SZQTsl93CqnC/ctzMrV0igvE6EHntKFrBdjjnu20KFd+ODF
d8W6kFDY8HNbHx2ax7ectF3FgGpFjcHJYE24HiAidWM/A0zlNYuN5LXgTNny
a8b/MGBTsVp2RY0WPGpLZBqOMaBPM+rXXU9tuPFQ1q0T6UFMdpflEjkdyNU3
+VkVpgf947rJvlU6EOVrKb/vqx6462QccvPQhezzPmIu8vqQwRP2w06RAbQd
ljklp/Whu0WyfL6OAcqV3AKFJfqw347/03ioHlxa7SA8L0jCxaW2DpfM9UFM
7ntNmQPlsha+3VP6cLTRzEI9jYT7NrFXnGb1gfPZqhsXnpLQ+/ah7Fk2EhKC
G96Vp5PAtiO0gslFQhvDyexgJglaFa3JvdS8tkw/45DnJKRE7G0KUSFhu8Nz
RmcJCTXXM4Y7D5BA75NViP5MgiXn49zpwyTUvv7p1NFAwuSBfqagIwluzMxE
tSbq+RSrOjhGQpoFSJd9IcEnP6wp7hQJ8s/2S4y0kzCQ0bPb/iYJq0/fom3/
SYLkGj/yfDgJ+Rb7dkX1kXDmqL1ZRCQJexXWhX/vJ+Fx9JLKsrskRDSm8Z8b
IkHMM89ONYkEfr03vI/GqHob4g6YPCYhlRZmOvybyidefd6O2gfzvj1B+hNU
fbBC8nYWCUHMTo66KRKOSYknpOdSeU4/MZKcIaH8m4f523wSXlt4BBybJWGH
v5AQq4AEBwXdkuw5ar/+HPh/I5sB/BvDKita
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.71875, 0.28125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF0gk4Vdv7B/AkooESGbbkmElm4nCsNzeZriSSujKdi+qaIhkTChk6SIbE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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7291666666666666, 0.27083333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF0wk0VV0bB3BTikLmqXvMlPEmxHXv3Q8NhgwZU2miVEhEJSKSSkmDUIoS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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7395833333333333, 0.26041666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF0gk4VVsbB3AlCqUyFYdjH5R5HjrOwXpPA6nkFkK5kkJuISJDmYeSISUR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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.75, 0.25], Thickness[0.002], LineBox[CompressedData["
1:eJxF1Ak8lFsfB3CyhagsJbI8VCZl38Ywzn9UlEKolLqSJUq3slykRKVNcRWV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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7604166666666666, 0.23958333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF0gk4VVsbB3BExiiukmM6djJkluGcsF5HgyFk1iSEdN3SQWUslTQYMtyi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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7708333333333333, 0.22916666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1Qk0VdsfB3DzkClTMl3DvbdEpmu6V9g/rpIpGQqNUuSllydkiGjQUxoM
L8kLXVIopZSkuLuQiiJjohLxUKZr9sT/9P+v7n+vddY5n7XP2fv72/usczR8
g9z8+Hh4eBqI4+f5v02din9dzulpf11So+LqpRPra1AE6n2Sn/R/JyD2jaOC
P92MNCeb9VPQudEcm0VufzpyTCNt/EH4Ibs3rdQlCy1kjMgvcO/PQVk/ZG7P
E67Pbrpab5aHDCsTl81xn89HpV1ehjOEn+42Gqmwu4V0vaPUp7jj3UGXjMba
OYTbpF5nt98qRiOB5Z5j3PHvI3O+juxhwg1BURsbS0rQkWnH4iHufA9R9SxR
IHe+MtQmlJ3aTRjrd155VvUYdRzeW9PFnf8JKtk3eLyFO38lOjtUKN5IuHh0
3bf7zWzk/hbvruPmwaj87uCuZ9w8z5FX0cKyp4TfeW4iNY0/R/+I7Ist5ear
Qh869J8VcvPVIJmfC87N9xJZNAZfPkP4mcLdoCreV8hTOXrTCW7eV8i37rx8
CDdvHapPyRN24+Z9i04ELdLtCd9vl3r2QLoBaRfeogE3fwNyZvDH6nLzN6KB
SmKDufmbkHZizug8iYqbHOmizUlNaNdDjs4Y6Vc9TehvctKPDtKvepqR/362
wC3Sr3pakd3PF4T0q573aPeTrEAjwhm5WXzD+e9R3MBnDplwsF05W06mA322
WGkpQFj14jhj39cOJPHWBz9TpeIwko8e/5lOpJXiesKA8GpLSwXrpk+olaVu
rEp4sdurJWDdZ3Tu7vHrooRbToUmJ13/jORr5vAXFSq27m8V/GNdN0p//2zg
AuFhXYk4tsQXtIt1b6JLmYo3VBwN3XW/B7GSr12oIWx4UdSd09+DhmM1BooI
q+y5bHhauRextna0xRCeECgZKTrViyK/q+cqEc52Ggr4sfUrGnosNWOnRMWz
nV47r/7bh+o7A88Fr6TiwnmTDR9sB5GnBVPWg3BHqrMeJ2wQHRGV2mNKWETX
b8Wym4MoePCk67wCFfvv/qufITqEPHFPfCxhcjXn9JU3Q2jgVahF7Aoqvnr+
bq3X1u9I2Wmo212Oii+qr7Fv3z+K1iCXDfqE2Y/BcDR9FNVl5R9eRnjEzUtR
+PUoqs+lq2NZKr7xvCpUecUYqqh+81aLsMAUx9YxYgz5+dZHjkoT75u3a1+h
xTiqEVcWdpOiYnOy5KoDNRwkZs1YvZrw10VOa9RHDhIwPLl8QZKKkz60xydO
cZC8bYZVHuG+ZFbfbeoEum3aKjIlQfTzmOSNxhN2PrblrDgV//NxOyVswySa
sclsSBSl4rT0As242in0apgmv40whF5oSvo8hVw8JslahL+5hJxgzUyhSI/5
q1UixH4KW/Y8Xz2NrDVkf8wIE/sZ1sgSTJhGed/Dw7YKUTHTfUY9ceMMKnWQ
tBvio+IxifVqaa9mUSbpS+9twskuOnPFvbMoPkYfggjTkqWb637Mom1dVmYT
vFQcIvfpNC9tDsmRtNRmeah4Wil85GDGHHp5j9I2tUjBC6sLKpiB84iu9KIb
z1OwkI3EjnHxBWQ4WhBwaZyClY60pjttXkIpn+/JOBPe8XdceEHAEoq0Tjgl
QDgb62wVOr6EOr2vsQ+PUTBF7IQsvreEhrtiUp1GKXjlZoXaK6I8sHHtyL2p
7xRM7quylgjkgfbR3FeqAxRMl1I1m9TlhV3L9u2r+UjBe/c2aDwv4YOAMffU
LdUUfPi1j1kujxDsCo2w875JwYOyci+VrURByfmbaXkCBV97t3e8hSkOLftl
ZDL3UrD0pu5tzWelILs2KcjRkoL3ZEfriTpLw3jelm57OQoeEVH6fbJeBgzN
0kPHe8n4/bs3jid+l4PDOx+tMysh496WhiMGHHmwPWU+ExJFxvZmA9bHLyuA
pc6V0qdWZNx/Nvm1qokizC1lBh/lJ+OclWeyP5QqgZSS0RF3tiYuF7wsZ+6t
Auc7nh+SitbEE2snWh9/VgXp109KDPU1cUKJn1nXaTU46pF7qeSzBs6/ZKxD
TVWH9D/7tDnJGjjr0Eef7x4asELbfF8ZQwNbhyf3C6zWBKu2tJcFvep46urB
FN1vmsD4ZPG4PVEd26xbrhp9iwzV5wcpD7TUsZUoe0Y5mgIWETf/Uk1Www6T
f83WWVFB9O33jtdlJCwodcT+jfQqqHz7tiugSxVvy1GLnOxeBYL2aqwSYVVc
6Tb2VidnNRxoubDRXFEFN9HqQx+EaAFP4S5+ByNlPKXfAM5ma6Cs7o4av6MS
LsnL+CY2swboy3yF7OwUMckxuF+5VhtSOLLDZc4rcYZEkLDFGR1wDbViuZop
EN/P8Iii7WtBhyl2Y0pnBV6SzJfSV9cFh6Cq9gGSPG5Juxbf1q0LLCNalcuE
LPbcdN2x4Z4e1EdKdgS0yOAhzQaz96H68HH5VamkS9I4LZXPXJFiABEDi50x
HsuxQNNxu45EAzi/fEN5JlMSz2fJBbC+G8Ck1axjT4YYruUvMkjZYgg39+QU
3VguilVmvMQTHxkC7c0X4cB4Icxe9Vt7mgINardXWhwq4ceMkWMOdbE0+EBL
SrXg58XmtvmNwl9ooP1nsTqv7AJblta+eNDBCO47mRoHKE+zGTsOqPTdMwJI
qRqnHBpjD8hJO/vJGEPi9dC5p85f2b/7VVAljxqDv/siOeJhIzvKNkaa3WUM
9HiPsomdVcR/xSYvfYMJuBmXbqwQ70HJhw5qxd8xgRtPFAN700eQQ3FBZaSU
KVSaFFgqMKZR55nvC2kRpsCOSvd88mYBTYzbbHr6wRTeVHtZxtzhBe+0Hxcm
zc1Aa320TZ2TIKQ1VYRvyTWDRbe6mronIrA9MzmkUoAO1VTttetPicPs0gGF
zYfoQDKPjrlAXQ49WfmFk610GGRJS+aOSoN7/dxmlikD/lGOCjYYkIWryZuz
j2Qz4KTxtNDZF/Lwe185jwevOYjWhvZ45yhAYtgZV9s95vDx5tEJ9zuKEJe5
02HnK3PwreDnC8tShkX39VuPaa+DlAekWApWBbcc2rKXqeugK3DkpGqNGujF
Gr1TnF4H2CcvJKRXHbzT0/88ttUCOq5Fic390ABve/5+MbYFnGE5tLmIkqE3
4bgnS90StPa2BM/rUcDGRzB491lLuK5xK9XVnQpjIcORBhxL2FvmhVj7VwF1
xeAlUXcrKOs2dyZfXg20zUPeYk+t4Lba8wj9Ui14sXLJQJ6EQP89zU2seQ3c
VI2YMTyGQGFO+BpHTAd8yqf9wvsRhLSJyCYbrYXGw9UhPWSAc59u+g2H68IO
j6SETC8AlJlybme5Hkh6SMr7ngPYH/at9vaQPggqr7hV+BQgt6L9m+NVAxgo
Ur8kPA7QoEUbnWMYgqTIw4QBDWvYuMqEzWwzhG1x/040uVqDEVvvQe1xGqRW
25a8i7eGYZPLkxlkI5BqVIj2KLWGKw/6XXhbjSD85nD6tyGif4aRHxttDJob
nNlCKjYQTC/e9YemCUzx7d6p42QDxSJJgz7vTaAkMcRlX5wNDHwkvVg6aQoP
O6UdNe7ZwHYfyZYZZAY5M/czOH02EMO3zffUvBk8MhTyfaPIhJiaj8vcC+kg
ZdRLW+vAhGyvv0/7FdGBeUPhBL8jE4Ze51AiiukQruj07gNhHueLtZmldPi0
9CDojDMTTGs/5Q89p0NR/enb/ZuZUJDq2XG2kw6O/tqrWJ5MeHeuePyrOAMS
rgQrrvBjgotgYem/Ugx4In4jYJjw3I7hTBlZBozGfnhU7U/cX+DaDIoM8PRn
bg0JYMKxx0kdWVQGrDKST20MZMJw8YD7HisGVNeXiSceZgJJJc4yypoBs2h4
u28IE8L999in2jJgbYnGLUYoEwrTeV/WODAg9cpZ+4EwJiiGlPms9WSAr/+O
0+sjiXrbs3Zs2MaAtI6kVpUoIp9yQ5TPTga8cqqhTBI2AQnSpb0MMDTSq8qJ
ZsJvGsq5d/0Z4H/DVyYqhgkvvhx2eP0bA64oXt7jeowJzsfl5PoOMqD+XF2x
ViyxXj/bH4z/neOY8B/9Dv4n
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.78125, 0.21875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF1Qs4VFsbB/AhuVUUUZnCuGyXitzHdb2YKB0pUiGKSKVEoVJx5HZCmkhE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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7916666666666666, 0.20833333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1Ak4VVsbB3Dz1CWZInOmHZmHg2S9nENSKkNJgyklJTI0cQ2hdA0lFMo8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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8020833333333333, 0.19791666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1Ak0VlsbB3BERUmZykvm6T0pU47ZfgyvMSlD1DU1oKRcJaXCzVDdyNRV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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8125, 0.1875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF0gk4Vdv7B3AZEgkdlMjpnBA52+wIqfUa2kWpW4q4DZLppgFpMCeFynDi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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8229166666666666, 0.17708333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1Ak4VdvfB3BJiKRMFTrmjNt4Mp6snyEHcWWOriFkSBcZukVIaKJQKXUN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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8333333333333333, 0.16666666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1Ak8VlkfB3BZIoWkSCJCdhfXvp2/9YnSlK1tlAzRmJG1haEsjRaypdTg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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.84375, 0.15625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF0gs4VOkfB/DBqKV1KzVrTZJbGrdjIobM+6MwFRuxuqBEhWrV5lIhm3JJ
EiWXErKm2lqbpI1xm5fSSP8YEV0kyl1yyTWX+Z/+l9n3ec7zns9zznl/39/7
npXeh7fuk6RQKPXk9W3+z6Aa4//fhtOWjoqkjPEQMTBAE0SgUU/Xmn98Ae1u
LD/9zYV7h4edl6ahJ8ecV/7zPAvpbFbgzpNOmT/6JWBdLopwnJSdF79/C9VH
yLjNkW6o/eWzyec7SOW9bfSs+Pu7yD0gL32GdMzmB0FzWwpQqr5V0lfxeoWo
VmXq4DRpboHx0Xbdv9Gk6Tu9KfH6RWh55Kf6CdJVtPzDjyR4yHJGe/u4uF4J
8v7WoLheBTp4pn7jMGnRiOvfj3dgdIhX4P1ZXL8S7bg/Bv3i+o+QbfDPC3pJ
07e/uH+L+RgxfNvzu8R5qtG7lqD8dnEeAcpzi5BuI21RseXeuUU1KJB6H70V
53uKBj+leb0U56tFcSPkhovz1SG13uJnj0kHn9v0p1N5PcqTY6+qFOcVooKu
J+d44rwNaP/TF1K3xXkbUaXZb9e4pLf/qeESX9SIlr78WeW6OH8TunUtkp8q
zv8SBX07YHH+FpRi23DsJOljStedApJaUP7O6aXHxf28Qs+VauYPift5jQoL
d5/+WdzPG6T57QcR99OG8j3r/1Yh3XEKcRId3iMYOzytRLpJmMxd8OI9OqJ2
Xk2StId51t3QgHa0wJdob5c0xtav7Hz9T3Qg5ae61umkZX9If2WX+BENOCle
vUCaClUxki8+oict8CKK9KzvJ5MK5U4U/yG8/Qjp4SK4aHq1Ezl88gqyJ920
rW+j1o0ulC98deKzhDHOSrMolSjtQUKOk+AD6TT+Xv/yuR40wVccayad1HOB
dgJ6kfOfhwYqSJ8x+xg4XN2LrEKSnBNI+7bE678X9qHx1tgZTdLGtHeZZd0D
qHvQ9Ik5xRh7P0PYUmYY6WXlyDBI77IsiPPRHUalUbGEKukd387Hfhjxxip1
50QEdoqX7n4TTb7vNVLFJ221+dmiUMkRNLbXIguRVnnmtq14ZgTJ6wQPr54n
/rffX1BK9qpcGunnFu+LPOTG0P4trixp0jV3nCKj9MdQtzNdsX2OwPxza5Sb
Doyh3R/2+14m/demaVZgzxhiGneXTc4SOK42KrqgfRz5xCRI3Z4hMNRm0A0b
J1H09WvJyaQbjaSO8kYm0el06+8iSPulHBBsUJxCshqO2VtJJ3qxjro7TiG3
jANRX78SuG2iWXBWMIWadfgMW9IRmosDP5ZOo7Ccup7qKQJXhJ99ms6dQZ0h
V2T/Iu38YUhN69EM0mV8VbpMust+W1B+xwyyYpys20NafonOiidqsygnKW5+
ZpLAu24/CvqSPou2TpRa6JGefTm/4qeEOeSuHasZPE5gS6PgEKkQEfopcfhX
N9JXy6XjtdNE6FEF7boZ6a+bU7Pti0XIICA7Y3qMwDy/opr4ryIko3BZIZw0
vSFc7hyiQOf2xQOhXwicIcvfvfgxBehyPke8RgicfnI9VfO5BKRPuj6o/UTg
JB8Hxw3vpeDp0Pa4m6Txqyqnks9SUK6+weY06SFHlisxLwWf9YW7WaQdzXXc
6cupcOxzxcabAwReJEfxH9tJBa1lk69C+wkc/bAwittMhU+TDZ3yvQQ+IaNa
Rq2TBkNp5v0PHwjsld/HqC5bCCZTt58ymgnMVc4bXD64CIwsynLzBAQOS02l
jVEVIeFmsKpnMYEvfaDvmhpSgv41MnF1Nwi8t9Q0zY+qDEKfmqIblwis4ao8
cWx8KUy/YAxrRRDY326rMm6lQbqqQ8nUPgIfrNbQDhpUAd7dt5kZjgR2p/Lc
BW9UQcMmc4ZlTGBpYUdUzMhyyEpxcN+1hMBm4/6/RMyvgGlR5q9hA0ZYf/Bt
ueyYOij8uCbE5ZYR/kHHgX1+biUkvK4KUNhrhOfY2c6e4xqgVFtaaEwzwlZZ
lrs6JbQgzDU3pVBgiG3uxNbGymhDemwXY/SEIWanPnwaKtKGZQyLvcUrDXFa
jWGVpuwqYDen1tx+ZoB738Q50qV0gdW2jtcSaIBnrlw2N57UhccJfVoPFA3w
oexe+qxoNaiVudReuKePm6JWXF42yQCq78ShfRv08dV72dQeSX3w8vUNMGnW
w5px9U2NMgZwhpsofH1QD+dafzBTFBmA6QF7rcwxBj4F7MuSMkZA+Tlf4kYk
A99JrLD+nUJA676WxEg5Bg55aervHEoAXdr4TG78avxrhXOC+zwBG6fjQlrl
V2Nf2vvQhBPGoGuRLfzjjC6OX6K070eRMaTmSDd+nVuF83578EN9GBNuFHUc
DDq2ChtWGc0qTTBBqHKl41aHDm67taU1P3QNdK+LPWSyVQfHz7VHB0+sgYDv
6hbW3NfG+yeW6aeGm8C6INEge7E2/r1aS9KWYgqaURcDeo5r4bdUbo5qmCmU
K8xfKq7TxDY9AitHylo4kO7352p9TcxleebeDF8LDoFTlTvjNLC/d635hYm1
MJpqlPi2aSX2MGytFYaaQdH3nVr1uivxpgO7dSwnzKBLcZmW1wF17LsxNoIS
bg76yXJyb9xW4O75mAWuInNI6jyyLm5gOd6jNbWt/gQLLl42zC7aQceyg3I3
b8yzwKwLnd729kecr51SnhtqAS3uVt6Kpir4tERlwyzFEkJYfW5+F2i4uPDx
0s4oS4ivuXbp4+xS3PuSpflFZAlJ91OIEmtlbJ/hYuAZvQ6cO1QYF68txjnC
NsqQhBVcyXTZUzmliD1brakK4VbwuuRMuYmLPObEb6Seo7BB4i8TC5NOWWx0
p+q5fjgbrN68bCxRXYg3HGpPZkgieBy/UPqjqxQuozbHPYxG4H6cJwiMFPHT
YrK0TCkAPkk0C3b2JN/Pg3u6zAZgwmBVZ4v2MN+s37u65RQAT7DjE/FLB3+t
j5x6STlAqpK+zYLm6/znBrLTT0UAas2W6k49rWjPPf7DX6ysIZk7PqUZOYQS
ogSj7FPWcDifpxDSNIkeKp5dwq2whllpvcyMtyKkdNbEQThjDT5n+g06t1FB
0nmNFINtAxoxjB0o+jsYbejPooXbwPXzzoI+VTk4wR0rZvJtgLPebVVusyIY
e/f3K0usB8GRgggb0WLobkmXiGevh18rg6/a7VoKa7KvpBpGroftKGpk1zUa
RKi5KO7nrwfPe/u4y5pVYPrsVM7e2fVgOKoAXfZ0WGQ7XJDE3gA9eUo6Gmlq
oMq7ftMpfAOcb7u1bzBRHR5F5Kqw+RsAZV467/liJVwzusQdpdiCb/CAIE9S
EwLTWcqWbFuwC8tvSXPSgo6tayQLTtlClvPeti/x2uBY3dVUUmELSQ4HImIf
60CfRhQ/fsYW9kd4+iWq6sLyF0G656zs4PVBwz7T3avhJ5ZaCD3MDpj+z7Ml
qxhAG1WxaS23g7dDgU4iRX145103ajRrBx+PeJW3exhAU0VA6SaWPXgpqTdW
1hiCz6E9kslh9tD7Tu2JSIGA4YbvDQ/z7MHdS75p8hkBS+JkXx2ftYeTkju9
o2KMwU9v7MpGNgdOVr+TdVnLhJLoVLgbxoHs7Rkx+1hM4OpdjuWHc6C/9net
4+uYkNBwsU54kgMUx0RBpg0Tdi1P8PjyGwfWCtr+6P+JCVJ/nzluHsWB28nb
Xp/zZYJD55F7Vec50HD+3khnOhPabDart2RyYIv0nYczGUx40svx7c3iwLTH
YObibCbkX7C7O53NAeFt50a4wYTTb6zX0X/nQAQv6XVWARN0jppv33OTA4P3
el321DLhcI520sBdDqjRT1mFPmfCDnvNltl8Dhzbv2djspAJ1oPqavIFHLiT
LlFT3cyEJSx6HlHIAZXAYi/9j0woFi6uCS4i+23J8rDrZkJOiKJCbDGZT7U+
1KuPCXF0ebd0HgdMQU4tZYgJHn4ynSWlHPBfqZqbP8oEO/mFev8q48CTjqOb
aseZYPiAevRdOQccI5WVu6aYQNspyftcQe7XtzHL/O+MOfBvAmMlmw==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8541666666666666, 0.14583333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1As0VdsaB3AVIoRKkVfe2yb22hGbmF/e+8QpPaRQ6IRKEiGRk3fkUUde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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8645833333333333, 0.13541666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k8FesfB3DkEC0cayfHeg6yj3NsEc/XzglFSVpRSqXkJlwiWZLuFSWS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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.875, 0.125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF0gk4VVsbB3Bz6CbU0T2SeTyG4wxkOtaLTCcV96KkJNVtIhS6Km65ylXR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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8854166666666666, 0.11458333333333337`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1Ak4VdvfB3BDpsxKkiEyO+fEcc4xs37m4TQowzVcjuSm0KzcbpKk3EpR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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8958333333333333, 0.10416666666666674`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1Ak0VdsfB3DPPEYi3ZLZ5V4KFxeJ/TNluq8QPSkZmhNRIs8QojKrkCKa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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.90625, 0.09375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF1wk4VekfB/CbpVC0yhaS5V4k3ItjifeXfbm3hiSl+VtKzQwJWVJGMhpT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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9166666666666666, 0.08333333333333337], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1Ak4VVsbB3CROQopCiWOOfNhm1qveTxEroqrcJMvShKaVIa6UpTQTRni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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9270833333333333, 0.07291666666666674], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF0gk0VdsfB3AyU0RkirjXTBkv7hH7Zx7iIulV6qXSRIRCSoo0R17h3Uoo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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9375, 0.0625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF13k4VVsfB/CMhRtSkpKOMVPhmM4Q60dEyAmlUabQQNyEDAmlEiFSkg4y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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9479166666666666, 0.05208333333333337], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k4VVsfB3AXhwwhOYRzSUiGyjwe1s8RIpzDlaSMSZFQCb3cQqlLKklC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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9583333333333333, 0.04166666666666674], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k4VVsfB3BDiELkHDRRpqI4yOyc9XMQcXAyXUWqk9TNcBXidSKJ5E2j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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.96875, 0.03125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF13k0VV0fB3BDKFP3VgilwRRuMs/37p955lRIFFLSgBSilHIjkVJPqlvm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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9791666666666666, 0.02083333333333337], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF1wk0VdsfB3DjpSQlbkhmT+Y517h/5nm4JUNIr2R4hqLEo2QIlaEij2gg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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9895833333333333, 0.01041666666666674], Thickness[
         0.002], LineBox[CompressedData["
1:eJxF13k4VdsbB3A5xhBXuJRb5qhOOY7hODjrPeZkOhHJVCGSTLdSKaQ0XUMl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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 1., 0.], Thickness[0.002], LineBox[CompressedData["
1:eJxV0wk0VdsfB/DMZKiEpFKmSJkSruHav3PNEi4NUlEoRF4oPHppoEFIGUuD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          "]]}}},
      AspectRatio->Automatic,
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"Re(\\!\\(\\*\\nStyleBox[\\\"w\\\",\\nFontFamily->\\\"CenturyOldst\\\
\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         TraditionalForm], 
        FormBox[
        "\"Im(\\!\\(\\*\\nStyleBox[\\\"w\\\",\\nFontFamily->\\\"CenturyOldst\\\
\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      AxesStyle->Thickness[0.002],
      ImageSize->270,
      LabelStyle->(FontSize -> 10),
      PlotRange->{{-30, 30}, {-30, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic},
      TicksStyle->9], 
     NCache[{Rational[831, 2], -148.8823529411765}, {
      415.5, -148.8823529411765}], ImageScaled[{0.5, 0.5}], {270, 270.}]}, 
   {GrayLevel[0.6], Thickness[0.001], 
    StyleBox[{LineBox[{{0, 0}, {0, -297.764705882353}}], 
      LineBox[{{277, 0}, {277, -297.764705882353}}], 
      LineBox[{{554, 0}, {554, -297.764705882353}}], 
      LineBox[{{0, 0}, {277, 0}}], LineBox[{{277, 0}, {554, 0}}], 
      LineBox[{{0, -297.764705882353}, {277, -297.764705882353}}], 
      LineBox[{{277, -297.764705882353}, {554, -297.764705882353}}]},
     Antialiasing->False]}},
  ContentSelectable->True,
  ImageSize->{566, 309.764705882353},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.7471763729352007`*^9, {3.747176449765335*^9, 3.7471764841165953`*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<ver8_graphcmap010.png\>\"", ",", "ConfomalMap1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{
  3.533955147213811*^9, 3.533955206041514*^9, 3.5470088906700325`*^9, 
   3.5470089487489347`*^9, {3.5501987437036085`*^9, 3.5501987438440084`*^9}, 
   3.550198813591731*^9, {3.5504692939604816`*^9, 3.550469294069682*^9}, 
   3.553114267872302*^9, 3.5531143193679924`*^9, 3.5531145595360146`*^9, 
   3.5531850944854507`*^9, {3.5531852419837103`*^9, 3.5531852422489104`*^9}, 
   3.5531900792725277`*^9, 3.5531901503774524`*^9, 3.55319089444716*^9, 
   3.553190949265656*^9, {3.55321378571439*^9, 3.5532137858547897`*^9}, 
   3.553213822249654*^9, {3.5532141187749743`*^9, 3.553214146340223*^9}, {
   3.5563895716216006`*^9, 3.556389571762001*^9}, 3.5563898724213285`*^9, {
   3.7325812172595596`*^9, 3.7325812177743607`*^9}, 3.7326535308532934`*^9, {
   3.732659113743902*^9, 3.732659113899903*^9}, 3.732659206220865*^9, 
   3.740216750922025*^9, 3.7402182214850187`*^9, 3.740218987201172*^9, {
   3.740371702534904*^9, 3.7403717228305397`*^9}, {3.740371873745205*^9, 
   3.740371897925247*^9}, {3.740371934710112*^9, 3.740371938110918*^9}, 
   3.7471068811591153`*^9, {3.7471070390585933`*^9, 3.74710708278547*^9}, {
   3.7471079970682764`*^9, 3.7471080072550945`*^9}, 3.7471081008240585`*^9},
 Background->GrayLevel[0.900008]],

Cell[BoxData["\<\"ver8_graphcmap010.png\"\>"], "Output",
 CellChangeTimes->{
  3.747108105769267*^9, 3.747108238743901*^9, {3.7471082914095936`*^9, 
   3.7471083073996215`*^9}, 3.7471084475502677`*^9, 3.7471084951459513`*^9, 
   3.7471085277344084`*^9, 3.747108586562112*^9, 3.7471087859928617`*^9, 
   3.747174116431637*^9, 3.7471743557672567`*^9, 3.747174447813819*^9, 
   3.747175200764742*^9, 3.7471755247929106`*^9, 3.747176490777807*^9}]
}, Open  ]],

Cell[TextData[{
 "\:3000\:6b63\:5f26\:95a2\:6570 ",
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["f",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->11],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["sin",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 " \:306e\:7b49\:89d2\:5199\:50cf\:56f3\:3002"
}], "Text",
 CellChangeTimes->{{3.7078119601235423`*^9, 3.707812024770056*^9}, {
   3.7078120909609723`*^9, 3.707812238786832*^9}, {3.7078122800801044`*^9, 
   3.7078122931529274`*^9}, {3.7470815695540214`*^9, 3.747081888168981*^9}, {
   3.7470819335650606`*^9, 3.7470819463882833`*^9}, {3.7470819896315594`*^9, 
   3.747082033233636*^9}, {3.7470820856029277`*^9, 3.7470823531589975`*^9}, {
   3.7470823964334736`*^9, 3.7470824132503033`*^9}, {3.7470824696600027`*^9, 
   3.7470827475900908`*^9}, {3.74708278705816*^9, 3.7470827908801665`*^9}, {
   3.7470828255902276`*^9, 3.747082879519522*^9}, {3.7470829127475805`*^9, 
   3.7470829422784324`*^9}, {3.7470830046941423`*^9, 3.747083012353756*^9}, {
   3.747083071337459*^9, 3.747083090431893*^9}, {3.7470831234415507`*^9, 
   3.747083200162485*^9}, {3.747083296227454*^9, 3.747083444115714*^9}, {
   3.7470834962666054`*^9, 3.7470835366862764`*^9}, {3.747083575109144*^9, 
   3.7470836376340537`*^9}, {3.747083695822156*^9, 3.747083719066197*^9}, {
   3.7470837533550572`*^9, 3.747083756787063*^9}, {3.747083802807144*^9, 
   3.747083944689393*^9}, {3.74708399421948*^9, 3.7470840045310984`*^9}, {
   3.7470840440147676`*^9, 3.747084059567995*^9}, {3.7470841976750374`*^9, 
   3.7470842337579007`*^9}, 3.7470842932252054`*^9, {3.7470847652526693`*^9, 
   3.7470847987147284`*^9}, {3.7470848488844166`*^9, 3.747084849492818*^9}, {
   3.7470849132501297`*^9, 3.747084991936668*^9}, {3.747085083212428*^9, 
   3.747085122228097*^9}, {3.747085208371448*^9, 3.747085244142311*^9}, {
   3.747085278930372*^9, 3.747085287947188*^9}, 3.747085341158881*^9, {
   3.7470853990349827`*^9, 3.7470854139798093`*^9}, {3.7470854591886883`*^9, 
   3.7470855644420733`*^9}, 3.747085615922164*^9, 3.7470856871986895`*^9, {
   3.747085717852743*^9, 3.747085737399577*^9}, {3.7470857768832464`*^9, 
   3.7470858074905005`*^9}, {3.7470858544309826`*^9, 3.747085867644206*^9}, {
   3.7470859141634874`*^9, 3.747085925255107*^9}, {3.747085988903219*^9, 
   3.747086003036844*^9}, {3.7470860414129114`*^9, 3.7470860986494117`*^9}, {
   3.7470861462762957`*^9, 3.7470861886615696`*^9}, {3.7470862223108287`*^9, 
   3.7470862265852365`*^9}, {3.7470878564604993`*^9, 
   3.7470878751961317`*^9}, {3.747087963585887*^9, 3.74708810741814*^9}, {
   3.7470895025129905`*^9, 3.747089522418625*^9}, {3.747089677794898*^9, 
   3.7470896957817297`*^9}, {3.7470916650355883`*^9, 3.74709170565806*^9}, {
   3.7471049905205936`*^9, 3.747104995606203*^9}, 3.7471784452124424`*^9},
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ConfomalMap2", "=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "f", ",", "reG", ",", "imG", ",", "laRG", ",", "laIG", ",", "bePR", ",", 
      "afPR", ",", "bePP", ",", "afPP"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "z_", "]"}], ":=", 
      RowBox[{"Sin", "[", "z", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"reG", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
        RowBox[{"\[Pi]", "/", "2"}], ",", 
        RowBox[{"\[Pi]", "/", "50"}]}], "}"}]}], ";", 
     RowBox[{"imG", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2.2"}], ",", "2.2", ",", 
        RowBox[{"1", "/", "20"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"bePR", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.3"}], ",", "2.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.3"}], ",", "2.3"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"afPR", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"bePP", "=", "20"}], ";", "\[IndentingNewLine]", 
     RowBox[{"afPP", "=", "100"}], ";", "\[IndentingNewLine]", 
     RowBox[{"laRG", "=", 
      RowBox[{"Last", "[", 
       RowBox[{"Sort", "[", 
        RowBox[{"N", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"Most", "[", "reG", "]"}], "]"}], "]"}], "]"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"laIG", "=", 
      RowBox[{"Last", "[", 
       RowBox[{"Sort", "[", 
        RowBox[{"N", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"Most", "[", "imG", "]"}], "]"}], "]"}], "]"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"GraphicsRow", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Show", "[", 
          RowBox[{
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ParametricPlot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Re", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"t", ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", "bePR"}], ",", 
                 RowBox[{"PlotPoints", "\[Rule]", "bePP"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Sigma]", "+", "laRG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laRG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"\[Sigma]", ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ParametricPlot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Re", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"\[Sigma]", ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", "bePR"}], ",", 
                 RowBox[{"PlotPoints", "\[Rule]", "bePP"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "0", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "1", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"t", "+", "laIG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laIG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"t", ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}]}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Re(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "\"\<Im(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Thickness", "[", "0.002", "]"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"(", 
             RowBox[{"FontSize", "\[Rule]", "10"}], ")"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"TicksStyle", "\[Rule]", "9"}], ",", 
           RowBox[{"Ticks", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Range", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
                RowBox[{"\[Pi]", "/", "2"}], ",", 
                RowBox[{"\[Pi]", "/", "4"}]}], "]"}], ",", "Automatic"}], 
             "}"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"ImageSize", "\[Rule]", "270"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Show", "[", 
          RowBox[{
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ParametricPlot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Re", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"t", ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", "afPR"}], ",", 
                 RowBox[{"PlotPoints", "\[Rule]", "afPP"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Sigma]", "+", "laRG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laRG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"\[Sigma]", ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ParametricPlot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Re", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"\[Sigma]", ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", "afPR"}], ",", 
                 RowBox[{"PlotPoints", "\[Rule]", "afPP"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "0", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "1", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"t", "+", "laIG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laIG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"t", ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}]}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Re(\!\(\*
StyleBox[\"w\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "\"\<Im(\!\(\*
StyleBox[\"w\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Thickness", "[", "0.002", "]"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"(", 
             RowBox[{"FontSize", "\[Rule]", "10"}], ")"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"TicksStyle", "\[Rule]", "9"}], ",", 
           RowBox[{"ImageSize", "\[Rule]", "270"}]}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Spacings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"7", ",", "6"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
          RowBox[{"GrayLevel", "[", "0.6", "]"}]}], "]"}]}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.707797365648283*^9, 3.7077974765956774`*^9}, {
   3.70779763167555*^9, 3.70779772284211*^9}, {3.7077978026986504`*^9, 
   3.707797818875879*^9}, {3.707797854412741*^9, 3.7077978620879545`*^9}, {
   3.7077979131780443`*^9, 3.7077979593853254`*^9}, {3.7077979985725946`*^9, 
   3.707798027011444*^9}, {3.707798118100004*^9, 3.7077981739013023`*^9}, {
   3.7077982110137672`*^9, 3.70779827522348*^9}, {3.70779832040116*^9, 
   3.707798335751587*^9}, {3.707798376405258*^9, 3.7077983856716747`*^9}, {
   3.707798437760166*^9, 3.707798447946984*^9}, 3.7077984817366433`*^9, {
   3.707799172365456*^9, 3.707799187762683*^9}, 3.7077992271371527`*^9, {
   3.707799260614811*^9, 3.7077992635476165`*^9}, 3.707799314419306*^9, 
   3.707799463836368*^9, {3.7077994978912277`*^9, 3.7077995517581224`*^9}, {
   3.707799589073388*^9, 3.7077995961714005`*^9}, {3.7077996305226607`*^9, 
   3.707799668087527*^9}, 3.707799893211522*^9, {3.707799939106803*^9, 
   3.707800027012957*^9}, {3.7078027334305105`*^9, 3.7078027418857255`*^9}, {
   3.7078027753945847`*^9, 3.7078028924883904`*^9}, {3.7078029423304777`*^9, 
   3.707803120638791*^9}, {3.707805224052885*^9, 3.7078052553777404`*^9}, {
   3.7470862594388943`*^9, 3.7470862788921285`*^9}, {3.7470863141481905`*^9, 
   3.7470863282818155`*^9}, {3.747086381883509*^9, 3.7470863939579306`*^9}, {
   3.7470864432852173`*^9, 3.747086664088005*^9}, {3.747086727377316*^9, 
   3.7470867330245256`*^9}, {3.747086773350597*^9, 3.747086806344655*^9}, {
   3.7470870064618063`*^9, 3.747087175410103*^9}, {3.747087206313757*^9, 
   3.7470873218319597`*^9}, {3.7470874443077755`*^9, 3.747087529577525*^9}, {
   3.747087580683215*^9, 3.747087675858982*^9}, {3.747087713907449*^9, 
   3.747087770987949*^9}, {3.747088305444888*^9, 3.7470883513869686`*^9}, {
   3.7470884019154572`*^9, 3.7470885204912653`*^9}, {3.7470885969313993`*^9, 
   3.74708863694547*^9}, {3.7470886800951457`*^9, 3.7470886872243586`*^9}, {
   3.747088908588747*^9, 3.7470890450265865`*^9}, {3.747089389178791*^9, 
   3.747089437648076*^9}, {3.7470897963083067`*^9, 3.747089851189203*^9}, {
   3.7471086263109818`*^9, 3.7471086761374693`*^9}, {3.7471087906572704`*^9, 
   3.7471087935120754`*^9}, {3.747170339134602*^9, 3.7471703570122337`*^9}, {
   3.747170511062504*^9, 3.7471705391113534`*^9}, 3.7471709944137535`*^9, {
   3.7471710719458895`*^9, 3.747171159352843*^9}, {3.7471719625982533`*^9, 
   3.7471720025031233`*^9}, {3.747172186552247*^9, 3.7471722577351723`*^9}, {
   3.7471723079204597`*^9, 3.747172333270505*^9}, {3.7471724498495092`*^9, 
   3.747172499816397*^9}, 3.747173297976199*^9, {3.747173332015459*^9, 
   3.7471733994855776`*^9}, {3.7471735970287247`*^9, 
   3.7471737283029547`*^9}, {3.747173805710291*^9, 3.747173903257262*^9}, {
   3.747174495643503*^9, 3.747174498966309*^9}, 3.747174530712365*^9, {
   3.7471752074259534`*^9, 3.7471752267075872`*^9}, {3.7471752591556444`*^9, 
   3.7471753452677956`*^9}, {3.7471755529041605`*^9, 3.747175563075378*^9}, {
   3.7471756214194803`*^9, 3.7471756921032047`*^9}, {3.7471758667611113`*^9, 
   3.747175879163133*^9}, {3.7471759105659885`*^9, 3.74717594558805*^9}, {
   3.7471760011397476`*^9, 3.747176018954979*^9}, {3.7471760798106856`*^9, 
   3.747176138154788*^9}, 3.7471764034332542`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0., 1., 1.], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AAAoWK1G

          "]]}}, {{}, {}, 
        {RGBColor[0.020000000000000028`, 0.98, 0.98], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWyXUvR8hR/7Z80EAcYDMP665U/jWrcywPkt2cke
jxb93w/jS9r5aVw5+hvOt5vFwB2o9QPONzAo63i94Aucn56w7MKJUx/g/BgT
G/OknFdwfsmdBUk7Vj6C870/iLdPFrsG5+82NwzorN8P5yevDb7Ap77PHsZP
+Ce+0fbtVThfWrR9oQLLIzi/+hvPVZnVL+H82EeNjY3pH+B8i/WHzhq6fYHz
3Zwc6o8I/YDzj3h/0z0z9zec/3fXR8GJpf/h/B5rT0HDVQwOaOHpAABDDLsy

          "]]}}, {{}, {}, 
        {RGBColor[0.03999999999999999, 0.96, 0.96], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQberBmOQs/33/rJkgwHgAxl+3/Glc61YGOL8lO9nj
0aL/+2F8STs/jStHf8P5drMYuAO1fsD5BgZlHa8XfIHz0xOWXThx6gOcH2Ni
Y56U8wrOL7mzIGnHykdwvvcH8fbJYtfg/N3mhgGd9fvh/OS1wRf41PfZw/gJ
/8Q32r69CudLi7YvVGB5BOdXf+O5KrP6JZwf+6ixsTH9A5xvsf7QWUO3L3C+
m5ND/RGhH3D+Ee9vumfm/obz/+76KDix9D+c32PtKWi4isEBLTwdAAEdnWA=

          "]]}}, {{}, {}, 
        {RGBColor[0.06000000000000002, 0.94, 0.94], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQffjq/Yznst/2z5oJAowHYPx1y5/GtW5lgPNbspM9
Hi36vx/Gl7Tz07hy9DecbzeLgTtQ6wecb2BQ1vF6wRc4Pz1h2YUTpz7A+TEm
NuZJOa/g/JI7C5J2rHwE53t/EG+fLHYNzt9tbhjQWb8fzk9eG3yBT32fPYyf
8E98o+3bq3C+tGj7QgWWR3B+9TeeqzKrX8L5sY8aGxvTP8D5FusPnTV0+wLn
uzk51B8R+gHnH/H+pntm7m84/++uj4ITS//D+T3WnoKGqxgc0MLTAQAastcg

          "]]}}, {{}, {}, 
        {RGBColor[
         0.08000000000000004, 0.9199999999999999, 0.9199999999999999], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQHZi8L79b5uv+WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AADI5Lk4

          "]]}}, {{}, {}, 
        {RGBColor[0.1, 0.9, 0.9], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/eDDnDJ96S/7Z80EAcYDMP665U/jWrcywPkt2cke
jxb93w/jS9r5aVw5+hvOt5vFwB2o9QPONzAo63i94Aucn56w7MKJUx/g/BgT
G/OknFdwfsmdBUk7Vj6C870/iLdPFrsG5+82NwzorN8P5yevDb7Ap77PHsZP
+Ce+0fbtVThfWrR9oQLLIzi/+hvPVZnVL+H82EeNjY3pH+B8i/WHzhq6fYHz
3Zwc6o8I/YDzj3h/0z0z9zec/3fXR8GJpf/h/B5rT0HDVQwOaOHpAADzaMc6

          "]]}}, {{}, {}, 
        {RGBColor[0.12000000000000004`, 0.88, 0.88], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQnVdXXXtZ8vP+WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AAALN788

          "]]}}, {{}, {}, 
        {RGBColor[0.13999999999999999`, 0.86, 0.86], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/Zc7qqVc4tP+WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AACKb7dU

          "]]}}, {{}, {}, 
        {RGBColor[
         0.15999999999999995`, 0.8400000000000001, 0.8400000000000001], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3TPTolta/OP+WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AADzva9s

          "]]}}, {{}, {}, 
        {RGBColor[
         0.17999999999999997`, 0.8200000000000001, 0.8200000000000001], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaUuPmm/6If9s2aCAOMBGH/d8qdxrVsZ4PyW7GSP
R4v+74fxJe38NK4c/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJ
jXlSzis4v+TOgqQdKx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn
/BPfaPv2KpwvLdq+UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5
bk4O9UeEfsD5R7y/6Z6Z+xvO/7vro+DE0v9wfo+1p6DhKgYHtPB0AAALjKdu

          "]]}}, {{}, {}, 
        {RGBColor[0.2, 0.8, 0.8], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQHZD52vC4xrv9s2aCAOMBGH/d8qdxrVsZ4PyW7GSP
R4v+74fxJe38NK4c/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJ
jXlSzis4v+TOgqQdKx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn
/BPfaPv2KpwvLdq+UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5
bk4O9UeEfsD5R7y/6Z6Z+xvO/7vro+DE0v9wfo+1p6DhKgYHtPB0AAAAwL3G

          "]]}}, {{}, {}, 
        {RGBColor[0.21999999999999997`, 0.78, 0.78], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQndeywp5f7c3+WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AADpRq32

          "]]}}, {{}, {}, 
        {RGBColor[0.24, 0.76, 0.76], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3TU/1Tdc+dX+WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AAAbybPk

          "]]}}, {{}, {}, 
        {RGBColor[0.26, 0.74, 0.74], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWyXUvR8hRf7Z80EAcYDMP665U/jWrcywPkt2cke
jxb93w/jS9r5aVw5+hvOt5vFwB2o9QPONzAo63i94Aucn56w7MKJUx/g/BgT
G/OknFdwfsmdBUk7Vj6C870/iLdPFrsG5+82NwzorN8P5yevDb7Ap77PHsZP
+Ce+0fbtVThfWrR9oQLLIzi/+hvPVZnVL+H82EeNjY3pH+B8i/WHzhq6fYHz
3Zwc6o8I/YDzj3h/0z0z9zec/3fXR8GJpf/h/B5rT0HDVQwOaOHpAABOPbnS

          "]]}}, {{}, {}, 
        {RGBColor[0.28, 0.72, 0.72], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQffjq/Yznss/2z5oJAowHYPx1y5/GtW5lgPNbspM9
Hi36vx/Gl7Tz07hy9DecbzeLgTtQ6wecb2BQ1vF6wRc4Pz1h2YUTpz7A+TEm
NuZJOa/g/JI7C5J2rHwE53t/EG+fLHYNzt9tbhjQWb8fzk9eG3yBT32fPYyf
8E98o+3bq3C+tGj7QgWWR3B+9TeeqzKrX8L5sY8aGxvTP8D5FusPnTV0+wLn
uzk51B8R+gHnH/H+pntm7m84/++uj4ITS//D+T3WnoKGqxgc0MLTAQAl49XA

          "]]}}, {{}, {}, 
        {RGBColor[0.3, 0.7, 0.7], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/eDDnDJ96Sf7Z80EAcYDMP665U/jWrcywPkt2cke
jxb93w/jS9r5aVw5+hvOt5vFwB2o9QPONzAo63i94Aucn56w7MKJUx/g/BgT
G/OknFdwfsmdBUk7Vj6C870/iLdPFrsG5+82NwzorN8P5yevDb7Ap77PHsZP
+Ce+0fbtVThfWrR9oQLLIzi/+hvPVZnVL+H82EeNjY3pH+B8i/WHzhq6fYHz
3Zwc6o8I/YDzj3h/0z0z9zec/3fXR8GJpf/h/B5rT0HDVQwOaOHpAAD+mcXa

          "]]}}, {{}, {}, 
        {RGBColor[
         0.32000000000000006`, 0.6799999999999999, 0.6799999999999999], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/Zc7qqVc4tH+WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AACVoLX0

          "]]}}, {{}, {}, 
        {RGBColor[0.33999999999999997`, 0.66, 0.66], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaUuPmm/6IP9s2aCAOMBGH/d8qdxrVsZ4PyW7GSP
R4v+74fxJe38NK4c/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJ
jXlSzis4v+TOgqQdKx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn
/BPfaPv2KpwvLdq+UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5
bk4O9UeEfsD5R7y/6Z6Z+xvO/7vro+DE0v9wfo+1p6DhKgYHtPB0AAAWvaYO

          "]]}}, {{}, {}, 
        {RGBColor[
         0.35999999999999993`, 0.6400000000000001, 0.6400000000000001], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQndeywp5f7c7+WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AAD0d6yW

          "]]}}, {{}, {}, 
        {RGBColor[0.38, 0.62, 0.62], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWyXUvR8hRv7Z80EAcYDMP665U/jWrcywPkt2cke
jxb93w/jS9r5aVw5+hvOt5vFwB2o9QPONzAo63i94Aucn56w7MKJUx/g/BgT
G/OknFdwfsmdBUk7Vj6C870/iLdPFrsG5+82NwzorN8P5yevDb7Ap77PHsZP
+Ce+0fbtVThfWrR9oQLLIzi/+hvPVZnVL+H82EeNjY3pH+B8i/WHzhq6fYHz
3Zwc6o8I/YDzj3h/0z0z9zec/3fXR8GJpf/h/B5rT0HDVQwOaOHpAABZbrhy

          "]]}}, {{}, {}, 
        {RGBColor[0.4, 0.6, 0.6], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/eDDnDJ96Sv7Z80EAcYDMP665U/jWrcywPkt2cke
jxb93w/jS9r5aVw5+hvOt5vFwB2o9QPONzAo63i94Aucn56w7MKJUx/g/BgT
G/OknFdwfsmdBUk7Vj6C870/iLdPFrsG5+82NwzorN8P5yevDb7Ap77PHsZP
+Ce+0fbtVThfWrR9oQLLIzi/+hvPVZnVL+H82EeNjY3pH+B8i/WHzhq6fYHz
3Zwc6o8I/YDzj3h/0z0z9zec/3fXR8GJpf/h/B5rT0HDVQwOaOHpAAAJ2cR6

          "]]}}, {{}, {}, 
        {RGBColor[0.42000000000000004`, 0.58, 0.58], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaUuPmm/6IX9s2aCAOMBGH/d8qdxrVsZ4PyW7GSP
R4v+74fxJe38NK4c/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJ
jXlSzis4v+TOgqQdKx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn
/BPfaPv2KpwvLdq+UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5
bk4O9UeEfsD5R7y/6Z6Z+xvO/7vro+DE0v9wfo+1p6DhKgYHtPB0AAAh7qSu

          "]]}}, {{}, {}, 
        {RGBColor[0.44, 0.56, 0.56], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWyXUvR8hRP7Z80EAcYDMP665U/jWrcywPkt2cke
jxb93w/jS9r5aVw5+hvOt5vFwB2o9QPONzAo63i94Aucn56w7MKJUx/g/BgT
G/OknFdwfsmdBUk7Vj6C870/iLdPFrsG5+82NwzorN8P5yevDb7Ap77PHsZP
+Ce+0fbtVThfWrR9oQLLIzi/+hvPVZnVL+H82EeNjY3pH+B8i/WHzhq6fYHz
3Zwc6o8I/YDzj3h/0z0z9zec/3fXR8GJpf/h/B5rT0HDVQwOaOHpAABkn7cS

          "]]}}, {{}, {}, 
        {RGBColor[0.46, 0.54, 0.54], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaUuPmm/6IH9s2aCAOMBGH/d8qdxrVsZ4PyW7GSP
R4v+74fxJe38NK4c/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJ
jXlSzis4v+TOgqQdKx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn
/BPfaPv2KpwvLdq+UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5
bk4O9UeEfsD5R7y/6Z6Z+xvO/7vro+DE0v9wfo+1p6DhKgYHtPB0AAAtH6NO

          "]]}}, {{}, {}, 
        {RGBColor[0.48, 0.52, 0.52], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaUuPmm/6Ib9s2aCAOMBGH/d8qdxrVsZ4PyW7GSP
R4v+74fxJe38NK4c/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJ
jXlSzis4v+TOgqQdKx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn
/BPfaPv2KpwvLdq+UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5
bk4O9UeEfsD5R7y/6Z6Z+xvO/7vro+DE0v9wfo+1p6DhKgYHtPB0AAA4UKHu

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5, 0.5], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQDQOzZoIA4wEYn+vX4e8VkxD86qh3oRHdCH6MtLOQ
eC2CLz/3TdeUBAR/yQL7mn51BH/d8qdxrVsZ4PyW7GSPR4v+74fxJe38NK4c
/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJjXlSzis4v+TOgqQd
Kx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn/BPfaPv2KpwvLdq+
UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5bk4O9UeEfsD5R7y/
6Z6Z+xvO/7vro+DE0v9w/r0DZbPaWxD8fcd+K9VNRvAbLrGaZG9E8FleSYa5
vkXwW3kUz9YYMTjA+D3WnoKGqxD8mn3doWs2Ivi5judmqu9E8P3cg5XkTiD4
AsGxxtzPEPzJWYWhTxUZ4fyWt5tnJmgi+CUF3+7eNkDwQ8qq0y7ZI/hiTa3l
+2MRfDbWE7utUhH87+1cDNtyEPwbvf0da6oR/BMCl86oNyP4OyeLCC7uQvBX
iYWHyk1C8KHp2wEAod2vjg==
          "]]}}, {{}, {}, 
        {RGBColor[0.52, 0.48, 0.48], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaUuPmm/6Ab7WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AACc2Jbu

          "]]}}, {{}, {}, 
        {RGBColor[0.54, 0.45999999999999996`, 0.45999999999999996`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaUuPmm/6AH7WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AACRp5hO

          "]]}}, {{}, {}, 
        {RGBColor[0.56, 0.43999999999999995`, 0.43999999999999995`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWyXUvR8hRP2s2aCAOMBGH/d8qdxrVsZ4PyW7GSP
R4v+74fxJe38NK4c/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJ
jXlSzis4v+TOgqQdKx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn
/BPfaPv2KpwvLdq+UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5
bk4O9UeEfsD5R7y/6Z6Z+xvO/7vro+DE0v9wfo+1p6DhKgYHtPB0AADJJ6wS

          "]]}}, {{}, {}, 
        {RGBColor[0.58, 0.42000000000000004`, 0.42000000000000004`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaUuPmm/6AX7WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AACGdpmu

          "]]}}, {{}, {}, 
        {RGBColor[0.6, 0.4, 0.4], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/eDDnDJ96Sv2s2aCAOMBGH/d8qdxrVsZ4PyW7GSP
R4v+74fxJe38NK4c/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJ
jXlSzis4v+TOgqQdKx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn
/BPfaPv2KpwvLdq+UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5
bk4O9UeEfsD5R7y/6Z6Z+xvO/7vro+DE0v9wfo+1p6DhKgYHtPB0AABuYbl6

          "]]}}, {{}, {}, 
        {RGBColor[0.62, 0.38, 0.38], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWyXUvR8hRv2s2aCAOMBGH/d8qdxrVsZ4PyW7GSP
R4v+74fxJe38NK4c/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJ
jXlSzis4v+TOgqQdKx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn
/BPfaPv2KpwvLdq+UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5
bk4O9UeEfsD5R7y/6Z6Z+xvO/7vro+DE0v9wfo+1p6DhKgYHtPB0AAC99q1y

          "]]}}, {{}, {}, 
        {RGBColor[0.6400000000000001, 0.3599999999999999, 0.3599999999999999],
          Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQndeywp5f7Y79rJkgwHgAxl+3/Glc61YGOL8lO9nj
0aL/+2F8STs/jStHf8P5drMYuAO1fsD5BgZlHa8XfIHz0xOWXThx6gOcH2Ni
Y56U8wrOL7mzIGnHykdwvvcH8fbJYtfg/N3mhgGd9fvh/OS1wRf41PfZw/gJ
/8Q32r69CudLi7YvVGB5BOdXf+O5KrP6JZwf+6ixsTH9A5xvsf7QWUO3L3C+
m5ND/RGhH3D+Ee9vumfm/obz/+76KDix9D+c32PtKWi4isEBLTwdAFkOoZY=

          "]]}}, {{}, {}, 
        {RGBColor[0.6599999999999999, 0.3400000000000001, 0.3400000000000001],
          Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaUuPmm/6AP7WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AAB7RZsO

          "]]}}, {{}, {}, 
        {RGBColor[
         0.6799999999999999, 0.32000000000000006`, 0.32000000000000006`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/Zc7qqVc4pH9rJkgwHgAxl+3/Glc61YGOL8lO9nj
0aL/+2F8STs/jStHf8P5drMYuAO1fsD5BgZlHa8XfIHz0xOWXThx6gOcH2Ni
Y56U8wrOL7mzIGnHykdwvvcH8fbJYtfg/N3mhgGd9fvh/OS1wRf41PfZw/gJ
/8Q32r69CudLi7YvVGB5BOdXf+O5KrP6JZwf+6ixsTH9A5xvsf7QWUO3L3C+
m5ND/RGhH3D+Ee9vumfm/obz/+76KDix9D+c32PtKWi4isEBLTwdAPooqvQ=

          "]]}}, {{}, {}, 
        {RGBColor[
         0.7000000000000001, 0.29999999999999993`, 0.29999999999999993`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/eDDnDJ96Sf2s2aCAOMBGH/d8qdxrVsZ4PyW7GSP
R4v+74fxJe38NK4c/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJ
jXlSzis4v+TOgqQdKx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn
/BPfaPv2KpwvLdq+UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5
bk4O9UeEfsD5R7y/6Z6Z+xvO/7vro+DE0v9wfo+1p6DhKgYHtPB0AABjMLra

          "]]}}, {{}, {}, 
        {RGBColor[0.7200000000000001, 0.2799999999999999, 0.2799999999999999],
          Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQffjq/Yznss/sZ80EAcYDMP665U/jWrcywPkt2cke
jxb93w/jS9r5aVw5+hvOt5vFwB2o9QPONzAo63i94Aucn56w7MKJUx/g/BgT
G/OknFdwfsmdBUk7Vj6C870/iLdPFrsG5+82NwzorN8P5yevDb7Ap77PHsZP
+Ce+0fbtVThfWrR9oQLLIzi/+hvPVZnVL+H82EeNjY3pH+B8i/WHzhq6fYHz
3Zwc6o8I/YDzj3h/0z0z9zec/3fXR8GJpf/h/B5rT0HDVQwOaOHpAACKa8rA

          "]]}}, {{}, {}, 
        {RGBColor[0.7400000000000001, 0.2599999999999999, 0.2599999999999999],
          Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWyXUvR8hRf2s2aCAOMBGH/d8qdxrVsZ4PyW7GSP
R4v+74fxJe38NK4c/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJ
jXlSzis4v+TOgqQdKx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn
/BPfaPv2KpwvLdq+UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5
bk4O9UeEfsD5R7y/6Z6Z+xvO/7vro+DE0v9wfo+1p6DhKgYHtPB0AACyxa7S

          "]]}}, {{}, {}, 
        {RGBColor[0.76, 0.24, 0.24], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3TU/1Tdc+ZX9rJkgwHgAxl+3/Glc61YGOL8lO9nj
0aL/+2F8STs/jStHf8P5drMYuAO1fsD5BgZlHa8XfIHz0xOWXThx6gOcH2Ni
Y56U8wrOL7mzIGnHykdwvvcH8fbJYtfg/N3mhgGd9fvh/OS1wRf41PfZw/gJ
/8Q32r69CudLi7YvVGB5BOdXf+O5KrP6JZwf+6ixsTH9A5xvsf7QWUO3L3C+
m5ND/RGhH3D+Ee9vumfm/obz/+76KDix9D+c32PtKWi4isEBLTwdAIBRqOQ=

          "]]}}, {{}, {}, 
        {RGBColor[
         0.7800000000000001, 0.21999999999999986`, 0.21999999999999986`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQndeywp5f7Y39rJkgwHgAxl+3/Glc61YGOL8lO9nj
0aL/+2F8STs/jStHf8P5drMYuAO1fsD5BgZlHa8XfIHz0xOWXThx6gOcH2Ni
Y56U8wrOL7mzIGnHykdwvvcH8fbJYtfg/N3mhgGd9fvh/OS1wRf41PfZw/gJ
/8Q32r69CudLi7YvVGB5BOdXf+O5KrP6JZwf+6ixsTH9A5xvsf7QWUO3L3C+
m5ND/RGhH3D+Ee9vumfm/obz/+76KDix9D+c32PtKWi4isEBLTwdAE3dovY=

          "]]}}, {{}, {}, 
        {RGBColor[0.8, 0.19999999999999996`, 0.19999999999999996`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQHZD52vC4xjv7WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AABlSLLG

          "]]}}, {{}, {}, 
        {RGBColor[
         0.8200000000000001, 0.17999999999999994`, 0.17999999999999994`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaUuPmm/6Af7WTNBgPEAjL9u+dO41q0McH5LdrLH
o0X/98P4knZ+GleO/obz7WYxcAdq/YDzDQzKOl4v+ALnpycsu3Di1Ac4P8bE
xjwp5xWcX3JnQdKOlY/gfO8P4u2Txa7B+bvNDQM66/fD+clrgy/wqe+zh/ET
/olvtH17Fc6XFm1fqMDyCM6v/sZzVWb1Szg/9lFjY2P6BzjfYv2hs4ZuX+B8
NyeH+iNCP+D8I97fdM/M/Q3n/931UXBi6X84v8faU9BwFYMDWng6AABwFJxu

          "]]}}, {{}, {}, 
        {RGBColor[
         0.8400000000000001, 0.15999999999999992`, 0.15999999999999992`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3TPTolta/KP9rJkgwHgAxl+3/Glc61YGOL8lO9nj
0aL/+2F8STs/jStHf8P5drMYuAO1fsD5BgZlHa8XfIHz0xOWXThx6gOcH2Ni
Y56U8wrOL7mzIGnHykdwvvcH8fbJYtfg/N3mhgGd9fvh/OS1wRf41PfZw/gJ
/8Q32r69CudLi7YvVGB5BOdXf+O5KrP6JZwf+6ixsTH9A5xvsf7QWUO3L3C+
m5ND/RGhH3D+Ee9vumfm/obz/+76KDix9D+c32PtKWi4isEBLTwdAFhUpGw=

          "]]}}, {{}, {}, 
        {RGBColor[0.86, 0.14, 0.14], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/Zc7qqVc4pP9rJkgwHgAxl+3/Glc61YGOL8lO9nj
0aL/+2F8STs/jStHf8P5drMYuAO1fsD5BgZlHa8XfIHz0xOWXThx6gOcH2Ni
Y56U8wrOL7mzIGnHykdwvvcH8fbJYtfg/N3mhgGd9fvh/OS1wRf41PfZw/gJ
/8Q32r69CudLi7YvVGB5BOdXf+O5KrP6JZwf+6ixsTH9A5xvsf7QWUO3L3C+
m5ND/RGhH3D+Ee9vumfm/obz/+76KDix9D+c32PtKWi4isEBLTwdAO73rFQ=

          "]]}}, {{}, {}, 
        {RGBColor[0.88, 0.12, 0.12], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQnVdXXXtZ8rP9rJkgwHgAxl+3/Glc61YGOL8lO9nj
0aL/+2F8STs/jStHf8P5drMYuAO1fsD5BgZlHa8XfIHz0xOWXThx6gOcH2Ni
Y56U8wrOL7mzIGnHykdwvvcH8fbJYtfg/N3mhgGd9fvh/OS1wRf41PfZw/gJ
/8Q32r69CudLi7YvVGB5BOdXf+O5KrP6JZwf+6ixsTH9A5xvsf7QWUO3L3C+
m5ND/RGhH3D+Ee9vumfm/obz/+76KDix9D+c32PtKWi4isEBLTwdAG+/tDw=

          "]]}}, {{}, {}, 
        {RGBColor[0.9, 0.09999999999999998, 0.09999999999999998], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/eDDnDJ96S/2s2aCAOMBGH/d8qdxrVsZ4PyW7GSP
R4v+74fxJe38NK4c/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJ
jXlSzis4v+TOgqQdKx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn
/BPfaPv2KpwvLdq+UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5
bk4O9UeEfsD5R7y/6Z6Z+xvO/7vro+DE0v9wfo+1p6DhKgYHtPB0AABX/7w6

          "]]}}, {{}, {}, 
        {RGBColor[
         0.9199999999999999, 0.08000000000000007, 0.08000000000000007], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQHZi8L79b5qv9rJkgwHgAxl+3/Glc61YGOL8lO9nj
0aL/+2F8STs/jStHf8P5drMYuAO1fsD5BgZlHa8XfIHz0xOWXThx6gOcH2Ni
Y56U8wrOL7mzIGnHykdwvvcH8fbJYtfg/N3mhgGd9fvh/OS1wRf41PfZw/gJ
/8Q32r69CudLi7YvVGB5BOdXf+O5KrP6JZwf+6ixsTH9A5xvsf7QWUO3L3C+
m5ND/RGhH3D+Ee9vumfm/obz/+76KDix9D+c32PtKWi4isEBLTwdAC17rjg=

          "]]}}, {{}, {}, 
        {RGBColor[
         0.9400000000000001, 0.05999999999999994, 0.05999999999999994], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQffjq/Yznst/sZ80EAcYDMP665U/jWrcywPkt2cke
jxb93w/jS9r5aVw5+hvOt5vFwB2o9QPONzAo63i94Aucn56w7MKJUx/g/BgT
G/OknFdwfsmdBUk7Vj6C870/iLdPFrsG5+82NwzorN8P5yevDb7Ap77PHsZP
+Ce+0fbtVThfWrR9oQLLIzi/+hvPVZnVL+H82EeNjY3pH+B8i/WHzhq6fYHz
3Zwc6o8I/YDzj3h/0z0z9zec/3fXR8GJpf/h/B5rT0HDVQwOaOHpAAB/Oswg

          "]]}}, {{}, {}, 
        {RGBColor[0.96, 0.040000000000000036`, 0.040000000000000036`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQberBmOQs/91+1kwQYDwA469b/jSudSsDnN+Snezx
aNH//TC+pJ2fxpWjv+F8u1kM3IFaP+B8A4OyjtcLvsD56QnLLpw49QHOjzGx
MU/KeQXnl9xZkLRj5SM43/uDePtksWtw/m5zw4DO+v1wfvLa4At86vvsYfyE
f+Ibbd9ehfOlRdsXKrA8gvOrv/FclVn9Es6PfdTY2Jj+Ac63WH/orKHbFzjf
zcmh/ojQDzj/iPc33TNzf8P5f3d9FJxY+h/O77H2FDRcxeCAFp4OAGWlkmA=

          "]]}}, {{}, {}, 
        {RGBColor[0.98, 0.020000000000000018`, 0.020000000000000018`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvWyXUvR8hR/2s2aCAOMBGH/d8qdxrVsZ4PyW7GSP
R4v+74fxJe38NK4c/Q3n281i4A7U+gHnGxiUdbxe8AXOT09YduHEqQ9wfoyJ
jXlSzis4v+TOgqQdKx/B+d4fxNsni12D83ebGwZ01u+H85PXBl/gU99nD+Mn
/BPfaPv2KpwvLdq+UIHlEZxf/Y3nqszql3B+7KPGxsb0D3C+xfpDZw3dvsD5
bk4O9UeEfsD5R7y/6Z6Z+xvO/7vro+DE0v9wfo+1p6DhKgYHtPB0AACnlLAy

          "]]}}, {{}, {}, 
        {RGBColor[1., 0., 0.], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8af9rJkgwHgAxl+3/Glc61YGOL8lO9nj
0aL/+2F8STs/jStHf8P5drMYuAO1fsD5BgZlHa8XfIHz0xOWXThx6gOcH2Ni
Y56U8wrOL7mzIGnHykdwvvcH8fbJYtfg/N3mhgGd9fvh/OS1wRf41PfZw/gJ
/8Q32r69CudLi7YvVGB5BOdXf+O5KrP6JZwf+6ixsTH9A5xvsf7QWUO3L3C+
m5ND/RGhH3D+Ee9vumfm/obz/+76KDix9D+c32PtKWi4isEBLTwdAIzgokY=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0., 1.], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+WTNBgPHAsgvfFT3vfIfzjUtWv582
7Rucr61x8Gn6lc9wfm1IMjer40c4/7/907tKpW/h/H0bEqKW/XoO5xsKfTU9
dPcRnL971pneictuwfnrpY/7be86D+eXdG78E1m7Dc5fHebyM6V9qz2MPynC
snqD/3k4X/WYsavUrptwvvs0jsLDwY/g/OMRcQkPc57D+X2O4bOmfH4D5//6
arXGxOAjnH/50t7bl7Z/hvPPO03aYF32Dc7/Yp7dJH3mO5wPDU84HwALOcOQ

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.011363636363636322`, 0.9886363636363636], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQYDyw7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwBkGY74

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.022727272727272745`, 0.9772727272727273], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+s2dAgOHAsgvfFT3vfIfzjUtWv582
7Rucr61x8Gn6lc9wfm1IMjer40c4/7/907tKpW/h/H0bEqKW/XoO5xsKfTU9
dPcRnL971pneictuwfnrpY/7be86D+eXdG78E1m7Dc5fHebyM6V9qz2MPynC
snqD/3k4X/WYsavUrptwvvs0jsLDwY/g/OMRcQkPc57D+X2O4bOmfH4D5//6
arXGxOAjnH/50t7bl7Z/hvPPO03aYF32Dc7/Yp7dJH3mO5wPDU84HwDQHt3G

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.03409090909090907, 0.9659090909090909], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+9DQQYDiw7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwApDaku

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.04545454545454549, 0.9545454545454545], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+Bgg4sOzCd0XPO9/hfOOS1e+nTfsG
52trHHyafuUznF8bkszN6vgRzv9v//SuUulbOH/fhoSoZb+ew/mGQl9ND919
BOfvnnWmd+KyW3D+eunjftu7zsP5JZ0b/0TWboPzV4e5/Exp32oP40+KsKze
4H8ezlc9ZuwqtesmnO8+jaPwcPAjOP94RFzCw5zncH6fY/isKZ/fwPm/vlqt
MTH4COdfvrT39qXtn+H8806TNliXfYPzv5hnN0mf+Q7nQ8MTzgcAcs10gA==

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.056818181818181816`, 0.9431818181818182], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQ+L9/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwDVLaS2

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.06818181818181819, 0.9318181818181818], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+9DQQ+Ld/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwCaIb7s

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.07954545454545456, 0.9204545454545454], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+WTNB4O/+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgBfFdki

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.09090909090909088, 0.9090909090909092], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+c2dA4M/+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgAzKfNu

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.10227272727272727`, 0.8977272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+RgYQ+LN/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwDVyYoo

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.11363636363636363`, 0.8863636363636364], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQ+L1/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwCavaRe

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.125, 0.875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+9DQQ+LV/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwBfsb6U

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.13636363636363638`, 0.8636363636363636], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+WTNB4Of+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgAkpdjK

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.1477272727272727, 0.8522727272727273], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+c2dA4Mf+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgD4qvMW

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.15909090909090912`, 0.8409090909090908], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BjD4sX/Zhe+Knne+w/nGJavfT5v2
Dc7X1jj4NP3KZzi/NiSZm9XxI5z/3/7pXaXSt3D+vg0JUct+PYfzDYW+mh66
+wjO3z3rTO/EZbfg/PXSx/22d52H80s6N/6JrN0G568Oc/mZ0r7VHsafFGFZ
vcH/PJyveszYVWrXTTjffRpH4eHgR3D+8Yi4hIc5z+H8PsfwWVM+v4Hzf321
WmNi8BHOv3xp7+1L2z/D+eedJm2wLvsG538xz26SPvMdzoeGJ5wPAIw5ibo=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.17045454545454544`, 0.8295454545454546], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQ+L5/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwBgTaQG

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.18181818181818182`, 0.8181818181818181], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+9DQQ+LZ/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwAlQb48

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.1931818181818182, 0.8068181818181818], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+WTNB4Ov+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgDqJthy

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.20454545454545453`, 0.7954545454545454], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+c2dA4Mv+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgC+OvK+

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.21590909090909094`, 0.7840909090909091], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BjD4sn/Zhe+Knne+w/nGJavfT5v2
Dc7X1jj4NP3KZzi/NiSZm9XxI5z/3/7pXaXSt3D+vg0JUct+PYfzDYW+mh66
+wjO3z3rTO/EZbfg/PXSx/22d52H80s6N/6JrN0G568Oc/mZ0r7VHsafFGFZ
vcH/PJyveszYVWrXTTjffRpH4eHgR3D+8Yi4hIc5z+H8PsfwWVM+v4Hzf321
WmNi8BHOv3xp7+1L2z/D+eedJm2wLvsG538xz26SPvMdzoeGJ5wPAFHJiWI=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.22727272727272727`, 0.7727272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQ+Lx/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwAl3aOu

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.23863636363636365`, 0.7613636363636364], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+9DQQ+LR/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwDqwr3k

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.25, 0.75], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+WTNB4OP+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgCvttga

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.2613636363636364, 0.7386363636363635], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+s2dA4MP+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgB0qvJQ

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.27272727272727276`, 0.7272727272727273], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BjD4sH/Zhe+Knne+w/nGJavfT5v2
Dc7X1jj4NP3KZzi/NiSZm9XxI5z/3/7pXaXSt3D+vg0JUct+PYfzDYW+mh66
+wjO3z3rTO/EZbfg/PXSx/22d52H80s6N/6JrN0G568Oc/mZ0r7VHsafFGFZ
vcH/PJyveszYVWrXTTjffRpH4eHgR3D+8Yi4hIc5z+H8PsfwWVM+v4Hzf321
WmNi8BHOv3xp7+1L2z/D+eedJm2wLvsG538xz26SPvMdzoeGJ5wPABdZiQo=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.28409090909090906`, 0.7159090909090909], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+jDQQeLd/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwC/cr2i

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.29545454545454547`, 0.7045454545454546], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+c2dA4M3+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgBJWvIO

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3068181818181818, 0.6931818181818181], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQeL1/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwCw7qL+

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3181818181818182, 0.6818181818181819], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+WTNB4OX+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgA61tdq

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3295454545454546, 0.6704545454545454], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BjB4sX/Zhe+Knne+w/nGJavfT5v2
Dc7X1jj4NP3KZzi/NiSZm9XxI5z/3/7pXaXSt3D+vg0JUct+PYfzDYW+mh66
+wjO3z3rTO/EZbfg/PXSx/22d52H80s6N/6JrN0G568Oc/mZ0r7VHsafFGFZ
vcH/PJyveszYVWrXTTjffRpH4eHgR3D+8Yi4hIc5z+H8PsfwWVM+v4Hzf321
WmNi8BHOv3xp7+1L2z/D+eedJm2wLvsG538xz26SPvMdzoeGJ5wPAKJqiFo=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3409090909090909, 0.6590909090909092], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+jDQQeLZ/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwBKkrzy

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3522727272727273, 0.6477272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+c2dA4Mn+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgDUa/Fe

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.36363636363636365`, 0.6363636363636364], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQeLx/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwA8DqJO

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.375, 0.625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+WTNB4OH+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgDF59a6

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3863636363636364, 0.6136363636363635], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BjB4sH/Zhe+Knne+w/nGJavfT5v2
Dc7X1jj4NP3KZzi/NiSZm9XxI5z/3/7pXaXSt3D+vg0JUct+PYfzDYW+mh66
+wjO3z3rTO/EZbfg/PXSx/22d52H80s6N/6JrN0G568Oc/mZ0r7VHsafFGFZ
vcH/PJyveszYVWrXTTjffRpH4eHgR3D+8Yi4hIc5z+H8PsfwWVM+v4Hzf321
WmNi8BHOv3xp7+1L2z/D+eedJm2wLvsG538xz26SPvMdzoeGJ5wPAC2Kh6o=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3977272727272727, 0.6022727272727273], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+C2dA4M7+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgB9y/Da

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.40909090909090906`, 0.5909090909090909], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+OTNB4Ob+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgBvR9Y2

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.42045454545454547`, 0.5795454545454546], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+jDQQuLZ/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwBgw7uS

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4318181818181818, 0.5681818181818181], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQuLx/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwBSP6Du

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.44318181818181823`, 0.5568181818181818], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BjC4sH/Zhe+Knne+w/nGJavfT5v2
Dc7X1jj4NP3KZzi/NiSZm9XxI5z/3/7pXaXSt3D+vg0JUct+PYfzDYW+mh66
+wjO3z3rTO/EZbfg/PXSx/22d52H80s6N/6JrN0G568Oc/mZ0r7VHsafFGFZ
vcH/PJyveszYVWrXTTjffRpH4eHgR3D+8Yi4hIc5z+H8PsfwWVM+v4Hzf321
WmNi8BHOv3xp7+1L2z/D+eedJm2wLvsG538xz26SPvMdzoeGJ5wPAEO7hko=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.45454545454545453`, 0.5454545454545454], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+BTNB4OT+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgDB+NUu

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.46590909090909094`, 0.5340909090909091], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+A2MQOLx/2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwAr8J82

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4772727272727273, 0.5227272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+BTNBYOf+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgDYKdPO

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4886363636363636, 0.5113636363636365], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+AzNBYOX+ZRe+K3re+Q7nG5esfj9t
2jc4X1vj4NP0K5/h/NqQZG5Wx49w/n/7p3eVSt/C+fs2JEQt+/UczjcU+mp6
6O4jOH/3rDO9E5fdgvPXSx/32951Hs4v6dz4J7J2G5y/OszlZ0r7VnsYf1KE
ZfUG//NwvuoxY1epXTfhfPdpHIWHgx/B+ccj4hIe5jyH8/scw2dN+fwGzv/1
1WqNicFHOP/ypb23L23/DOefd5q0wbrsG5z/xTy7SfrMdzgfGp5wPgDSeNUu

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5, 0.5], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQLaHrEvJb8ed+BigwObXx0FlxBD8wXd5wAS+C37Xw
F6/rzx9w/h/Rjcf7LiD49//JWivVI/jLLnxX9LzzHc43Lln9ftq0b3C+tsbB
p+lXPsP5tSHJ3KyOH+H8//ZP7yqVvoXz921IiFr26zmcbyj01fTQ3Udw/u5Z
Z3onLrsF56+XPu63ves8nF/SufFPZO02OH91mMvPlPat9jD+pAjL6g3+5+F8
1WPGrlK7bsL57tM4Cg8HP4Lzj0fEJTzMeQ7n9zmGz5ry+Q2c/+ur1RoTg49w
/uVLe29f2v4Zzj/vNGmDddk3OL+CS3H9qwYEX+nS+rUzuxH8ksSzq74vQPAl
GjiWbj6N4CftrZuprfgdzv9int0kfQbBn/v/Z8Opawi+2/GO+sqHCP6MsGU1
178h+LalD8smK/6A89s2hWdzlyP4+lXPMnc1Ivg3HEszMnsQfK2Lk1KPL0Tw
z78/G998BsGv2B4TZ3QdwVeqfx3z8CGCX8LHGWX/HcGXvTY94h3jTzj/2Fy1
8Lk8CH5+6tZQH3EEH5q+4XwAUfPSvA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5113636363636364, 0.48863636363636365`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+hpkgsNJ+2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwDG08Su

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5227272727272728, 0.4772727272727272], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+BTNBYKf9sgvfFT3vfIfzjUtWv582
7Rucr61x8Gn6lc9wfm1IMjer40c4/7/907tKpW/h/H0bEqKW/XoO5xsKfTU9
dPcRnL971pneictuwfnrpY/7be86D+eXdG78E1m7Dc5fHebyM6V9qz2MPynC
snqD/3k4X/WYsavUrptwvvs0jsLDwY/g/OMRcQkPc57D+X2O4bOmfH4D5//6
arXGxOAjnH/50t7bl7Z/hvPPO03aYF32Dc7/Yp7dJH3mO5wPDU84HwCUwMjO

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5340909090909091, 0.46590909090909094`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+A2MQOGy/7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwDoeJQ2

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5454545454545455, 0.4545454545454545], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+BTNB4KT9sgvfFT3vfIfzjUtWv582
7Rucr61x8Gn6lc9wfm1IMjer40c4/7/907tKpW/h/H0bEqKW/XoO5xsKfTU9
dPcRnL971pneictuwfnrpY/7be86D+eXdG78E1m7Dc5fHebyM6V9qz2MPynC
snqD/3k4X/WYsavUrptwvvs0jsLDwY/g/OMRcQkPc57D+X2O4bOmfH4D5//6
arXGxOAjnH/50t7bl7Z/hvPPO03aYF32Dc7/Yp7dJH3mO5wPDU84HwB+j8ou

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5568181818181819, 0.4431818181818181], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BjC4YL/swndFzzvf4XzjktXvp037
Budraxx8mn7lM5xfG5LMzer4Ec7/b//0rlLpWzh/34aEqGW/nsP5hkJfTQ/d
fQTn7551pnfisltw/nrp437bu87D+SWdG/9E1m6D81eHufxMad9qD+NPirCs
3uB/Hs5XPWbsKrXrJpzvPo2j8HDwIzj/eERcwsOc53B+n2P4rCmf38D5v75a
rTEx+AjnX7609/al7Z/h/PNOkzZYl32D87+YZzdJn/kO50PDE84HAABSe0o=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5681818181818181, 0.4318181818181819], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+A2MQuGy/7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwDSR5WW

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5795454545454546, 0.4204545454545454], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+jDQQuGa/7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwAdWrCS

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5909090909090909, 0.40909090909090906`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+GTNB4Kb9sgvfFT3vfIfzjUtWv582
7Rucr61x8Gn6lc9wfm1IMjer40c4/7/907tKpW/h/H0bEqKW/XoO5xsKfTU9
dPcRnL971pneictuwfnrpY/7be86D+eXdG78E1m7Dc5fHebyM6V9qz2MPynC
snqD/3k4X/WYsavUrptwvvs0jsLDwY/g/OMRcQkPc57D+X2O4bOmfH4D5//6
arXGxOAjnH/50t7bl7Z/hvPPO03aYF32Dc7/Yp7dJH3mO5wPDU84HwDvT8re

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6022727272727273, 0.3977272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+C2dA4I79sgvfFT3vfIfzjUtWv582
7Rucr61x8Gn6lc9wfm1IMjer40c4/7/907tKpW/h/H0bEqKW/XoO5xsKfTU9
dPcRnL971pneictuwfnrpY/7be86D+eXdG78E1m7Dc5fHebyM6V9qz2MPynC
snqD/3k4X/WYsavUrptwvvs0jsLDwY/g/OMRcQkPc57D+X2O4bOmfH4D5//6
arXGxOAjnH/50t7bl7Z/hvPPO03aYF32Dc7/Yp7dJH3mO5wPDU84HwA6YuXa

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6136363636363636, 0.38636363636363635`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BjB4YL/swndFzzvf4XzjktXvp037
Budraxx8mn7lM5xfG5LMzer4Ec7/b//0rlLpWzh/34aEqGW/nsP5hkJfTQ/d
fQTn7551pnfisltw/nrp437bu87D+SWdG/9E1m6D81eHufxMad9qD+NPirCs
3uB/Hs5XPWbsKrXrJpzvPo2j8HDwIzj/eERcwsOc53B+n2P4rCmf38D5v75a
rTEx+AjnX7609/al7Z/h/PNOkzZYl32D87+YZzdJn/kO50PDE84HAOoSfKo=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.625, 0.375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+GTNB4KH9sgvfFT3vfIfzjUtWv582
7Rucr61x8Gn6lc9wfm1IMjer40c4/7/907tKpW/h/H0bEqKW/XoO5xsKfTU9
dPcRnL971pneictuwfnrpY/7be86D+eXdG78E1m7Dc5fHebyM6V9qz2MPynC
snqD/3k4X/WYsavUrptwvvs0jsLDwY/g/OMRcQkPc57D+X2O4bOmfH4D5//6
arXGxOAjnH/50t7bl7Z/hvPPO03aYF32Dc7/Yp7dJH3mO5wPDU84HwBkPsuO

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6363636363636364, 0.36363636363636365`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQeGy/7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwD4lpdO

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6477272727272727, 0.3522727272727273], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+M2DwxH7Zhe+Knne+w/nGJavfT5v2
Dc7X1jj4NP3KZzi/NiSZm9XxI5z/3/7pXaXSt3D+vg0JUct+PYfzDYW+mh66
+wjO3z3rTO/EZbfg/PXSx/22d52H80s6N/6JrN0G568Oc/mZ0r7VHsafFGFZ
vcH/PJyveszYVWrXTTjffRpH4eHgR3D+8Yi4hIc5z+H8PsfwWVM+v4Hzf321
WmNi8BHOv3xp7+1L2z/D+eedJm2wLvsG538xz26SPvMdzoeGJ5wPAHLC5jI=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6590909090909092, 0.34090909090909083`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+jDQQeGa/7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwAHKbHy

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6704545454545455, 0.3295454545454545], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BjB4Yb/swndFzzvf4XzjktXvp037
Budraxx8mn7lM5xfG5LMzer4Ec7/b//0rlLpWzh/34aEqGW/nsP5hkJfTQ/d
fQTn7551pnfisltw/nrp437bu87D+SWdG/9E1m6D81eHufxMad9qD+NPirCs
3uB/Hs5XPWbsKrXrJpzvPo2j8HDwIzj/eERcwsOc53B+n2P4rCmf38D5v75a
rTEx+AjnX7609/al7Z/h/PNOkzZYl32D87+YZzdJn/kO50PDE84HAF8BfVo=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6818181818181818, 0.31818181818181823`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+GTNB4KX9sgvfFT3vfIfzjUtWv582
7Rucr61x8Gn6lc9wfm1IMjer40c4/7/907tKpW/h/H0bEqKW/XoO5xsKfTU9
dPcRnL971pneictuwfnrpY/7be86D+eXdG78E1m7Dc5fHebyM6V9qz2MPynC
snqD/3k4X/WYsavUrptwvvs0jsLDwY/g/OMRcQkPc57D+X2O4bOmfH4D5//6
arXGxOAjnH/50t7bl7Z/hvPPO03aYF32Dc7/Yp7dJH3mO5wPDU84HwDZHsw+

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6931818181818182, 0.30681818181818177`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQeG2/7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwBthZf+

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7045454545454546, 0.2954545454545454], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+M2Dwxn7Zhe+Knne+w/nGJavfT5v2
Dc7X1jj4NP3KZzi/NiSZm9XxI5z/3/7pXaXSt3D+vg0JUct+PYfzDYW+mh66
+wjO3z3rTO/EZbfg/PXSx/22d52H80s6N/6JrN0G568Oc/mZ0r7VHsafFGFZ
vcH/PJyveszYVWrXTTjffRpH4eHgR3D+8Yi4hIc5z+H8PsfwWVM+v4Hzf321
WmNi8BHOv3xp7+1L2z/D+eedJm2wLvsG538xz26SPvMdzoeGJ5wPAOei5uI=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7159090909090909, 0.28409090909090906`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+jDQQeGe/7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwB8CbKi

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7272727272727273, 0.2727272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BjD4YL/swndFzzvf4XzjktXvp037
Budraxx8mn7lM5xfG5LMzer4Ec7/b//0rlLpWzh/34aEqGW/nsP5hkJfTQ/d
fQTn7551pnfisltw/nrp437bu87D+SWdG/9E1m6D81eHufxMad9qD+NPirCs
3uB/Hs5XPWbsKrXrJpzvPo2j8HDwIzj/eERcwsOc53B+n2P4rCmf38D5v75a
rTEx+AjnX7609/al7Z/h/PNOkzZYl32D87+YZzdJn/kO50PDE84HANPhfgo=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7386363636363636, 0.26136363636363635`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+M2DwwX7Zhe+Knne+w/nGJavfT5v2
Dc7X1jj4NP3KZzi/NiSZm9XxI5z/3/7pXaXSt3D+vg0JUct+PYfzDYW+mh66
+wjO3z3rTO/EZbfg/PXSx/22d52H80s6N/6JrN0G568Oc/mZ0r7VHsafFGFZ
vcH/PJyveszYVWrXTTjffRpH4eHgR3D+8Yi4hIc5z+H8PsfwWVM+v4Hzf321
WmNi8BHOv3xp7+1L2z/D+eedJm2wLvsG538xz26SPvMdzoeGJ5wPACIh5zo=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.75, 0.25], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+WTNB4KP9sgvfFT3vfIfzjUtWv582
7Rucr61x8Gn6lc9wfm1IMjer40c4/7/907tKpW/h/H0bEqKW/XoO5xsKfTU9
dPcRnL971pneictuwfnrpY/7be86D+eXdG78E1m7Dc5fHebyM6V9qz2MPynC
snqD/3k4X/WYsavUrptwvvs0jsLDwY/g/OMRcQkPc57D+X2O4bOmfH4D5//6
arXGxOAjnH/50t7bl7Z/hvPPO03aYF32Dc7/Yp7dJH3mO5wPDU84HwBsTc0a

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7613636363636364, 0.23863636363636365`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+NDD4ZL/swndFzzvf4XzjktXvp037
Budraxx8mn7lM5xfG5LMzer4Ec7/b//0rlLpWzh/34aEqGW/nsP5hkJfTQ/d
fQTn7551pnfisltw/nrp437bu87D+SWdG/9E1m6D81eHufxMad9qD+NPirCs
3uB/Hs5XPWbsKrXrJpzvPo2j8HDwIzj/eERcwsOc53B+n2P4rCmf38D5v75a
rTEx+AjnX7609/al7Z/h/PNOkzZYl32D87+YZzdJn/kO50PDE84HAJg5ss4=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7727272727272728, 0.22727272727272718`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQ+Gy/7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwDiZZiu

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7840909090909091, 0.21590909090909094`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BjD4Yr/swndFzzvf4XzjktXvp037
Budraxx8mn7lM5xfG5LMzer4Ec7/b//0rlLpWzh/34aEqGW/nsP5hkJfTQ/d
fQTn7551pnfisltw/nrp437bu87D+SWdG/9E1m6D81eHufxMad9qD+NPirCs
3uB/Hs5XPWbsKrXrJpzvPo2j8HDwIzj/eERcwsOc53B+n2P4rCmf38D5v75a
rTEx+AjnX7609/al7Z/h/PNOkzZYl32D87+YZzdJn/kO50PDE84HAA5gfmI=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7954545454545454, 0.20454545454545459`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+M2DwxX7Zhe+Knne+w/nGJavfT5v2
Dc7X1jj4NP3KZzi/NiSZm9XxI5z/3/7pXaXSt3D+vg0JUct+PYfzDYW+mh66
+wjO3z3rTO/EZbfg/PXSx/22d52H80s6N/6JrN0G568Oc/mZ0r7VHsafFGFZ
vcH/PJyveszYVWrXTTjffRpH4eHgR3D+8Yi4hIc5z+H8PsfwWVM+v4Hzf321
WmNi8BHOv3xp7+1L2z/D+eedJm2wLvsG538xz26SPvMdzoeGJ5wPAFyR55I=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8068181818181819, 0.19318181818181812`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+WTNB4Kv9sgvfFT3vfIfzjUtWv582
7Rucr61x8Gn6lc9wfm1IMjer40c4/7/907tKpW/h/H0bEqKW/XoO5xsKfTU9
dPcRnL971pneictuwfnrpY/7be86D+eXdG78E1m7Dc5fHebyM6V9qz2MPynC
snqD/3k4X/WYsavUrptwvvs0jsLDwY/g/OMRcQkPc57D+X2O4bOmfH4D5//6
arXGxOAjnH/50t7bl7Z/hvPPO03aYF32Dc7/Yp7dJH3mO5wPDU84HwCmvc1y

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8181818181818181, 0.18181818181818188`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+NDD4Zr/swndFzzvf4XzjktXvp037
Budraxx8mn7lM5xfG5LMzer4Ec7/b//0rlLpWzh/34aEqGW/nsP5hkJfTQ/d
fQTn7551pnfisltw/nrp437bu87D+SWdG/9E1m6D81eHufxMad9qD+NPirCs
3uB/Hs5XPWbsKrXrJpzvPo2j8HDwIzj/eERcwsOc53B+n2P4rCmf38D5v75a
rTEx+AjnX7609/al7Z/h/PNOkzZYl32D87+YZzdJn/kO50PDE84HANKpsyY=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8295454545454546, 0.17045454545454541`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQ+G6/7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwAc5JkG

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8409090909090909, 0.15909090909090906`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BjD4Yb/swndFzzvf4XzjktXvp037
Budraxx8mn7lM5xfG5LMzer4Ec7/b//0rlLpWzh/34aEqGW/nsP5hkJfTQ/d
fQTn7551pnfisltw/nrp437bu87D+SWdG/9E1m6D81eHufxMad9qD+NPirCs
3uB/Hs5XPWbsKrXrJpzvPo2j8HDwIzj/eERcwsOc53B+n2P4rCmf38D5v75a
rTEx+AjnX7609/al7Z/h/PNOkzZYl32D87+YZzdJn/kO50PDE84HAEjQfro=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8522727272727273, 0.1477272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+M2Dww37Zhe+Knne+w/nGJavfT5v2
Dc7X1jj4NP3KZzi/NiSZm9XxI5z/3/7pXaXSt3D+vg0JUct+PYfzDYW+mh66
+wjO3z3rTO/EZbfg/PXSx/22d52H80s6N/6JrN0G568Oc/mZ0r7VHsafFGFZ
vcH/PJyveszYVWrXTTjffRpH4eHgR3D+8Yi4hIc5z+H8PsfwWVM+v4Hzf321
WmNi8BHOv3xp7+1L2z/D+eedJm2wLvsG538xz26SPvMdzoeGJ5wPAJcB5+o=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8636363636363636, 0.13636363636363635`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+WTNB4Kf9sgvfFT3vfIfzjUtWv582
7Rucr61x8Gn6lc9wfm1IMjer40c4/7/907tKpW/h/H0bEqKW/XoO5xsKfTU9
dPcRnL971pneictuwfnrpY/7be86D+eXdG78E1m7Dc5fHebyM6V9qz2MPynC
snqD/3k4X/WYsavUrptwvvs0jsLDwY/g/OMRcQkPc57D+X2O4bOmfH4D5//6
arXGxOAjnH/50t7bl7Z/hvPPO03aYF32Dc7/Yp7dJH3mO5wPDU84HwDhLc3K

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.875, 0.125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+NDD4Zb/swndFzzvf4XzjktXvp037
Budraxx8mn7lM5xfG5LMzer4Ec7/b//0rlLpWzh/34aEqGW/nsP5hkJfTQ/d
fQTn7551pnfisltw/nrp437bu87D+SWdG/9E1m6D81eHufxMad9qD+NPirCs
3uB/Hs5XPWbsKrXrJpzvPo2j8HDwIzj/eERcwsOc53B+n2P4rCmf38D5v75a
rTEx+AjnX7609/al7Z/h/PNOkzZYl32D87+YZzdJn/kO50PDE84HAA0os34=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8863636363636365, 0.11363636363636354`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQ+G2/7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwBXVJle

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8977272727272727, 0.10227272727272729`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BjD4Y7/swndFzzvf4XzjktXvp037
Budraxx8mn7lM5xfG5LMzer4Ec7/b//0rlLpWzh/34aEqGW/nsP5hkJfTQ/d
fQTn7551pnfisltw/nrp437bu87D+SWdG/9E1m6D81eHufxMad9qD+NPirCs
3uB/Hs5XPWbsKrXrJpzvPo2j8HDwIzj/eERcwsOc53B+n2P4rCmf38D5v75a
rTEx+AjnX7609/al7Z/h/PNOkzZYl32D87+YZzdJn/kO50PDE84HAINAfxI=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9090909090909091, 0.09090909090909094], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+M2Dwx37Zhe+Knne+w/nGJavfT5v2
Dc7X1jj4NP3KZzi/NiSZm9XxI5z/3/7pXaXSt3D+vg0JUct+PYfzDYW+mh66
+wjO3z3rTO/EZbfg/PXSx/22d52H80s6N/6JrN0G568Oc/mZ0r7VHsafFGFZ
vcH/PJyveszYVWrXTTjffRpH4eHgR3D+8Yi4hIc5z+H8PsfwWVM+v4Hzf321
WmNi8BHOv3xp7+1L2z/D+eedJm2wLvsG538xz26SPvMdzoeGJ5wPANFx6EI=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9204545454545454, 0.07954545454545459], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+GTNB4K/9sgvfFT3vfIfzjUtWv582
7Rucr61x8Gn6lc9wfm1IMjer40c4/7/907tKpW/h/H0bEqKW/XoO5xsKfTU9
dPcRnL971pneictuwfnrpY/7be86D+eXdG78E1m7Dc5fHebyM6V9qz2MPynC
snqD/3k4X/WYsavUrptwvvs0jsLDwY/g/OMRcQkPc57D+X2O4bOmfH4D5//6
arXGxOAjnH/50t7bl7Z/hvPPO03aYF32Dc7/Yp7dJH3mO5wPDU84HwD9Xc32

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9318181818181819, 0.06818181818181812], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+jDQQ+Ge/7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwBl2LQC

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9431818181818182, 0.05681818181818177], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQ+G+/7MJ3Rc873+F845LV76dN
+wbna2scfJp+5TOcXxuSzM3q+BHO/2//9K5S6Vs4f9+GhKhlv57D+YZCX00P
3X0E5++edaZ34rJbcP566eN+27vOw/klnRv/RNZug/NXh7n8TGnfag/jT4qw
rN7gfx7OVz1m7Cq16yac7z6No/Bw8CM4/3hEXMLDnOdwfp9j+Kwpn9/A+b++
Wq0xMfgI51++tPf2pe2f4fzzTpM2WJd9g/O/mGc3SZ/5DudDwxPOBwCRxJm2

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9545454545454546, 0.045454545454545414`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+BghwWHbhu6Lnne9wvnHJ6vfTpn2D
87U1Dj5Nv/IZzq8NSeZmdfwI5/+3f3pXqfQtnL9vQ0LUsl/P4XxDoa+mh+4+
gvN3zzrTO3HZLTh/vfRxv+1d5+H8ks6NfyJrt8H5q8Ncfqa0b7WH8SdFWFZv
8D8P56seM3aV2nUTznefxlF4OPgRnH88Ii7hYc5zOL/PMXzWlM9v4PxfX63W
mBh8hPMvX9p7+9L2z3D+eadJG6zLvsH5X8yzm6TPfIfzoeEJ5wMAL2RpgA==

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9659090909090908, 0.03409090909090917], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+NDBgcFh24bui553vcL5xyer306Z9
g/O1NQ4+Tb/yGc6vDUnmZnX8COf/t396V6n0LZy/b0NC1LJfz+F8Q6Gvpofu
PoLzd8860ztx2S04f730cb/tXefh/JLOjX8ia7fB+avDXH6mtG+1h/EnRVhW
b/A/D+erHjN2ldp1E853n8ZReDj4EZx/PCIu4WHOczi/zzF81pTPb+D8X1+t
1pgYfITzL1/ae/vS9s9w/nmnSRusy77B+V/Ms5ukz3yH86HhCecDANZ1nhg=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9772727272727272, 0.022727272727272818`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+M2DA4LDswndFzzvf4XzjktXvp037
Budraxx8mn7lM5xfG5LMzer4Ec7/b//0rlLpWzh/34aEqGW/nsP5hkJfTQ/d
fQTn7551pnfisltw/nrp437bu87D+SWdG/9E1m6D81eHufxMad9qD+NPirCs
3uB/Hs5XPWbsKrXrJpzvPo2j8HDwIzj/eERcwsOc53B+n2P4rCmf38D5v75a
rTEx+AjnX7609/al7Z/h/PNOkzZYl32D87+YZzdJn/kO50PDE84HAH2V0rA=

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9886363636363638, 0.011363636363636243`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ed+E2MQYHRYduG7oued73C+ccnq99Om
fYPztTUOPk2/8hnOrw1J5mZ1/Ajn/7d/elep9C2cv29DQtSyX8/hfEOhr6aH
7j6C83fPOtM7cdktOH+99HG/7V3n4fySzo1/Imu3wfmrw1x+prRvtYfxJ0VY
Vm/wPw/nqx4zdpXadRPOd5/GUXg4+BGcfzwiLuFhznM4v88xfNaUz2/g/F9f
rdaYGHyE8y9f2nv70vbPcP55p0kbrMu+wflfzLObpM98h/Oh4QnnAwAgsIP4

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 1., 0.], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaHrEvJb8ef+WTNBgNFh2YXvip53vsP5xiWr30+b
9g3O19Y4+DT9ymc4vzYkmZvV8SOc/9/+6V2l0rdw/r4NCVHLfj2H8w2Fvpoe
uvsIzt8960zvxGW34Pz10sf9tnedh/NLOjf+iazdBuevDnP5mdK+1R7GnxRh
Wb3B/zycr3rM2FVq1004330aR+Hh4Edw/vGIuISHOc/h/D7H8FlTPr+B8399
tVpjYvARzr98ae/tS9s/w/nnnSZtsC77Bud/Mc9ukj7zHc6HhiecDwDHwbiQ

          "]]}}},
      AspectRatio->Automatic,
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"Re(\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontFamily->\\\"CenturyOldst\\\
\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         TraditionalForm], 
        FormBox[
        "\"Im(\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontFamily->\\\"CenturyOldst\\\
\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      AxesStyle->Thickness[0.002],
      ImageSize->270,
      LabelStyle->(FontSize -> 10),
      PlotRange->{{-2.3, 2.3}, {-2.3, 2.3}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic},
      Ticks->{{{
          NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
          FormBox[
           RowBox[{"-", 
             FractionBox["\[Pi]", "2"]}], TraditionalForm]}, {
          NCache[Rational[-1, 4] Pi, -0.7853981633974483], 
          FormBox[
           RowBox[{"-", 
             FractionBox["\[Pi]", "4"]}], TraditionalForm]}, {0, 
          FormBox["0", TraditionalForm]}, {
          NCache[Rational[1, 4] Pi, 0.7853981633974483], 
          FormBox[
           FractionBox["\[Pi]", "4"], TraditionalForm]}, {
          NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
          FormBox[
           FractionBox["\[Pi]", "2"], TraditionalForm]}}, Automatic},
      TicksStyle->9], NCache[{Rational[277, 2], -138.}, {138.5, -138.}], 
     ImageScaled[{0.5, 0.5}], {270, 270.}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0., 1., 1.], Thickness[0.002], LineBox[CompressedData["
1:eJxd1nk01PsbB/AxdrLMyDY3a3WRmzDZ8lFSKlf2dqRuEZeyJJSliFGyRiFr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          "]]}}, {{}, {}, 
        {RGBColor[0.020000000000000028`, 0.98, 0.98], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hc8V+/7B3BEZsY7KiqRGTIqM3UnIwkhQggpJJTIFqJEZGUVSWRkh6y4
jlUaxttKFEV8FXGyyfjdn39/f53H83Gfxxn3Oee6XvcRvHTd6AodDQ2NMi0N
zX9b5i/bhvRVKYSzspmfzi8qhH6y19JQphD+LfPKYuNU4DASUVRRoBAfqfdv
049SwZfXu1RMlkIkPFROIb5SYSVzeSuzMIXY43yQgjqp4EcfLzjGSiF09v1e
N66kwt08By+6r1yEcskQ78+7VEjz1G7+FMBFqNTGm0cIU+GG1sDFoCpOojUq
/aiOWSe0tI1IJDJxEu2OJgJX1Dtgi4mdjtQ7duJIW6r/n8k2WH0p56vkto3o
Y5O9PnnvE6SoWXIHn2AjCg5NxZaf+ghJjyu+GDGwEmdPLqudWXsP+op9YT5D
zES9wEjRXHMrvF7Wfzf5mYk4NNm54Ff0DhYEQm3VWxmJm2dDjBYi3wLSbDvm
2LeVUAsece0MbwFR/cK573MMhEbzqfQ3Cc3QJi4x7sHMQHz4oecZk9QEWfSj
jotK9ARjw2owWdYIMu6S3wpstxBlUpzFu981gPVZmdiaZDrixpstr0QnCLBc
mjE8Pk5LKBzOdjcWIEC+qdWIVpqWGG6pusH6rB7ss767+EXQEO7MDKGqEnUw
tV1TS6N5Ewr7Pwu3ZNXCuZ1M9eMRG2By9nKElXwN1J6Wdja7tQ7Kj3yt9Sar
QL/wsAdpugauM2EzsXGVYBbQ/DzU4h/8oFtvumL5GkTlVGsab6zCBLrCVK5Q
AY9tN6yogSvwZ3GUgW9LOcRo5B13yV+GBh71Cz1/XsFYoa2bedcSdKpnjll/
LAXFcotYTpYlSH9fXdFeWQKcW6sDTS8sQqhRiWJeQDG83P85+XbOAiyU7KMV
uVkIEjaH7ymyLkDdnpzGlaR8SNkd9avWbx6OCj94M9qdBxF9Pd3pv+cgyj2b
Pm8xB5ynczgnnOfg2bj9YTbNbDh1opxtbHoWdklxe4JvFsx5rO1+cWcW1JjG
qJv9z6EyrHKXiOAsJHGd91DRzgBR/71kH/EX6KrerdMdSwfj3Nmdudf/Qsxj
W8USuVS4lUfnvybwF25fOk1IzidDGaOVIu03EmIHDjxX704AddcXTTUvSHBR
iHWrnI2DZiEtua9ZJIgKjZ01HI8DEaNK2Y1MEp6GfOqe/BIHfTVTP9Wfk5Cq
mvlhf0MclKp2CvY9JWEXd6xjcnQcbF6aHudJJmFoMHTrc6k4iH0mc43uAQnP
X2X0SDrEQiS3CTXqJgkPXjw5TP8mGlySHvcOu5GgTJW+L/wiGrRNb5oewm5I
u9Ku+TAaooeauvuvk/A1acvBBzbRcJfLukjShYSmHb/2CTJEA8cduv9NOJBg
1VCq7qP/EMbSRNQbrEgw4bkMvT8iwXPEInVCB+/vW3yblzUCLuxYy7fElhuU
nhiZDwdajgOHqadJePhcgrNwKBxGzvHm1mqTIHyTNUX9VTj0cv6UTNQiQSYl
3d/HPBxCasuTbE+SMNccvcaYex9GU8PHDFVImNWOdc7XDIO0LM3hHmUSIjIU
nR7IhIGXII+BGfaRd/QUZ94wiJX/nmijRMJr3ggrmT/3oCyzqcpTgQRtnaCu
ukf3YCK/VKf6EAlX6ESzV0bvwnlG1+gkSRKytF/cnbgTCvvflrALYDc8HRFe
dwqFfwNPefMkSKAtCPKgnMPj685dbw6QYB6eJYiEQsHqf7Ydv8VIWP3fXOqz
phCYmVCfsxEm4Q0zs10IfQj0O0W2VuzF81c6d7/xXjAEHWyvOItdedo5a9I1
GMb/qkv/3kPCntMB53lMg8Gus44QwKYdkPVzEguGl/yR1x7x4fdnwrxkd2sQ
DB4t6E3YScIARwZPCnMQPCmoGaOhkCBRQDWb5w2ATM/P/aVcJHCqu6wn/vEH
y11dGnbYr4+m+6k0+MOZl6Zh7zhJOJAXvRni6A+vTl5+ncBBQrKCCK1gpR9c
IGJqtLeRwHFb712wsS+MvwlQocWmOznvKCfuCwE6Iodr2Ej499C848c/HzBp
evLwIHbCU4kxjUwf+Pdk6g8vK36+7e6c3LPeYM1upcvMTAJE8p/sjfaCZVca
0/dMJGzfGxgfY+cF7NnHB8Kxo0Q+PdJV9AJukVAdNmzevqWMt0OeMM1C07WD
kYQ+Y6nGxoOecF1Jyu8kA75/ro7FLx89QIg3UWKelgTjc/y7/JhuAvtxJ1nA
ruFJzX7U7wb+aaVNEdjmzW1dRblukNsdFyeEfXaweP2nthuYv3ChWtCQkNMm
fN0s/AYEaFKy2tZnwFtcKK2c2xVMfoda3sIe3zc6ulLuAruKc2X4seuUxeRO
mLhAWfKSiPvaDEQr0nd1JDjDIqetkcS/GVjfiOpc3XEN+GAup215BjSf/fjq
z+sI8enCLGHYXWxum53VDrDJNnhPDTt2IW9O5IIDmG62d1QvzUD+8xH1rsf2
kOcdl165OAObzSuiR/ZcAb6yol4fbBNla9+Hby6Dsflx0WPY9S+33P1leRm6
Y4t3vFuYAabGnlcZaXaQ7ZZxZGJ+BlhaxLj59l2CvlCB42XYBkvcLT5gC8+N
tlwKxDZT7acMWNtCzcbUMh82z0KBV+ozGxAbFrCznpuBMhptbgONi2D6Pgod
xlajK4zYddcKeqQMFZiwy5lnGEZaLEHbu/dmxSyeL/1M0uuUBQROF4jtxX4Q
u/GtSMcMgOO8z+rfGbg9KHdw/aEp5JZzDfZjp/OyaOp2nwdV3jftydizJsUV
UxYm4FSZa+OLPWCySXv8mTHoJGbSWWEv6q6uR/88ByUKhKcI9sKVpUl5FyPY
v++7Niu2UZU/NbzUEPgSWSRnyRlwulSmN7RgAEw//PY1YZcXeY5wreuDgXCD
XCH2g4V9u+rv6kFzzzbjZGxjPeXT19h14SrUtLphb5Lvr7XuOw2Gpby7bbCX
ZLU1vHNPwUBgQMBZbPmrGuPicloQnDY2g7AtRE5qDlRrQPtdw5ty2KZLzcaR
J9XBrI6gF8b+62nAhD6qQQP1UM5ObHs1x3Oz505AlXmOORs28+y+c7rVx2B1
fu8eOmyH8MS18g8qYKibOL08MwMS6Ucj+L8qQhwXJ5XEFo/dMXr/zxFI24xo
+oW93iQ9PbchB5cGtr4dxbbX2CkCAtIw5BrSP4Tdp3DVNUldHHjiaf4NYO88
deneDfv9wC96+2A/9qt3+z0fUXiBj3Pteh/2vy07nGJLWEDppG9jL3YwvDLv
G/5SX/x6Wfi/8avRe6ueKNGj1hteSZ+xx8Z63FP6eNBn/0Xe/45/MP3TyM1W
AaRE3ir4hu0/9/RxygtRZP1rQX8E+0mg0faGO1KoPtqTduK/65NyhnkZOTS8
fblpGvtvR0xYOP8RZFjsm7iIzVvH8Y9/myKqzNrw3sRei/pxqOKfMqpDodeY
8Xy1j2yc0v2tinb2srpyYwvZ2Zz72Y9QZGNCkAD2RevN1/V2auiP6/7Mg9iH
Ta/2sw6eRJufNHedwY6XCWTOfa+Jon2+OVn8Nz4qdGjpxCnUNeDT5oz9lbFX
4FSVNmrkbmqMw6aN0b/zK/sMqpB1M8nBPvOPg12VXw9NhYkuv8FmnOiIjU7Q
Rye78lwmsbP7nn7Z02iAOAx9TtDj97XbYfZIa4AhCtx/Togfmww5LuKhbISk
lQ7wmmD3D1Z/ays5h/be82npwNYs5rQKTz+PkiUeU6ex6xRVWBP1TRHzMbsP
7Ph7SxnfZp+5boq2288GG2Jf416SJyzMkaKNAPMItqld3ie6XZZodDDd97/v
t6N4zYXnnSUSmerol8G+7RT8U9zTCvVaa1kEY6cfs7ti1HMRPT9Q5C2D64O5
yOH9Zq02qKS4+6wVNnKIZR/bZ4v0csq2R2InvP/kc9PLFv20yLWdwqZ3WO97
KHoJpblG7qjC9SmVX2muLdQOLZ2PG/PD9e7Z49LfDmr2qMSMM7wK+6j4/Px6
sj0yzbPlXcS+FJ2e/Yi0R5kX79J44Hr59pYxS3O6A1LNp//luzIDIRGyfJIb
jqh9IEG4AtffMIW4+D2111BB/MFEGlyfZRyTNOopzsj4XNW8LnY1fWKLjZMz
mm4u9p7AZriapZbL64Lq6exTJTZm4GMG81U1b1dU6Rv80gX3BxOvR+c7Ht9A
FuJZGU+xP29nQpYfbqBGPyXhTmwNnY/Vv1ZuIJ2+Nx+P4P4iwVDjvNXcDelX
XM6ipyPB3yhyQWvnTXQ+rCmgfgvOh1Gv1sfi3dGKdK/UMvaxTIc2/yZ3NFtw
y+EQPQlstcanuefc0Qn+a4G52AwdhrqaRh5oIshG5QnufwoTRwqKOW+hmkM6
Q49xf3zI+vR4TpQnmvNXO/UNO+SX5qPTdZ5I7uGvowK4n0azc5dMTXkiLXGT
1hzs3xnpJ+R1vdBfhUGXOtyfr6Z8ne1g8UZZKjV/6HA/V1HVYTx43wd9jfHp
WsR5wWTtgm5siD8SkWffo4nzhFSIeq1giT96eid9OB57cXFlS9lXf1Tq0dBz
COeReQE+8X75AERDq+nluR33Yz3J71ITAahoyTGdewcJmTYtirR6gWjCtieq
YDcJigOzdsWsweja7w+7WXD+2b1uGLR1fzB6M8wh7Ij9KqmZ/6JSMNqqGpMp
gvOTanXET/YrwehMRfXFbH4S0qUOZHvWByM2u8Ot9YIk3P4gk2jtdgfpcT71
PyNOAvqq1v7kcwjiMZD0asA2udSYNDoTgu4kEbRKOM+lnVyiSDGFouLm7e9E
cd6r/zosCEqhaPgylcIqRcKI7YXqPymhaCXJ5tW0DAlBXd6RLpZ3kb16lOx+
nDe3f+kqWf9xD1l9i5c5ivNvWriRR/RMOHITTw7qwr6R666XzBiBdB8kWTmd
IcHbUXnr830RSJomtfaJLgmSc1O8VWcjUF3oGSaGsyTUTkZ+ny6OQPSm3RN/
z5FgpBmdHnbjAbLiJyePXCQhm5COujYbiT4GiMrbepAQbip4T2IlGj/PNsF8
vJ5gE4pP0uqNQ/fjTGVrhknIb1wc1FpIQPl+1bOSeL1yvvnWXd7JZHRtS9EV
A4e/8L3gLV3GtyeI0zceouqwvfKPlfCno21l9n1lO2ah6qjP7pzdGchJTZVn
MWgWOBUmhM50PUc/C0Ieq83NgliWSRvlQRZarT4dtGY/BwdeN4vslM1GoR7r
7kXTc7D/peJFQ/pc5J95KUnaax7K14qPoZY8VLLKVOixdQHeXsj8isLz0eCO
6l/tBQugSsfjuhJciG4rmXNGGS1CnnrFsopDMRKy6+RmpyyBUImm40JjCSqU
6l+w6FyCuFWRgoLWUrRs4DvOmrgM3ZqrJ6Opr1CbdLeqkc8KfNs9ulyxWobS
GqkPp81XIeR2Yctn3grk4cEq4ozXs3Oywg6nLF8jF/eMCnqHNfCeKKSfyapE
k3c671u5rsNyR787OVKFxoItnzo/2YCr8gYxQ9o1KFCoaCazaRP4LB9dZ8mq
RfFKLyou+dIQa0tF2goMdWgyg5fwFqclWNJ3L96Kr0f3+9eeaXfTEuasMZEb
LAQKTTRb+l8CHeH5bF2VdoxA8hUf8pYvbiGKJ9pm+ZsbkNY+Tqs2IXpCnW5q
J6Q2os16ZqJnCwPhwkzauMU2IWFWP63TwwyE0p1vKr6BzejbroptwcRWIkau
47TWzRb0Z2ul3EuCkbgrs+DUF/oWvf7fYL1ELROR29o/NRH9Dmm7LlG7PzMT
KQ7sL3/XtaKUZecc92kW4oSeKiH78z0a9GsWE2VjIxwtP03Uc35En3mVz5Qa
bCMM+G5Ljl3+hGLUxC78jmInfrkxqB4taUMhN2vN6BY5CHLn0URxsQ70kXHg
xeVyTqIg6tMyo3EnqkK/KdZXuYjkBflYJw4qCpY625DozEVkbbtlV0+hoqwx
c86O61zEbOLebsoOKnp253OMmicXIdMp8qBuDxWVby/nlw7hIiyGr9vySVBR
Ah3rfZE0LqJIeqzhrwYVffgsYveQykX0vDkvucuPirYzqtgM9ODzTRaOB96m
Il/9Clqxfi5ijMlAfSKYisb7LxxqHOIiVojZ7zX3qQhxVOrRTHERk6eFSh0S
qUiXzy3syVYK8XH5EzFcSkXLvFpf/jJTCJOVlHTDCipKKblG1d5GISqN8wWb
q6joYrdQxfJ2CiGgwceZD1R0LD5Hz0aQQsg7ZqUEtVHRRrNNb60whaDz4Uhc
6qSibQ9s6XeJUwiR9jqF6z1UxNhSYdYlTSEcJS5fsRmkopATp27LHqIQ1EOp
c1+GqOiqdeqZaHkKIXYnSdR4hIqeHukhppUoxIiY50b7GBX9v/9v6P8A74+G
bg==
          "]]}}, {{}, {}, 
        {RGBColor[0.03999999999999999, 0.96, 0.96], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hk0Vt3bB3BjGTLcFCqhDJVKSRHKphBRoWTmiQwVMg8hMmYeK7MQmRIy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          "]]}}, {{}, {}, 
        {RGBColor[0.06000000000000002, 0.94, 0.94], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hk4lN0bB3Bl342XokKiRaSQhHKovElRkkQpZFeW7GvZKfuSLYOsSfYl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          "]]}}, {{}, {}, 
        {RGBColor[
         0.08000000000000004, 0.9199999999999999, 0.9199999999999999], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk4VV0bB3BkyNTjqESmRIhSpMxWgyREGVKSzMqQiBSZMiSaSCFD5jly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          "]]}}, {{}, {}, 
        {RGBColor[0.1, 0.9, 0.9], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk4lN3/B3CELGFGShG+SbRnzUh1smQJT9ai8iC0k5AlW2SPiqwh+zKl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          "]]}}, {{}, {}, 
        {RGBColor[0.12000000000000004`, 0.88, 0.88], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hk0Vd/7B3AzGXKVKUNUSoWKQiHbVGmSEpUmJUUyRTIXoUi4ZpIx35Ih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          "]]}}, {{}, {}, 
        {RGBColor[0.13999999999999999`, 0.86, 0.86], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hk4Fe0bB3CyJEc59kQkRSSSEJVHK0nJkl2LFvGGUpKdLCFLthxZsocQ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          "]]}}, {{}, {}, 
        {RGBColor[
         0.15999999999999995`, 0.8400000000000001, 0.8400000000000001], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk4Fe0bB/BzONk5ChG9loQoIlSE59hSUUjZKqLytsqWyJIoKqmk7GXL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          "]]}}, {{}, {}, 
        {RGBColor[
         0.17999999999999997`, 0.8200000000000001, 0.8200000000000001], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk8lNsfB3BmZM1oEVdc5IqQlFxRumeylhZLiJJKKVQShRZZQmTfkyVL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          "]]}}, {{}, {}, 
        {RGBColor[0.2, 0.8, 0.8], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc4Vv0fB3DjjpSbKITKqDyinsrIKL53ZctD0ZSWhGypiJQURfaoSPaO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          "]]}}, {{}, {}, 
        {RGBColor[0.21999999999999997`, 0.78, 0.78], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Gk8VO0bB3BLhow8lqSSUqQoKiKU7qn0lBaeyl6UnUoxJCFiQpYQoWQt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          "]]}}, {{}, {}, 
        {RGBColor[0.24, 0.76, 0.76], Thickness[0.002], LineBox[CompressedData["
1:eJxV2Hc8le//B/BjnuMkoSUjI5QGShqU66SIUviUvWVkfUQqMhpG02goe+98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          "]]}}, {{}, {}, 
        {RGBColor[0.26, 0.74, 0.74], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc8lt8bB3Azz5MiVJQQKTMzJdF5lEqlZCTZKVGSlVRGeygkJISMjIoy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          "]]}}, {{}, {}, 
        {RGBColor[0.28, 0.72, 0.72], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc8Vf8fB3D7xs1MQ0MU2amIJH2ulUgqSRQKRcjMV2ZSZEZUhBSRSJSZ
/T4yMgsZFZnH3iur+H369/fXfTz/OJ97z+fc9/v1/hxBM3vd6wx0dHQK9HR0
/z65fvnf2HeKQhzP5Xpo5EYl2Gq7OlQ1KITfuRKHEGcq4anr8NdUlUIIpg8J
lthTic10X7XiFSnE3xThcQELKqF0S4cqLEkhFA4Z7JzVpRLlQYxsZ9gpRNk+
+fpCSSph5lkqK9TIQmTa8jiQPWxErcM7xoaLLMSCki57+Ck2QuWygNTny8wE
n2TSHTUeVsJ2KGSQ24OJ8HgQG3xghUJIirY3n05hJD6Zb4uumGUhuFcP+w01
MBC9GjZbf/cwEzf76200qQxEypuN83vHmYhljoVrf5TpCSk3Ec7FCUZC0UE3
Nc2PjjjWg4L3rzMQ7RXhkb+L1kEAtj98LsZAFD1++mn+6hoc2p56LewUPRH2
x1OHSfIvOHxONv7qS0dwdKlypLD9gcjQLayKj9eh1PVlsFz3CggqCctfZl8D
Z0uL5P6WZajSk+WR/fAH5G9l6PeXLcEvv5SiCbVV8EnPfiRbtgjHvaaDpiaX
QeF7QIHcr99gP9t01K54CXqaexK7ZxbA7np48LDnIkwz34pYE1iAGBO2O/Im
v6GeaavTnOY81MUwS/jKLMBERprcV585+LC72ryYbx48q+OmAhtnYfGqmOyz
nXPAI/VYQHn7LLy5EjMmwzsLMv6rLqxuM9Bhe33DuX0zcCmbvoevfxpoD3tv
c6tPwzaz6AU5zWkIZ9+Sp5M1CWr1r9IF7k/BjsV8KTrWCbC+qELfbjsJDMIH
N7mdGoOwRJXXdHYTYFewylmdNAIidj8Egx6OQ4OLinXPvmFAiotTm1PHQM83
4Yfx00E4YjIs6tI7CgYCuvw5YgNQKGZ6ab/4KJiGSOxa+dIPjRahoc0OI9Ct
6O29eLUPtu3JpxxrHAazoqaQG7y94BqQelVdehi0S7bytVp1Q/FmHqb1pCEY
DhWN3zjSCYqe6r23RIdA1m+6X+feT3AsK7SzTx8EUctn6NRCO9AbBvAWqw+C
sMr93qiXrcAZcfnq8d4BECw3un197zdYC+b5axk0AOzitk5CJY3wO+rC63rV
AbBwYVTw5moAh8o5/Q8qA+AYTWfv/rceAsRbPj1RHoCRrMVXLqP14NIoW3MF
DcC0uwKDU0U9nDezDFs7OgA0gdZgZ9d6WDl6eNnk0ADUjbYppPTUgad/F12a
4ADYtHK5VGbWguZS6LAtwwAcfxB4KFu/Gp7mDL8No8frceXIiKpXAwdrKnsW
3QD4lBycjJOpBmsO1ZylNRLcKzgeBnNVQ26CkN/DVRIYP741t6/9DD3nJqVb
50mIvX1h3eD4Z8it5/PqHCLhe/jIyQ/7qoCl+1pCzVcSTAPDl88tl4Nrm0vP
FmxqACXl5HA5wJXj+de+kHBC++kwai8Hx9IfBxkaSGgTZOI/kFsO7ES2tlot
CbJN97W3OpaDef3jnQMVJFyggRbdyCeIPtnLEF1IQufPaDOFH2Wgx7n5zHIB
Cb8+7DVTri6D607mMpewlbslSc2PZaD/TaliVz4JuYp1tkZPy4BmbM3yLpeE
vLsxgf7nymBzRdGGgQ8krLxPdFmoIcCOZ3Kw+g0JM1m0u4YuAO+HC2gHsKX9
grtTzgFs8prUfpaM92fS9PSyJECjuZen9WsSnKdKzsT1l0InT5L81kQSzj0I
rp85Wwp+jPl8ES9IeCdgGl4nUQKFijo27JEkzO74Fa/QVwj7JD5uCH5KwuFo
1ZspJYWgYjN9kRX7iEcq/7boQjhh9om64Qm+P3ZfmZUzhRC506aaPYKEz96j
K9UlBRC5tD3iaCgJ15lPjIdF5wPlXYAWnz8JUeaMBYXn8iCmLfxszgMSrqDP
8jnSeaAvtD59Bntx1sY4gz0PRk1X6AL9SNigZhCdVJML01OCxgy+JHw9TXx8
ppwL3CH5jDw+JBRHrWa8OJgDGVNpGXl3SUi+1Lf3FWcOLFu0zV3GnktMl06e
yAbzsUrtFG8S3C7MUT6kZkNCReWRk3dIeL564mWtYDa4mVAXkzxIuBrrEbid
JwuW6I6qnce24Oib3zedCcnStyUYsC8JHx6S+ZIJAhmbqk3dSdjdlmh0JigT
5J4+VhB1w+ujPLsQhkwY5M5cbXIh4bLkm/hjg+/hssPViWdOJMQJJvHLpqaB
iKKn8gXsjKxdDYVX0qBph4YWD7ZwnJetypY06B/ocQt1xOsF1bnp3X8LHjcH
zoY5kPBk4IXbfeNUqJU93ZllR0Kzp1wXG88bsI7TdXfH3vKwyf1ldTL0Ugfq
VbB/5nzqkfVOhntnU8NabUmwPua7Zjr+GkoPeAQzYtOrPDpaWZUEW3zyLvnY
kCAjpuKV7vEKmDSyaXrYK08PeJ8+9Ao0jwt2iGAH1Y0JTg4nQNlrLakmaxLM
ON6gg/oJELuYekISO+ahxtPSA/HQWsTSyISdank9verLSxDbVcPeZUWC6+mz
mtzHXoKuuVtyBHao6J781C0voJLzmjYTthLdeP9gXSzoJda49t0ggTnvecIR
hVg4+SXIsAx7yK37THByDLQa7zjig60b/NNKxicajg7rW7Fie0uRzKFyUbDn
kfuRCUsSHjiaFQ4mRoKUwUxREzZ5alaOxh0JRvdbup9jC/BQnBfGnoCkkkGs
IraW20mHGwkR0BDc7yyMTfuj2ujMHQFtQTJ/OLF/lgnW+viEg0MFP++QBa4/
QSPXONNH8PxVftI3bL8YzRMGiWFg6crbT2BnEWdSXe6HwutwTqs47IvCNo55
qiEwm5z+IQT7SKNBefveYHh0kZrsia0jePPPMmMQcNkxxphgFw7k/KVV+MOG
lufPzmKvMZRnXU96APda59RUsTP4UkSDff2gcvR7sjj26teUA9/V7kO/pIXR
buyf2nHv14XuwQHL98CLzeC1vUaE2Qe0UE4jG7ZQAd9QfK03RF11DqPHXv5e
pjUX5AWqnlOrS9fx873G8vbEKQ84oSm8ZQY73o6YiaG6gaHv5q4R7ByeGo7p
OhdgnIbz/diZTssT6iHO8EhP6PYvbOGP4p7PtZ2A967Kye/YthxyyXMbHeDG
ie2fv2FLG4xkRsbYgLRP2txXbK9H3gwaOyyhjfN3Qz12rVLv1qVYMwhpX75Q
i32mxCfqvIIRnCrPC67G7ppImPp49Dy0lkvaf8buUOBqV3BVg+yvl+n+WX7l
6cje75tAtl8V/TP5mTfMlAkhR7oBiX/X+3rvP5kNZ9FJaVRVg93opFSkU2qI
rnjpcvz7fhmvKt//TEyR6Bo/07/ft4mlE1X8uo7aa5PeNGP3fJPM3WRsjW4w
kEtt2Ek3WajXOu3Qq5rOxQ7smf0d2T/THRHPqbCkXuxJ/sql+xO3EMfH1bWh
f/vRZjkkJeWCMlT3UKaw5SRGI77fdEXfJRlLfmNfWnbi8H3njuRyXgisY//Y
K2Z7YNwTCZexzHDj5yUQb8RVlXsXzQx+M96JrfRouiGu1QfdHDNyFcF232W1
12XhHnLjSspD2PQy+sWih/2Q77rZT23svp8zPIwXHqCD1t1pl7A/XCFEupz9
0XIoj4ErduI9tazInEBUq157KODf/89JUNG5JQhlOCoXPcPWG/BO0Z0PRmmm
Dq1F2CXqXBd5ZEPRpf9697PhemkoaaF8NQxHzWEKjPzYz5tPs3L1hKMNfz/a
HfpXf29lws5ZRKB9B8WpxtiJ3I3ybU6PkdvLBcMCbM38zVaDwU9RSGP40L/6
tS0tXZHgiUQcgYYbx7A7WkaknZ5Foq9edjt24/pP2n/uCd3rKBQwUn4mFHvX
o0NZwqXRKOFtU2QatuFsQb2DWgz6hrj/q8FW7/2RWlwbg1auiC2y4P5Tz2pf
pN8ei8JL27gDsV+eLkt5Mh2HvgStJaTifqax1yAwjjsB+X+PMWrERvJPeWv1
EtCXDteMRWxTDXmBxagEFPlkbetJ3C93MjgSuvyvEB2cY5jGrlQWv8wlkYg0
WyQPG+H+K73pWHqy2msUFO1yLQR7NGKbaKf/a2Sqv0WiBPurh4sKT91rFH7V
+I4A7udmx+4Y3z2XjKLOHlKaxPa/IWt+zeQNcq/T2pWM82GKhdH0tGsqKiU0
UklsEzkGI6WyVBRbbj60F+eJmZWd/H62tyjwCb17Enagpmc0z/O36IsIz3I6
zp+S7Pkzg5CGivgDr/Y54/wsSskqomQgN98HnJL/kdBb69ZVeDYDsSlXO7hg
m2n9x1MUnYE0BvZoseO8a9nT+bxU4j1yOuZloHqbhG2u3rQRkQ/o2p5dg404
H6ubs35s1c5E+9jjCoVxfp735ToR75CJTFNDlD2wExMttMSeZiLXhCoLUZy3
bckLu5W6MlFIxBJHsCeudzUnwZsOWSjCg+6HI85ztuLHT4afZKOIeGRdieeF
t5acs+ZduUiss8haDM8TG1cDX4bT5aGzMWyUUOzEdc552JOHjCMkNhnieeSB
lXYkv2UechFodPsdgPub7GhH/1Qe8jUwuK8TgucjrkGdMPp8VCn+N+7WY3w/
igaTDsKFyEljjH8Muyvd0TlXoxDxGvAeM8fz0CYu7k8rVoUoOFr41AU8L/lb
z370zyhEot6pxbQoEvSP5YmnyRehNj7badlYEg7e2MjFp1WMamUCcyPwfLam
ELIcZV+KJh+dtxJLIsHzOjJse1KKRLbztRLYzbv9azYXlqLxhrctM3i+s9Ji
6o1iAlQ87uVslILzvYnClRoNKOdlgqJeOt6PA7dO0pkRSOeyEOeXj7je9Zpj
qkLK0EHFi9vH8bxL+v+3cIgsR75kjXk6nod/cM13J/wuR3OS1Kv2jbheLJf+
42atQMNpmxwXmnCebd/4ZlaqAn0VmV9gbcWWztlfcrsC0S9XPNLrwPPQUqnJ
LWol8kxwOOowjK9vy392Q6YK1wdl+hPTAFiPh9Gi/aoRBz3trTg+T2gLsLvp
99ejAo8Ajb6HA5Bsf8ThaHsjavyWti7Tg88fEun2Dju/oZtbaQy8ioMw5/6+
fPeVVlQ9ZTp+LHUQMq4Nv2DtakdefI+Fdu0YAl+ynGtK6Seq1c+1//5qCITK
sq3LuzoRE+NgfLvsMHT9lqzqvteNnu3O2Pauehh0Dv9tucDUi45TilXpXUYg
PdyJydGmD73ayPzVWGgUqiuU5aC8H7moViiZdowCu7xUww3+AdQ0Px7W/X4M
AjrqfvgkDCLZ0yN3I++PQyZfz413m4cRGSjpd9h1AuJP2HT35Y4g+eYjh7Vt
JkHkRecXPY0xpCMvJ9NkOQXEtrWjib/GUZV1QikXPpdGdvc127+eRC3quaf8
WqZhtI+dY2r/NBqaiG1edp3BOc4CCvtmkNZY/PO+vbMg2q92Q3PPLEpvL0jn
rZ+FiYkHR/dvmUPmFn0VRiFzQL+a8TlTdB41HNBge4jP02TN2tL8oQVUt32K
tNu4AH8kBqSalX8jgzv3RL6MLsCV27ZtyrcW0VBDauVaxW9omQk/lhO7hLY0
xARGlyyCkSQHx87RZfSk6I2QfekSyNWdzDWgrSIZuu7NnQXLENmOMuND/qC7
mytnWL6vwO3gEtdFxjXUui9g/6XpVdBxzdXa4riO5sGmk5XrLzBYTb4sc6Kj
OSyIsdEuroH+G5FVPXV62sOt662KUevA8aHjhRgPA+34NZUvN33oCP3dt5Vr
lhloulBceVWGnnjBHhXt3sFIEzi3Q/rHCD1xOdaX9reMiabmQuMVLGAgGIWY
K39VMdMMlS9Qiu8zEr8pbYOrFSw0OykD73wrJsJQTTEhgKTQfvwVLPHXZyam
VN8JF1NZacV9PRU5SiyE8sbPPOISbDSxn90jjcosRPJkU7raATba6otNnRPq
LMSHsbNHrx5mo61pZIqK67AQtbGWojGIjTacP27xzoSFIB4ImPDpsdH2uBY8
a/dmIfZ/2mOo7sVG63jf+avmEwthIqLxU6+RjfY39M7cehULMSpevP6wlY1m
ISbYIVfHQjAfit5Z/ZONVs/EJPjmGwtht01bCQ2w0e5L3wsOJ1mIm987dyus
sNGOsAX8fchCITR5mJ5cFqLSTjF4qTexUYiKwcQTSWJU2uflftPNnBSChzF7
bmI/ldap8npb/FYKUcLfp+SrQKW126rdA1EKcVKqI6pYh0qjN9rmxCpFIRS1
tfey61FpZdXR8noHKQTKzX5rYkilhdmrqo0rUIjSCLEMpmtUWvpAYbDCcQoR
IhsjbmhFpbnq3kn1V6EQOz0qEzPsqDQVy9y4thMUovVxJx+zM5X2f+/faP8D
zcZndA==
          "]]}}, {{}, {}, 
        {RGBColor[0.3, 0.7, 0.7], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk8VN//B3DLDGGKLFGhLEkhsiSJMy2+KDuVJYS0UJ+UpciaVKKUPUv2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          "]]}}, {{}, {}, 
        {RGBColor[
         0.32000000000000006`, 0.6799999999999999, 0.6799999999999999], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc8le8bB3Ccytc4yEhCRcnISFRW7mOmvghFSygjhRQpijLyJZmFlJWt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          "]]}}, {{}, {}, 
        {RGBColor[0.33999999999999997`, 0.66, 0.66], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2HdcTu0fB/DuUtG6W0o0aYg8lQdF6bqzGkgDDYRo86ShUkmDMtJe6ima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          "]]}}, {{}, {}, 
        {RGBColor[
         0.35999999999999993`, 0.6400000000000001, 0.6400000000000001], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc4Vu8fB3AhOyNkFdGXNupLZu4nFBG+VMqKQkhlJBVZSWRlZGVmZJS9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          "]]}}, {{}, {}, 
        {RGBColor[0.38, 0.62, 0.62], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc4le8fB3AlM5xjRAMVir7SoqHS/RQqUkaLQktlFCFRysguskeRUcje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          "]]}}, {{}, {}, 
        {RGBColor[0.4, 0.6, 0.6], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc4lt8fB3Arm54SoYFkRElaIs5TyCgzosyspClEha+MQhnZkpVSRtmy
6vNYoeznMTOzV7Iem9/p399f9/W6rvu+7vucc53P531uIct7ejZ0NDQ0Z2hp
aP5d9/H2a5ZFUKE14Ob77AUCyVVxH93GKyqkKVxSKJolkO7KqpmfCaJCwjqN
ftkfAslmlcqV94wKuyufb7SMEUhVO95ZZbtQQUMzTnG9m0B6G5Tp/fMqFTiY
X9jYVhFIusIi9O77qcCN1DKiIwkkr1KNhYbURThAXTW8L0cgPSu9nueYvwB7
nRzmJeY4SR9l5rXCf82D+rviiIfRHKS7nfX+Z7bPQz652VD3MjtJqmp53UV+
DvIt4mOu0bKRjr+wd6jymIWO5Y0/EmQWUqc3HUN0yV84UjR8/V4MM4mh36qc
dttfSH8c65n7gIlUvfbZra3yD2wqqwbw3GIkDfLoT1k6TcOQKymD9uo2EucP
FfUOtSlYk/iRmmnFQOI5bWipLj0JOueeria60ZM0nop8m+eYgPad1fX0L+lI
BNKj+mK2cRD8HHLJL4+WlJqqsI2Xdgz4z51JMaDQkOo1cgRkmUfho16DqQot
DenBzP2SQ5IjENvVW3XabxP6v0fprV0YhoDz5nHkjXWQYzLvdXIbAnm93NuL
sWsAJvwmC+mDwJe49UZZchUi+vpzRsZ/g5XU8sWHjctw0dx1cJvib4i78+Yx
bdQSVA6bR6kFDkDTJ6WCVB0q1Pvct1z+2w9zOzqUWCQXgcyTZxNt3g/1yZfk
6LgXwNFbPKc6vA9SXhNam2bngMtz/HBJYC/IsHyJNpicBQeZe239nj1QmO8V
Y97xF7rCw6ta/Loha8FTkP7DDLiVBstJZ/6Ce12xm/GN01AfdI47s7kL+NV3
zjD1T0LSg6kOIUIXNE/7zIsJTMBzeT7tO2adIDdDTjjqOAbX71ZQ89I6IHZt
c/Fm5gi0RFRs0GzvAHkBhld/dg1DDe/e5pkH7aCRuWixy2oQBEXLUe9UGyR4
+PnGtQ8Ab+fUyl6nNviiOrT7jEk/PDCeetq23grhUYvxt0J7oMhoT75GdCsY
eAdopmd1Ae+hruBfp1rB3IsbbBPaQabnnF3qbwo00opQTqdSYJjRYfR4PAVM
G3fPL840Q0o2OxKMo8CH6LvCZ4aaQWI/8SLHGwpkF3n/detoBpcEtafjMRTo
+qlpzljWDLR6XZZpERRY7BD2EQxthqKjw/OagRSQlN0McTjRDHGX6Dj3ulNA
+L+cce9HTRDF03qmxYwCvWKpjimsDTB6ofPbqikF2vdYi2wt1EML1bJPGFum
u7fEqK8e9p2ennMxpoCJt0c4Z149xI1JWIkZUeCS9OXfPqb10PC12jJZlwLl
cg3msVl14PrNPHe7CgX6nVTNbxn+hHu1S9qFRyigkMF+z/FDDUwPcGyxYhct
fpG+HVoDIldPnDc7TAFzs4IUG/casI6J92GUpICuhdKna5dr4G+V2YqpOAWi
2YFLc6saDAa04sWFKWDXpw96htUgeKI17zAfBbjPf7vWw/QdHI9nd7/ipYBN
opzb5FwVFOsxRS/tpkDT8R+Kqz1VMKJMqK3koQBFofQdX14VpEvx77LdRYF9
xfsGzS2qoDpDRaNyOwVq2ZySWYoq4VtyBN8MIwU65pVoGuwrgDixl9cYO47i
rnxIvwJ8YhIqqrdRgLEh86ivQgWYG3gLJTNQwPjr9JIioQKSPeSWr9NRYOjj
Xbni/HIgxR3moNkkw5nI/7obaMrBUfdx3tdFMlSgeoVbUSTY3aagjrAF2bxH
Oj1JwLpiF1C2QAZCfs0+dXsSFIsO76iZJ4Pc7NKJQwok4C7bOtEzSwaDaxID
fVUAXgyiNWJ/yBCMUoaOmH4DhocfGRVHyeBBv+f1i5clACeYBbpHyJDTwrz7
pWUJBP3gq3+MnfF29nqgbAlUb1edKBom4/FUmoQOFcOdbU/E0RAZ7liMVLw/
Wwwcx/qybQbIkHWgRWl2qhDO9nIe5MDmId5m3ywvhKnsSsn8fjKsiF0IZosp
BM/HhWuM2Be1f34TVykE4QuP4rJ7ybB9PubtrbgvMNtzfORANxnOxune3KlV
AKI2MZnkX2Rgc+I8L3GwANa/m3L6Yq8aGpSdX80HqYGVF+NdZDjlH/7ZOSUf
pCnoeVEnGW7csRAa3MwDFsVdbs7tZHAPctP/lZkLyZ90dUzJZNiiPagvuzMb
xCPscvdg+6i00vUPZQHxWWZVVwsZLHuaLvh9yYID4ZVL17BvaVv7dZlkgRx/
wyurZjIsuei/ZNPOhCtefrERjWRwMbGOnXyUAStqiX/NsM3ovCQuCWTArZ3V
C+LYPj0Hcj5VpkMEkmOFBjIc5r4V77g9Ha7p+dycr8fz7f80jPV9Kph+EFl2
q8PfTyYet2xKgQ8njBV0sWnoVchNzimwUuNzTBTbza/iDHFPCkjs+Sza8hPP
p/lnTSHb9yChekxZBlvudN6ZqbVkaK3opWHH3t9PX2CRlAzOHM63R36QIXRv
XV/rhWRQ77miE4ctOaxytPzVWxCKqdPgwk5mM7V9K5YEQu5xHnO1ZKh1m6Hu
qU+Eew81r7dgWymu7ol8kAht6MLxcGyPP7NHeJ8kwHCCO4sgtpPF2bn1lDdw
/OGhPAZs1d+T6cuzsfD4cAbHRA0ZujiDTBbPxsJWiEx9AfbS7gz/2ZYYGJ2X
8DDC1nI3sV7YjIQMjhMMStjZu079UtGMBGJKoYwUtmYCDSE6NgJkwo/5M2K3
Pq+IVZQNh6qog9nz1WTIdBgfCX0WBsEPQ54OYMvZGneMUkKh1bxpD2C7VHlE
hjm8AlOV5OHP2MZjpoYTEAJHS6cME7CnfYdSznGGwEPdgZNe2AKfn+cNGgTC
T5cXSU7Yoc3h1hFzL0AKpeXfwD5t+ZFOLTgAnm0qtWtjR8e97syseQ7Skt+G
lLFplFtXrW2egaFl+ms5bFGthi5+Ol8wusS2Io39/EfuneZ4b5CM6tkSww6v
z/3gJ+8FVlShTAHsSw7rbsQOTzgq3MHIi52e6lIxO+4BV7q3GHdgq8kSw62E
3UBhJDqTFZu977N+m8kj6GdNptmG/YoqMK0e+RA6+favbn3H69s7o/Kt0RGu
jbG8WcN22HisepzFAaR1bUeWsMPc5fN0fW9D1YnjnQvYsaI36xSWbYHv0X2n
OWydvtMfJW5dhx8s+wv/YvMfLZOWLjWEHR3y72awbxAcCnYrq0NZV63sP8cl
P9n1nwcvKHPWOP/zeKBiu8tBJfTO6ZTxv+eZnrPyW2ToIy9u7vFZbLtdfss+
380R36aVwL/3p9GSHxjct0HK54Q3qdiBsisCNzfs0YMlPd9V7OoBj05Flfso
U3E+bxPbpy/sUy2bI0qWYwikx+NXFe8TNmhxRsG7nnGwYCN9Bv2BaFeks+Z6
ajv2T9oPBnfNnyAT4R4mHuxzbfbEdREPVPE95+k+bBNYiVB56ImOiawmi2Db
G81FBXY+Rd1H+gZOYy//qr4nkOiDHB3dN85hb4Wrmd6kf4bq0oLKLmHnSKsw
5tk+R0JWbErW2LQzK0UXjwQg7QwXGgdsjp1XuqNDXqAkFyNbD2w7vofjI/Mv
EcnykWQsNtchjXnf4mAU5lIckIYtJtvsPRkUgt4sO4QWY8sH0seGE1+hLdsL
sd3YY2cF/MaSQ9GIckSoON4fYqM5dNH2EShJyKtOHvuY9/BJLUIk4lJaj9bG
3mHykn1bQSRiTn497oodYG/zxYk2GmlPh9xswT4c/9LfJPo1EhhbPv1v/755
99GMVzEW1R2fj6bD+/tDceQGZTAWWYUn7TyJLWPHm6FzNA6VXlgdSsQ2ttzU
1fuegCYfsqh9xXZOX3NnPZWIwriyFbqwm5oJF6f8ElHh37p+blx/dp3YZ5gt
lYRKS7UZw7E9QkcfnXv8Fk2+vtyYjuvZd/sYercd75H7LUOTZuy93qsrNtbv
kR4nvdsS9pBWW5DOl/eoXPaKowqul3d3R8WJmaYgSQL7+TFsK667oT0fPyBL
mQoLdVyPDSSY5u2JaWiS3Mzriv3kPOeseVga2pyMtfqA7ZtOzTUYSUN2Gzey
mXA91yJvC1V6mY5K6ZikGrErnA3nxDsy0I0HqRmPcH9gr0k33Xs/E53yD9Mt
wJ74E/JE+Ecm4oo8ljyPrRp/tp17ZxYSnX116T7uL14lPzIFbmchlRCBQgfc
jww7bA/ICWYjoS6LhfBWvL67F6xf+OWglvevbLqxHZMmLkfn56D7Qa+9D7bh
fnhtfPj97xzEHKT4vQD7eqnQSvnZXHTemdt2EPe/0d33mbbN5qJDH5V2muJ+
qXBBZE/a1Xx0JP+QXia2GEvOXNmzfCQ+tgPR/euvwmTfrtx8pE9YEEjDFj9P
HeLgLEABw9qbtD1keJ1dmu1eXoAYOtaPtvSR4Uqpco+XZCHymOB3X8B5gbTm
pSC1WYzEr7Y/MMB5Yjspht9MvAQpdn7cKsBu5euvCtIrQQnvInuf4DxypG39
xVxKCWr2nslmH8f9rNpzpUK7FK0unszWmML7a5TvQXDSV/QobUNMFuedk+92
NI4dIKFmHi3GDOyXbw60c8qS0LsOXjdBnI90iq9cO6lJQnPHJKXYcH5yL0qj
eLuQkDPb+4xRKs4v3aFponUkFBjLyvN1FdefnOUbPs5l6LS+Y14nzmdZVoFB
72rK0dqr9JZb9BSYtxCsSuwrR0bnLyRvYpPXppLjqOXoueMXY1Gc9/an2JrG
HKxAncAn4cFEgbqrF9qiPSuQQIrLOW12CkxfEQgrlK1E5oYZni44b+5/V9rq
mVqF9qcyPhvAeVfKTsb1emANijyr9ucNzsO7Job4DryrQTdoxuivSlFgY0Uz
eLC4Bo2ZGZ8mH6XAZIfust1YDep+XwGNMhTw/+LT4a5Ui1omFE3GZSm47ja6
Na3UohPfT83F4/wddVI1a/+Nn0jUkJmX+zoFzCTtCvyVG9DQ1/7bKbEU4Hji
fXA3pRkNGn+JYx6hQOBmX5h9LQX5mwaod55sheHxT9ZNke3IvehcwmJgK8Cf
THre613ou5JoZuVyK/i4HlwqcO5BC4+pe6VutAFaSXZllOlHT3rn7Gsm2iAv
JdheuXkAbT1O/nzFtR1+7Wer9nswiBp2eM2lM3UAk0t63m7aYbRT96ZOSWYH
PP6pX29YOoI6F1+w/TDqBP8CL57LNmNo3yE2jbOsXdAfpyd2escEUnxe0qnU
0QUOdfTSDDOTKJn0mzfg/S/QUOzdblU8ja54CUsUhnaDzdTyokDpDFIvsmi7
6dEDZvK2qLn1Lxor8TcnOvbCrJNWcGjTLDKK/j1Y8rIP/EWGTPvG59AdeXUT
Z91+mHJo5c5amUcE4/7T4/g8S3M7yXdKYhHRp3VyJUQOgGu93jZ2SypShFmj
3DO/QRDuVfAELyGGdRGuAwu/4fFRzpWpgWV0jLd8xyt8ni5Jvt0TJrGKbL5O
a/naDcHyKe26Mdc1VGmuMyBIHIb9LUZr47PryKuq1OIz1wgwP72T2WK+iYbK
/Q4XMYxCZYUiKWJ9CzEDFH7bGAUdg5P5T5tpiNPU1SLf2THQUl2ODYunJSo4
j/CtM06Ae7a/juwzOqJz/uurNTyTUHvqYXDQDXriNZ7kL1+OTEHPxsCKrSYD
kV9arXbFfho+m1ek6epuIyrsjCg/k/QHNP57xCSixUgUE2ZfGqT5C1cK/YJY
bzMRi795i9799Bd4u78yx3sxE5nZFV5fNZuF/haXeuEEFuLa/pf6l8XmgP2S
+8rBAVbi76Fm38rJOaBQabUa+NmJfNxP6Mp/zEMuW9G7EncO4ok+mQOmWQvw
yYcD+Cc4iadu9U48DVmEtUv2zA6iBGLkX0dOj/BF0P4laR91iEDUI9KsPI5e
BIGzsxbfDhOIMUYhwi6Ji1BVvMbBeZxAnM2JaHHNWgRrkuLNPEQgynQ/K0xq
WgTns0yK+64SiMIl7B8DdlDBM40gZfGSQKyTV55L4KZCgirDzZhgAtGGn4+5
gI8K1ic/niWHEoiB6ceihoSocJ7G9bNaDIGo3qSoelGGCkbOj0AuhUCs6B3Z
ji5TYYxVLFueRCD+0vgkct2QCjxNe309KgjErsv3WHyMqSBqkjRf9p1AZGn0
kK+zokKMeGOiRj2BmMC2omnrRIXPdizIqotAfFJX2x7kSoUBrrKJtB4CMYBQ
I13oRgWLtuVj8/0E4vTbER0OXyrk5V4P8x0lENUqL/Oe8adCpU3jp8YJArGf
0y/TJpAKr01PWfP/wfdvpvKEvaJCz0Jegc0sgfh//9+I/wO5/8t+
          "]]}}, {{}, {}, 
        {RGBColor[0.42000000000000004`, 0.58, 0.58], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Hc8le8bB3AaKpuGEaFkj6JQxn1IkxAVSdkUyaxEJEqZkRUp2Tt7j+sg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          "]]}}, {{}, {}, 
        {RGBColor[0.44, 0.56, 0.56], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk4VV8bBnDF35zOoYTMY9GAkjKtHUmJkkqhUDJEqMhcyZRSojIUSWkQ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          "]]}}, {{}, {}, 
        {RGBColor[0.46, 0.54, 0.54], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk4lN8fBvCxZM0yk9+gkq1ERYpIqfNIoSxZC4milLJUClGWrCVlC8mS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          "]]}}, {{}, {}, 
        {RGBColor[0.48, 0.52, 0.52], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk4lO3bB3BLllQykq1kiWwp6rFG120JbQpPosiapRSpxJMtJAqRLUkl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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5, 0.5], Thickness[0.002], LineBox[CompressedData["
1:eJxN1X0wG3YYB/C8kEQjEzLZ2p552dJVrfXOZqZeW6SdzLFGrV6qDOdtmDpD
ok1pTV/EVenFFVvZpjc0MzTe5iXeDimClei8nNfFSzPxkmLb3Ty/PXffe+7z
z/f58zG8HOsdisNgMJx/8u8+mF2j+iDasHbLgdUqWkcUEuRcdcbgcB/ySHs+
u6AT+aZ7SQlDhBxBVGr5lSIv3M0UGX2FzDp21NOeiswdTTi84koFRznahl96
Rwu8VJP0ILWLAnYdGQ0zDNVEfY2ppVfeJ4ODMmWy6zINcKN7ObWonASO7rE8
Gcsngqe+LU4+HU8AV6rOZJ2PUwfH2oU8v5imBp6pNqv15+LB6/zewO4iHPiX
5BhtylMs+IPKZWODYQyY7j5UaEdBtvpLx6rjm73mA39YEHqomrgLdk49vEPg
qcABnI0cb/oOeGzxnk933xb4vqaebVnSJnh8diBm0UkJPsWZys3T2wD30yjz
ocsKsKkyqyx89BX4maG33blf18GcdV4c9vs18B0TQuoX7FXwMPuCv6uXHMy1
SGn2vLoMvkRWWJ6rWQTPV/3QdObFPPiNlajMihNzYIvsoUdpl2fBlkvsniet
0+heTrp+q+UU2KjrYynu7Zdg0QPau0zqBNjc38KqaGQMbEv541lEvRR8lb2p
cJsYBD+0uSKIzh8Ae5ma5Tr+2Q1W/rajVhTZDmbS7Y+nbjaAC2IImvqKanCN
eZjO4skC1I8Zzmjk5Z8+sERIi3wvqwo82RNn3xvcAPb2TbE82tIGzt7yYYxK
usGMlg0uc2gAbKeib282DYIflzIrXMel4OUnytr7fWPgicDjnEcN4+AEaf/+
0PYk2Fx9nR9CnAJ7CIUUTMM0+LPMgeLG+FlwU006c0B3Dux2a2Vpcn4erJVI
ptSXLYLVJ9o8S8OXwbs1F0mEQDl4xo/XT3JeBXsNdsmPVK6Befy7lgLhOtih
9VOym+gV+IKFbw95RgE+G3A2/XfMBriuVm7d66QE47uwOfKbm+A+DTErqWML
THWTJjcY74CvUV4bnr+uAifTK34cmX4NbjM5VeIQuwfWw7HWVKv74H3jlZg9
CcbxwEuU7UlaJRZ8LD44RpiJA2PvbE+5pODBjHZuj8WXauCqgHWXl2x1sIEw
0fREJAGckarlj0kkgguF1GBBMQnsS5It3OjQABM/YetUrR0Cf11oEOfiogl+
ek9fU/s2BdyVTWY547TA+M8x01WOVPDCBCXLWoUsrvMLv7GHfCTPZ06K1QZf
4z2vSyYh/xzkJOrQRZ7sHGKlmSGHJLTnh4QhW+vmeXRGIOMfygUm0cj8iDaG
MgG5yjSwjZ/xP8sGPZYEyOK3dN9kFyNzPF9wxd8hB5hEOT/+CblcjxERWYfc
ZKP0lImQSWruElYzspAk7/hIjHx7g2NT2Y2ci6UxGX3IDnQxXiBB/u+/O/4N
SSPw+w==
          "]]}}, {{}, {}, 
        {RGBColor[0.52, 0.48, 0.48], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk4Vd3bB3BDhlRyJFPJEBEJ9RijextCc/EkiowZSpFKPJlCMkemJJVM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          "]]}}, {{}, {}, 
        {RGBColor[0.54, 0.45999999999999996`, 0.45999999999999996`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2GlYTG8fB/Bp0aplhv9USBsplCgl4ncSlTZtqKQoIloQlaJFK4k2lbRq
0aZdieo+NYl2obSIZpSU0h5JeW5vn1dzfa5rzjLnXr7fM1J2rqZn2CkUijob
hfLvE4VvZWM3ZcGRYKEt9CIqGeC7onnGiAWRIasm/uRTSUnTr+Jf9VlwQ8Fe
bTCHSrYrn7ZpOciCB+Wh5mXpVDJ4uUMnRZ0FjeTpGqs4KhntEZZtI8WC9ksK
GqQPlZSfnGXXmmKCQrYSjBtSSSOzMJWkKCYkUebPNY0Lk0WK1dwOLQOwbSEj
mb5BmDwsEeCTu3YAzNTPqN75LEgeviKi2fL9ExzSsQo+cUeAFLMzDdGM6YcM
8Mlr37KS3OyvGCJh9xHeW0QbxEzykeXyfvu8NvbBph/GroY5vGQtRVt4/1IP
+B7Yrdp9lYfsWB3K9J7rhk2Sc909dtzk2WapXRGDH6BfrJw1cYCLrNpip3N/
qgt4+1npXAdXkH6TXs4UwS5IavS3WjbjJHUbwi7ckO4EQa2wuSULDtIz7Mh7
LpP30HC4aVHFk53sWN4vVu35DsbrKm6b32Ujq2lxBX0Fb8Elqy1lUwmFpC9x
84ctdoDewyCJxz1/EXsuX/vl/R3QGGG/W2PfMjoi8dZsc/IbKDqrLCfS+gcl
H7R2pI62Q7BeeKa3wSLaJUT9s6+wDYyDOC/nMBcQK6DnlEN8K9zac+NCxcNf
yF2B3pR7rQXYeK0WdHV+ogwxmQe0683woC3mwuLqefTHjfOoekQTRL6jP5mZ
nkWqV37sl09uhHVMS5oSYwZd8gtweP36NWzqFZqyLZ5GsncidUt+vAKuAS6p
sKgptI3XY5X3xlegc9uF9/zNSbQqhnd48koDcIhYqdHFJlD7sVgFrdqXUDDG
vSS2ehyh6naZ/RteAhG7UbIHviNj5WeNa2Pq4equhFkH/xFUVvuTy4y9Hvw3
BJ+WzB1GCds25q4IZMALjSHnsaUh9M72b4nTCgaMfvS1P6Y+iPzk5qby4uvA
ITVwojWRhbrcaSMVqnXgeFvlFg+ViY7ca5f92VkLZ/5+dt/X8wlxHK4sPRtY
CxFzbDkZH/oQs13fy2ZnLVwr07x2LaMbmW01MaZNkSA9r73/Xngnau/goN+u
JGFibaGTcvlbxKI3eeU+I6FdwWlwNuctCrAQvNxcQYLUYN7f8qS36JHRtIhQ
OQmENpfE3qC36HiYGZFUQoKwifOcsflbFNQ//Od9Hgm0DXrpsdMdqH0HY6o4
mYQ+/lv0uG0diO6xvFcymAT6eUuB3KPtiF9yj9ulIBKunwhyXUW0o1+XU2QZ
gSRQdpqQN+TbEcOoiftcAAnPXtK3HPnThoZ3iZZW+JFw1dWHJvSoDZ3mXJfj
4k3Cx5nlyILxVrSaVjex+xIJscOyKXFBLaiSp6lP34YEwfRxu7GKRtR6cvAA
OkHCViXOmj9pjegoKSarjO3doNopcKcRCYS+NF5nTcKohtPOHScbUVVCsfas
JQnTpE9eAE8j6lp3vvj5ERLsuUOYupavEWdEwNk0Q/x7J44LWyw2IB35ay0y
2A18Nyp8hhoQ26hQTpYBCftCMrmy2hvQUBit8Yk+CSetwxLm0xvQywqejNpD
JETES4ekGDSgYqnHdX8PkrCLeXhYKPklep7w7nbnPhIqxdfZO2jWI/FfTO8T
2CsVpxxeydcj4rPmwtBeEpKzZkTlafWIU/Fr/C8NEvZUGwf+YDGQhoDJhQ17
SMiFdXb+gQxkdEzTMlaNhEdnI0MaXtUhxWBh+KJEwjalz8OvjWqRza2+kuv/
XHpTdp9aLaKo+JXQsTdm9S+UStSiNqR7xGAbCZd97xxPmySRrreHXI0CCRXh
kbM3o0ikf+gUe9VmEgbFmmNr8xEKX+R3kdxIAp+25BJ7dRVaDBLh6NhAwvvK
06bKkVXo24sI6k1s+/RQn9NnqlDB17qEIRkSTDp1jzYKVKEk2a8nSqRJ4KA8
+pxo8wLdvKacaSdJQunnIPXzlOeobwf/mzXY+uJWdo/fVyLqJoUr7yRIsLjl
aTiUXYkqTurIaWNvdHQ9Y29SiZ4eeAjb15MQMKLtee7RM5TwaUlu/ToSumhV
vPcPVCAnz6Dh/rUkcGv9rOoXrUCtTmoSydhIaFx803g5IkdovyWwDc2Gvry4
X46ePbxyQn4NCeecVlmPf32Kzr8y6TEVJeGoYWu/y60yNE5kPqD8h+fP2W+b
v7QVozU9LiebV+Pxqigsu59SjJaXzJ7GYpsfUu7VvViMxJ848m7DXqUzPFVE
LUZfxyOsHFaR8N3WQDbUvAi5epmkTFBJYMt9e/5R2ROU48ypw8BO8ZVxETv6
BJnIPLuOYwl6BUquRP7MR1Nta6M0sX3HvXwCd+cjcd6804nCJDx9ZyvvTuYi
YkvRYychfP4bJWxBLY/Rkwf1ioewH5vbFPO5PEbrhxlastgX+OlKkUKPUamJ
jwhLEK/3oqTwVNMs5Nxbe+YkdooXcn7dnYFuRK+01sSOY3jvNvfKQCrC6gPS
2PuaFaoG1mageRnlqGEBEpT9z3Us2qSjJ5fvJXpgH2VMDKsPpaHwwWa2E9gt
wlS25uA0JLuLNbsf+0TYqqfWcmkodTI+UBh7n3zJgP+FVOT4hK5XspIEVakN
XZlfklAClW99IvZL06m/b2ST0GLBG99g7OqzVluWHBMRNfn9mDX2k5JxJ4vJ
BDSdmO4kjP1qMH5QbCkOGTztpPzlJ6HAYCwLacUhp8kS8R/Y13vstzncjkV7
YpymWrFj+P7zeipyHw2P6mTXYLNHL2yzsYlBR4iW4ULsXTwW0dyZ0chprpUS
g61U133IekcUcjur1xuMfUAsK4L7WiSa+uOs4YVt4a/lVIoi0OqR7AQ7bFrd
rSixhLvIzR3FHsOW2Zh9/cqmcFQb473WEJsaucr2TVkYSpX5UqOO/fO1T9/t
9lCkPxHer4Tdr9dpPWIdgkTZ+wPlsHMI2Uzd0SA0tfpNmSR2KV08O9sjEOkP
OTiLYYfCGUveFQFIfmdaAQ37hnJu/vkofyTa7OO5EtvoYtz9Fgk/pHT5bxMX
tsNUkZCN1Q1E/y2dxYb95fH2HzJXvdCS6gjvEh8Jc2t4CkbveaBkNtP5X9hL
58JUS3KvIC21ExfmsLkqaK5eLy+hmko+x2nsGdvRG8GkM7roajUxgR3BvXqt
2PxZtF/LYHkce0ercWD+FjuUv2Hg/hj2d0gW9q+zQEXc9PLv2KffzHWZHddD
/YPjNv/8e4uuo3K4GNKvPBvxz5a/XZlcv7QgNThA79/x/ekCzr0RR0DQTDP8
3/l3kyHCPVEnwVg+zeLf9VebF3kcPOEAxaLp+VPYHetMk0o2OQH7Tp1bs9j8
FraWwgsXITM2/MdP7NrO9FmdT24QaOX+cRF783EJdT+GO4g8YjOj/Hu+tV5Q
mX0N7KK3ma7AvvvNRnIm/DpMW1B6+bBVK67MKrj5AlPqyqgwts7dHaMqW/2h
UyosQARbL9TJ6V3yTZDOTz8si83W99OCFhgE/mWZNxWxHx+c7iuZD4bpCf19
atiWiX7S5o6hIK4YfFgP28M9b8sDozBQf7cm0/zfeMEU197aO7Bj0jzAFnvL
TfEPTOW7EMjzoscdm3dzjVbcnQhIbho2CcC+tHMr8f1gJKyLemEa8W9+cVa0
w99IqJ+0/JH3b/7mtZCjl6JBSs43fAT7z8mkON1jsRB3nUd2Afs3g6kiyxkH
LV2Xd/Li9WbZm32dszgOWr3Hnm3G/tNQK8HgewCmp/1N3bALDXYQh2oeQnuu
5KN/65e7K6V664VEUBHKPJeA7Tp6X4AqmgRyvrZWDGy6oIT6x0vJEN6b92YN
3h9GVtpm1kSlAveHwA/bsUOOHJhVHkmF+iGdI4ewvaMukTmQBklzd59ewy5l
z+qNHUsDO1KFdwC7ngi29tBOB2urW0t1eP/67PGkwex3Jszdt3ZjYi/KWdLf
GmeB/inZkxS8PyrzHuM3eZwFQpCWDNgf/AwmjM0fw6Nlw0IGtk7wziGLgmyg
iNpIsvD+a5feVBlmlwc1ewS4ePD+PEWyh/1XmQfcn+rsFLFlqInyqUL54EHT
9r+OTW2b766oyoeT8i2m62kkZBQ6a0/RCyC2g6nrifPBs7pG+9WZItj2Tdcr
B1tQqt+kKqYI4qNfqfVhn+nyGC9mFIGNG+0YgfNliSfkY7JUMeh8F9xExfm0
5Nje4NtfDIncaoKtdBJ4BJR22B4pBWmucTZuEbzeRn9w2gSWQuPYB39N7Gv1
yP9EaSkccjGXfYYdGLvka0MtgzVKUuz5OP+6lMtfnGstA7PGAa4CnI9nt0bH
phwsh6CCTzWT2CIOHk05V8rhW4wyhwrOU1sh3rqy9HIojfquVIWd6JzI3spW
AfUPOyXf4XyWXraa56qpgFP9eeZrcZ7vsecXeqRaCf1ft6z/D/eHywrH9vrJ
VYGA3Ui9PXZDs7vFTfMqCC1U+VqCXVCZrxfkVwWr5XziTXEfWSseUxnejb+/
WaIqThbnbcKnoezQapBTec6mLo/Hq3YwkXekBnouicV/UCRhfK9I575OEnpy
7e/vxP0nxo4Sb/QdP+e+cIEYbI+IE302bLWQZhnuYor7kiyd9tVPoRbcNoXO
vN+O75+zQrw5qBa0qmb4p1TweIjEZXviHm/OHh8WhPuZvmRlnUY8A/6a3aL9
wb657EtRK2LAB6riZjfc54zzGOPbXzNA2vkRvz3ue+Euor3yvxiQsZAXdwhw
nxqypEpb1MOu4qUP27VIiLpq/1RF9CWE5/qIuuK+aa2+puBbfAPMaKWnJuG+
a9BcbPA8sRHO2VRk7sT9+JneOnv3skYgZJzV2rAJuVNHlVsaQWPrWwrbSRI2
dOV0FS42QlE9bauzHb7e7RDzUqsmcOthG7E9i/MijPprULQZeOiK0oW4fwcX
fbry634L1Dxdap0LIWF/SvUqgeh20BYwonji9wmN2egHkg/eQubzvOC2GTy/
DA36NhZ2wsrevl93VGrhjitNLfBhN9BT+VdzXa8FR92739MC++DMJV2B3Le1
ELN+/T2DF59g5XCO+u6tdcDO4RrOMTQAgUkGo79j6yBiQSlfMRa/p2d4Xmrj
ZUDry+lY90ODcJliJLjKhwHB9dNGu0eGIOOloLcDVz0UM+IkkiqGgW+4b+Wt
e/VwOuiW+tTlEYiw00y9JvES9p/R2W+0/Tsstyh3PGh4CdV9gX0vZMZhq5Pl
DnHnBmB3fPZwgn0CXitxit1UeAUc5oz1zuGTgC4zXErGXoH1iQ0hA/emIKla
Pcmw9DWw8xjKXL0/DbkixQ6P4hohbHdZx9fnM+D+326K3rUmCH5WHOvWNQsN
+geXF7ybYfF+mWv/6nnIjRFdehPaAt+3nzx3wfInaDVsULKPbIWpzxd3Xo3+
BTTzN0HdqA2GbZ0VxmYXwFNlweziSDsoVMceYOgvwiYX4SvL4W+gbZPA1pDs
PzBpUZD1RaMD7o45TLZtXwYNWYsmn28d8NPK8kFA4V+olmA+W5H/FpTEd6mt
LKQQbcPbCla4vwNxVpfFqTA2gkJ3SKjf8x6m5x0yDE+xE9NKRdFd6zqh2VHY
edqUg4g0lwPjhU5gzZ8S4NjHSXDvGeWK6esC5739+a8UVhCN08lL4x8/wB6u
J6OjGlzEXY2itPjubpBJyLqafYCbiBR1uhQz3wOCWRdyhlx4CBvPZ+99Bfvg
gEnxN99IXoL7xS3DYIWP4PUnfLPRcz4CfT6QHu3WD0MHdWmqfCsJV8lTitol
n2CFWNy4o4kAkcLhfXSF4ACcUvTvzWEIEgWMXRcOvh4A2qeeOaaEMNF1hF1F
xIcJ8ylI5Ee3MBFbd7fc1J8JE0+9D6l9FCZWy/r13g1kQq9fLt3/szABG3i5
ecOYsMavJ4D+VZjwC/01xxnPhMRz7fm6M8LEBZfAg2tLmHD0KjJrEqASFEPC
p+4rEx7GLjVraVGJCSLrLG2UCQ8+736cqk0ldCZU5+3GmfBhDkktH6IS+siU
g2uWCaG54nPPjanE2NHWATM2Frhbhotq2FAJG6M8huA6Foj1+DtbX6MSKfvE
BR0lWFD05J0+4zqVSC7I/MuQZkG688nmzX5UYmXH1W5veRZkaGYXLAZTiexX
7qdnVFnw8cYp3swYKlGtTPluupsFQa9/zwrHU4mO/fFipXtZMFLZdPPGQyph
13bR9eoBFpzpvxNk8YhKQOJE7AcdFhw/UPO7IZNK9BQuOOzWZ0Hbiwyaag6V
4Ncs+JxkxIKOMdvWzHwq8X//vxH/A+D2fIQ=
          "]]}}, {{}, {}, 
        {RGBColor[0.56, 0.43999999999999995`, 0.43999999999999995`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk4Fe8bB3DFz57OoYTsa2hBSdnuiaRESaVQKFkiVGQvsqWUqCxFUlqE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          "]]}}, {{}, {}, 
        {RGBColor[0.58, 0.42000000000000004`, 0.42000000000000004`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc8le8bB3AaKpuGEaFkj6JQxnVIkxAVSdkUyaxEJEqZkRUp2Tt7j/sg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          "]]}}, {{}, {}, 
        {RGBColor[0.6, 0.4, 0.4], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc4le8fB3Arm45EaKhkRElaIj6nkFFmRJlZlaYQFb4yCmXvZEXKyCar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          "]]}}, {{}, {}, 
        {RGBColor[0.62, 0.38, 0.38], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc8Vf8fB3AlM9xrRAMVir7SoqHS+xQqUkaLQktlFCFRysguskeRUcje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          "]]}}, {{}, {}, 
        {RGBColor[0.6400000000000001, 0.3599999999999999, 0.3599999999999999],
          Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc4lt8fB3AhOyNkpuhLG/UlM58nFBG+VMqKQkhlJBVZSWRlZGVmZJS9
MnIeyghJmXU/GZEtZK/H7/Tv76/7el33dV/3fc51zufzPrfoNQcDa1oaGhqF
bTQ0f6+K9uYq1iJb4NlJv1Ekykk2vHU/WkZgC1pHTgb2i3CSMyrP99DzbEHZ
sEg4mzAnmX+5dGcW8xaoCT5mst3FSV4snbRfXaDCilNw/D+snOQLPppPGluo
cJFH39t2nIOskBCkw+lGBVJ646BRGAfZqsbwq/a3TVCwmWylDrCTWT2dGRIC
NuDN7rnjvE47yKR/2r/bma7Dz7eoRPIAG3k4lW+8R3UNBIqP+PT8YSGvnaZX
4d6zCn22L/R0C5nJo8dTmXiEVsBPm3GjLZyJbPEPt9h+9mX4MmDhct6GkWwd
OK8RuXMJFM+yS07qMpC1RD/nhBxfhB8CvGEiF7aT8w3LnN9rLYBzJpueqR49
+YFrQtf1h/PQOPaZdtmajmwfJyonUvUHaHZMh+wLpCUf+HLOWmB+DsTMj/nL
Z2wjazhHMMicmgOm/g+OJ3ppyA+evv3y6OksnBgXzB6npSEP2hTtF66eAf3u
6EQ5FypSOTXG4h/0G4bHTR012TbRXb2skr3600C9IkbDGbWO0vzWGHkUp6CI
WVfdWn0N6fGYH24RnARp2V+mKb9WULNgxIcbHBNwcO4JV+WLZXSGekA+Vmwc
REzaLe86LaEvW3wLO6XGICZdLGxNcRFtW6LGFF0ahYLy4rnkfQuIy7r6sdWz
EbC1p0sWFppHoRKMFp9rf0F4YsaHnQx/kOjzc03RbL9g+ZNJixHbHLq7FBpx
5fwwJE6KGdcyzKL47W6WbllDIGR+eUNs92+0b3W7YtDOIfgQfbYmy3QKHYpm
Spx78BMqteaKDvhNINpck6G4hUFgPmZpL/h9DPEYvJ464jYI9NI9WTOqo+i0
enO8KXUAPG8YkPdE/UK++Qsc/JED0H/HWzeWfRjlJcbpRu4fgIXU4z87nX4i
G+fRxJvR/bAxdFEgZnUA9d9veMcy2wdJMVc9NUT7kYSZ8Kci7T443Ms5e1uM
gvSnxo8frP0BNONxzEFW39Bksrf6uOIPSKtTk3J+0I0k7+2mjDRQQDW4emZ3
VgfStBa6GGlLgZI/I5Fkzi/oR4D1Yz4bCjTx3OuI2v4FyYs9fpNgTQFm7v1Z
9mvtiPjJMpp9jQKLduYcAsPtSKqwi67dlAKrDN7NbuXtqIhX9ouWPgUS8rcn
GV1pR13pHpZrihRIaY0VoTf6jKb9BOtVuCiwNykx88vzVqTJhvp4OSmQOcL2
Sc67Fbm9fNM2zU4BJrfdrUn2rWj6NRxLYaMAnU3uBQfVVlT6TI+Gg4kC6yyG
noKzLejThkcNzxYBb2l0cmK1W9DtwmQv8jQBe7OlBKXpmhFv91HdmE8E7Dkb
w5/t0ohOmDh6Z7USIC4m9STTohG9dSz1rGwhwELSMPnVuUYkynSkf+AjAQnF
DF9f/dOIPurukJJrIGBSc/hAfmcD4ohvoGdBBAjLywv3yzSgb7UPjDULCdjS
c+R7u/gBNVhq0NwpICBctP978+AHJByh6ZSUT8C/DcFyfZ8+oDOKn0qWcwkQ
zDOpZHj1AQUHnqgtziFg809z1xXDD4joNJjQT8fj0eAdPlT+Hi01S1+UiCXA
O9vaQvJBHbIM3m9jHEOA6vNpuzTLOvSfkqvNs2gC9H/o7RTQrUPX6Gj+3XhO
QKValTLDvjqUc4NxcSCcgIWEzqHR1lqkasu1pyeIgMQnpr2Ne2vRA9tdfXe9
CYhV0wyeCEeIbtUir9GLgLqNXL/V6wh1d8rdFMQOu3UplFkZoTTuOwV1HgSI
UrIbj4zUoOV5D2MRdwJYit4VeinWIMbKOSlaVwKSEtT3GA5VI/1wo0r3mwTE
xeWqVMlWIh6hG50L9gQMSAgbNeyoRKb21dW3sXP8H8l9/VWBxNN2rVjdIOCf
8sdKU1EVKCJBRsDEFo+/2AcOLr1FXFvvt922IiA3yV+6oawc9duJU+ctsR+9
3KSEliM/2+AmN2zh4Gn3hevlKGPMtDHwGgG15vb+4nzlaLEi42aJBQERZocq
nt0rQ8o5vQaSZgQ0tx7w8ZUvRSP/Lh6tNSUgerqyM52zFF0/Mth9AftpZU1D
w1gJ0ikRjPA0IcBgyN6HLa4EBblX5xJGBBgrhksnrxajuniue9WGeL42qx0G
KotQ8vbFk/z6BHil7SU1nyxAVZcNut/9R0CrquLxVzsL0JMILgsr7KD5t1bb
P+cjRdtsjRI9AjjeBuW6ieUj1WMT1811Cfjtuszm/DEXScofGPqpTQBvx5pN
ON9r9D5eLSwGW3jrT6ZRbQ56aRUpqYOdMWvUKWafg/TH61WqtAh4/zZ4pLwm
G6WMSOemniUgPeffxCnrLGSkykpO0iBg/Ql7hUdJBpLj0fa6hl1rM2x8/koG
erD7hdR+bP9PoRUHmTLQWq6ZZfEZAm6GuL/sNUlHiV5qfD2nCSjd7tCkQpeG
GIPqr6RiSzGmbQrkpqKWixoxt7GdVwd6Fg1TkROrGsGMndUd5ZCf8xJdW57I
01YnoKk4tfegQQqKe6/oKYJdmdFcz72SjAInH6r8USNA2fXLQqd2MhpQ/Bqe
gH3dNj7QeD4RJYjE+m6oEsDdkfnbSTUedXTpf+/GFkohSytGv0AucX9Ei7Ct
97aY0U3EoUvKw7722PnT0xax4bGoxPN6xPgpAhj1Vq1aB6LQkRyG9RbsnF6P
YbJcFPoc26Kdjy2AyvnLQp8j/iWUcR87rLs1IFU5EulHTuddwWYvsK2Ii4xA
Pf8pp5zGHj2hFBCON1Rfn4LSLuy23u0Tj2LDUKXQ6PAWiYCfwR5DK33PUIR+
kesE9g02C9rp4FA03pVsUIcdkOV2qncsCPm1kRPysR8VyWh/jg5EV3k22xKx
PypayjWqP0Usx+onH2L7LokGVqQ8Qe9m9LpvYaeel/lerOuHPFvms8yxX/qg
/rwNX/RMu8DSAFsy4/GznJxHaIz6mOEMdsqYet+ryz7o5EOncEXsGPdachqD
N1q9epdeGltW/N4lVTsPRDIMM5cg/V0PY/tV6t3QDENd6m7spBvGFEXR+yjh
IEsbL3a4p+4VeY+7KNrddpAdWztCI+bEN2c0WEuhMGG3yTQ5yso6IpWP18l0
2OMLGVl2YvZI4jpD8BYQYLbSaWj33Ro1uVTBBnZgrhiyi7BAO775EavY17MO
2HU9N0SxntbmK9hK76sPFDBrovrLxi3L2AUWXOZFOnwo45rVnr/3/9U7eF/t
hCrQJ/ua/H3+iHrWpMjr82DD/9ZrHVtMCtUJK10B5sFtwVTsd7czP4VYW8Hw
zqvetPj77K6/Gg3JtYPUz12mjNgSapcooYu34Q3JQnQHtrWt8c0mEWcQiaFp
48Zen6PQN9e5QBdr+TUh7MZcad3W6/fgar9v/z5sYa6OK59Z3IDJ2Eb9KPZM
zCmdjryH0NZyNVwOO7p+VarXwAtuBd9pUMWuj6hmd1j3hlqvvjET7IzJqxWu
yb7wOEC+2w67SK7e133uMagHv359H3vO0p/GR+0JfPTrY4/DXhjcpxI6GgCW
z5ITcrCNGB7yRisEQmaV+8532FMFkq1JQUHwccW/bBh7MziZvlgqFNRMKoZX
sZ+1Egk1Ps8gzZdpnQOv59hL5Sm/7MJAToRuQAU776bW7/mqcLBd8ArKxE7Z
O9LMZ/EcuOKOMtdhmx8wG0ebz6HDoem/H9hqjoZptvFR8G2w6eQuvB+Tizk2
qrqjoeka27Nw7KsVZuQbOnEgtqZo+nf/3ruQqcg/GQdr5WbzHdhtUfMuDQEv
wDjM10sA1wOX1E4l8Q/x0GJyiyMPm/OcZ8SUYhLseGV0pAs7zSQ1OKU3CeR8
VLk3saUILfuLrskQGsoOerjeZKrJLgxcTgGn5kL2TWzZ9h7p889fgs6eM888
cb1jjbXI/I81HW58jThXhJ3L6Pz9uHE6pOrMdYxg5/FqpfNmpwNRNk4ywPXy
T7HD9h9nMoDm4kLkcU0CtPw9Tt559ApMF4f2COB6zGzH9xitZoG4OaeXEXbj
SojsG81sOPXSLusFtsbE+dS4mGyQgRyjPbiez3XNlrnK5sDZPS9OHD+H50vF
ik3R6TWohqwSHrg/8JbO2IyO5UKg7uaNL9gvY+4ph6rkgWvQ0qj4334SHMR/
4nkeKG/rev0Fu1pr23wA5APf1ecmMrg/Hau1qt2tXQC33rSYSVzA/fFpkM7k
y0IoWQ//FIDde+hQWmNrIbhGex2ewjaA4cj05UKgVekrLL1IQF+r9zkLnSII
YGIZP38Jj3fhhFr/ShFw1SrRvzPGeczRL2RDrwSarEUuS+L+mTC7rjbkVgLc
p669SME+Gj32pjmjBISO757wx/2W9HE9Pn69BA4PtZVdvYLn++4M35nMUsjQ
KWZSxf38zZBOWw21DNhX3r4pxXkhLPW849m8CvDOuHJaCeeJa+rKhje7K2A6
WCqvFluIrEsTRq2Aqm2Ws+04j6SfLsn4plsJNBk+cqu3CXDs6jF0nakEbnGl
Tsc7BEwLaZh1S1dDKHOb9cZDnIdcThoolNSASgsrWwLOP6tMZ9nuUWrASpfG
V9kT12v91IJSegRGWXuHvHBe8pGhfyd7EUGWY/1Nzkd4vyn/2X5qCUHe1/Hs
y/4EzGusF6omkIH3oNyMXwR+Pw97z0hfLdRy2ajpReJ+PV/DWL9QC81PLEIE
cJ5z5n3Ym8ZSBw1arbSFUQQED0uYWZ6oA8kgXZdJnA8NdSKYJkLq4GDIhfuh
yQTAkEPErpPvgdHhh3wIzpt05stNc/EfwONUnYkDzr8H1HYHESaNYDowEOmE
8zHfESM2H6dGOO3fX+nSRsDgnm2X9vs3QjJK7vJoJ4BBwUPbtagRbExFIb6T
gA1x7/rdzE04l86M0/4gwE8iJiWyrAn2qof3+f3G3yOey7p3ZzPs0+YxM+Wh
APng64jhllZ46JM3w47PE4m3z0cpL7WDstNzpeAWCjC23KcnN3SATqKhjZ/C
D3gfU1hwxqkb6rT9cqaKfoAjb95yF/83GPyyYcB3pg9Oexl67GGkgPyOyh/y
fX2gNz7kvNHeB/H7SrlDIvuhQ7ZjI3h+AJ9rvLa0Dw+AXUvJcoD3T8j6pD3J
EjoANrM2Bm/Xh+DR109tX7cNgkNWScnNl78g8k90spbrIHAqowQkOwr27ecm
ns4OQlNoIH9P6xh0y/RruXn+hIMfrrjdiJwAstpTj1+sQ9Bvu4f1ruYUvHrA
WKqdPwQLagoCCsd+Q3PQacpr/WGooUtvM6CfhcUjYYWX14aB9kBjw9CfWSAW
XxioV/+C/ULu4o+pc1AumM0w4T4CKtMSLiLb5uGzlk1RIj7PmvIfjHu8bwES
5VryZ5XGIFbqUfBj7UUYbhKPSBMeh776V9LTdkvgYeE/4Lt7Am5C/4bWm2Vg
qco3VcXn6RSddzIrwyswEKC0K0FkClTljT6y7VsDywD/y/ka03C7lTe+8uk6
SICk9hH731A1LE3//dcGhPUqsGmXz4DzzIe64NtUyLqgJyPjPwtx1tlj8jQ0
pNXtO1fFpeZATKlzyeA9DWnpRWDcud9zQPgckShN3kbqXXp7PDj7DzhmUYz4
XGlJZQZ3g8rs5uEiT1vS+//oSLAjsEpDfQGii54ssWrSk37XK07RCy7CpZw0
uSj57SRTkp7eKNsSaN5fFIrSZCBJIFultLUlKDtdwpqkz0i6V5/BZ/t7Ge60
jJ7Rs2AiheQd3mdAtwotWWqe2RHMpLkT5/dtcq2BpDt3Afc7FtLV8I0byqfX
wdy/y5LMzkbyCe89E+ezATtWuC7a2e0gPTjw5LZD2SZcjqNS5irZSU2VM4zT
VZswKZWsNEtmJw11exTb125Cf2tz6UwDO0nR5Oupm62bcOFSyubcV3YSw5Nx
ktvPTYiKOz9IN8lOyne5vPiRnQpDn+8cNBPiIE0SvokKtlRQKPJSG33IQQrc
uN737RYVtGhveTH7cpDe7eqRc79DBbeRnz+OPOUgff91VLbWkwopnVp096I4
SImj1ubGUVSIdFFZ4s/jILX7pSTX1lGhJ9kxL7Kfg7ScXONzp4kKdJp+R5t+
cZDK6HO9JNqowDhd8HVzkoOERlo/P/tGBVGF42E3VzhIYT3fGxxmqSCpwjXz
momTFPhROeTQEhXWjgk2N7NykrY94nEaWacCWYFHYYKdk2TauBJ+lXELuEp1
Ow7xcpLcJR0+792xBZRPTVRtfk6SP6fU4cGdW7D/dGbNLSFOkqXLrYxU/i2Y
XGPgDhPhJP3f/zfS/wAyb/ee
          "]]}}, {{}, {}, 
        {RGBColor[0.6599999999999999, 0.3400000000000001, 0.3400000000000001],
          Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc8Vu0fB3A3oawbiZRZRkoPeirK+B4tIwkNo6KUrHpkZCejSMPeHsoM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          "]]}}, {{}, {}, 
        {RGBColor[
         0.6799999999999999, 0.32000000000000006`, 0.32000000000000006`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc8Vu8bB3A8la/xICMJFSUjI1FZuQ4h9UUoWkIZKaRIRpSRL8kspKxs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          "]]}}, {{}, {}, 
        {RGBColor[
         0.7000000000000001, 0.29999999999999993`, 0.29999999999999993`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk8VN//B/CxDGGKLFGhLEkhsiSJ923xRdmpLCGkhfqkLEXWpBKl7Fmy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          "]]}}, {{}, {}, 
        {RGBColor[0.7200000000000001, 0.2799999999999999, 0.2799999999999999],
          Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc8Vf8fB3D7xs1MQ0MU2amIJL2PlUgqSRQKRcjMV2ZSZEZUhBSRSJSZ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          "]]}}, {{}, {}, 
        {RGBColor[0.7400000000000001, 0.2599999999999999, 0.2599999999999999],
          Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hc4le8fB3Az56SIBiVEyoyQkujzKIlSMpLslCjJSiqjvZGQEDKyijKz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          "]]}}, {{}, {}, 
        {RGBColor[0.76, 0.24, 0.24], Thickness[0.002], LineBox[CompressedData["
1:eJxV2Hc8le//B/BjnuMkoSUjI5QGShqU950iSuFT9paR9RGpyGgYTaOh7L3z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          "]]}}, {{}, {}, 
        {RGBColor[
         0.7800000000000001, 0.21999999999999986`, 0.21999999999999986`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk8lG0bBnBLhow8lqSSUqQoKiKUzrvSU1p4KntRdirFkISICVlChJK1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          "]]}}, {{}, {}, 
        {RGBColor[0.8, 0.19999999999999996`, 0.19999999999999996`], Thickness[
         0.002], LineBox[CompressedData["
1:eJxd2Hc4Vv0fB3DjjpSbKITKqDyinsrIKD6nsuWhaEpLQrZUREqKIntUJHtH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          "]]}}, {{}, {}, 
        {RGBColor[
         0.8200000000000001, 0.17999999999999994`, 0.17999999999999994`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk8lNsfB3BmZM1oEVdc5IqQlFxRut8na2mxhCiplEIlUWiRJUT2PVmy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          "]]}}, {{}, {}, 
        {RGBColor[
         0.8400000000000001, 0.15999999999999992`, 0.15999999999999992`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk4Fe0bB/BzONk5ChG9loQoIlSEe2ypKKRsFVG8rbIlsiSKSiope9my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          "]]}}, {{}, {}, 
        {RGBColor[0.86, 0.14, 0.14], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk4Fe0bB3CyJEc59kQkRSSSEJV7tJGULNm1aBFvKCXZyRKyZMuRJXsI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          "]]}}, {{}, {}, 
        {RGBColor[0.88, 0.12, 0.12], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk0Vd/7B3AzGXKVKUNUSoWKQiHPMVSapESlSUmRTJHMRSgSrplkzLdk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          "]]}}, {{}, {}, 
        {RGBColor[0.9, 0.09999999999999998, 0.09999999999999998], Thickness[
         0.002], LineBox[CompressedData["
1:eJxd2Hk4lN3/B3CELGFGShG+SbRnzUj1uS2J8GQtKg9COwlZskX2qMgasi9T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          "]]}}, {{}, {}, 
        {RGBColor[
         0.9199999999999999, 0.08000000000000007, 0.08000000000000007], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk4VV0bB3BkyNTjqESmRIhSpMzuXUlClCElyawMiUiRKUOiiRQyZJ4j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          "]]}}, {{}, {}, 
        {RGBColor[
         0.9400000000000001, 0.05999999999999994, 0.05999999999999994], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Gk4VV0bB3BlnuJ4KCokIpFCEsq9VZ6kkCRRCpmVIfNYZso8ZMo8JpmH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          "]]}}, {{}, {}, 
        {RGBColor[0.96, 0.040000000000000036`, 0.040000000000000036`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk0Vt3bB3BjGTLcFIo0GCqVkiKU6yhEVCiZeSJDZZ6FyJh5rMxCZErI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          "]]}}, {{}, {}, 
        {RGBColor[0.98, 0.020000000000000018`, 0.020000000000000018`], 
         Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk4F9/bB3BE1iyfqKhE1hCprKl7ZElCiBBCCgklsq9RIrJlK5LIkj1k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          "]]}}, {{}, {}, 
        {RGBColor[1., 0., 0.], Thickness[0.002], LineBox[CompressedData["
1:eJxd1nk01PsbB/CZsZNlRra5yVJd5CZMtnz0+aRUruztSN0iLmVJKEsRo2SN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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0., 1.], Thickness[0.002], LineBox[CompressedData["
1:eJw12Xc41e//B3B7j3OOFCoUWYXsIt7vrJSMjFKaUkhUyqaMaCekT9veksgo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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.011363636363636322`, 0.9886363636363636], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc8V9//AHAje73fSUYLbaPIiKJ7y2jwsYqECIVKkkgiqWQ1zawKWZUV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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.022727272727272745`, 0.9772727272727273], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc0l+//B3B7876lUkklI8qISKncN0pGg2TPKCtFadAnISOzCA1JZtmj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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.03409090909090907, 0.9659090909090909], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc8Vf//AHAz894TRYtEoYmGFOocJaWSUUkRkR1CRpIImRnZSUOyM7Jl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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.04545454545454549, 0.9545454545454545], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xk0Vd/7B3Bkdu8VGROaCIVCRapzKlKaREkZoohKIhUhQyVDhiTTp4yZ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.056818181818181816`, 0.9431818181818182], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc0V///AHB7vW/J6pNKpUQbIWndK5FoEBklWYVEZSUqo0JWMrKzsjML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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.06818181818181819, 0.9318181818181818], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xk0Vd/bAHAz9x6JBiopogFNohJyjsrXnEKmpMEYShIiJUrIUJIhUiki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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.07954545454545456, 0.9204545454545454], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc0V///AHBZ72FEQqRBKhVJpUR1LyWjkkoZJconoYyMrLITkhCJskdm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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.09090909090909088, 0.9090909090909092], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc8V9//AHD7fUkpGkZRpJISJaS4V6KySkL0aVrZlJ0VWdmbqFCRCNn7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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.10227272727272727`, 0.8977272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xk0VV/0AHDTexdJhkwlilIoIolS91amQpLqm6JSichQMieVoUIyZigy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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.11363636363636363`, 0.8863636363636364], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xk8VV+0APCLew+pZJaQIXOlQUqicxRFIanMRUiozCFjMlRIyJChIiE/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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.125, 0.875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw12Xk0Vd/7B3BcR1GolEhSEVHJ8CGVnFuKRBpIGRpESJRkKGSeMpMxyjzL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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.13636363636363638`, 0.8636363636363636], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc0lv/7APDnedxUNEQqFRVllEhofIz7EalICQnZlShJGWUme5NskkJm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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.1477272727272727, 0.8522727272727273], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc8Vf//AHDXpZJklJJKRUiEiBbODclMRpEdLUrJyocQERnZJXtl7030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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.15909090909090912`, 0.8409090909090908], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4V+//B/DjyKiMrERDym5JUVnnLRIlSgOVQpSQVEpISWZlZiWbErKJ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.17045454545454544`, 0.8295454545454546], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4lf//B/BzFxkRZURI9aGhgcwS9zGzQlltoygjRFZShMgoM0myR9my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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.18181818181818182`, 0.8181818181818181], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc8Vf//APB7ZTYISZSiMjMqZNXnXMkIaVCU7JBoUJSZyEqyZYQyIpS9
x+vae89s2St7u9f33ePx+/11H8/H455z3uO8X+NxuAyf3zGmwOFwQ3gc7t+v
834R2f3ieGJnOsvHtcavRbGntDn/WZeX+RZb2Q3w1BsqpkPm0L3BylamA4n1
hWz/7N3o8iHgtgm8MlkUpUVuULgkdqzsKTwQdTxIg0xiF8lRC7MC4iXDWCrk
jT6VA/63bWC/TfTmPuTILexAO50dBGyIHaRA/kzdm3CkzBHSyk4P7onhie9V
Xk0LFDtD9tDjZyRkA04OTCXMBf5q0hRvI5c1Nt0wt34PX8XJtRvIbt9e0Hvf
doeD728EryI3Tk3bJgl5wrObayeXkCmWubxq6T7ARIDa02lkG39zG+oyH9Dk
w10cR85pVFE4G+ULr6z3Zw8jfzhY0cRZ7AfnHfjXu5ADTv42vBIWAKQH/2W1
Ip80lrim4hEInTIp5xuQMVOmPi3rIGjQCnxERJ7SO3T85e0QmC89eKIA2T3/
SPFb7DNwegz5ZyK/Djal/igUCp4f/PPikc/+KHGOpQuHjKcCy+7IYdq9aY2l
kTCSaPnFCVluYJy/OzUK+M4wU9kgx6T1Cg1HRsOx+8aMj5C7f/A+2iz6CnuR
ykevIDsz0CxThcVASJRp5kVk2373RNrDsTC9N0TP9+//lspHD3jEgpDnKI4J
WSns/WEG6zjo15Fu/SOKJ1r5sasx3/4OfAclDLqQ22/S+zDXfAcre7/UWmS3
yyzWzFgCFOk98EhFZnl8TYpJKBGWa26eeYMs1OOkf4AuCY7FLB4kXcQTnz08
FTlD/AmvPH8en0VmKef2mpD9Bb3R1wd6kK2a7edHyn6BURKnbSby6vlDR7sr
UkHZRp3ZGDkYV6quM5YGTz+zt+VfwBPvtrQ+vjiVAT/6V+hjkX0WysOS+TKB
iSmD7I3cz1P/6qxZJtjPDa4/RNbUDzrLMpMJhZTUyjvn8UTfSSuV5dks2Lk/
a8+PPNdukR++kAOZjIqTh5BpGYQo6c/ngnPbJ6plEbTefEsTzi9yoe/R2IN8
ZI1x3AvjpVwIb8p+fA1571nMC/6VPAgXM2FUFcYTLU2YRb6sF8A8+1Q4lyCe
KGstX3CWVAIPjO0GyefwxHG8qt01KQB97unBPuTBe/8RjawBggV0jwYju7NK
936dB0h9l61HicytYBGy/zkRmJ1DHnbx44kOYu5gpVcK2raEfUq8eGLKz+vi
DIRyiLJyGj2BXHLykd9R3XJI2Ux2XuLBEx01K6M5HMoh+07PUhiyrJv7b4G8
ckg96JU6yY0ninQLpsierwA2k7FQm7N44or5XVN9zkpgGHDnM+RC7/t27p4u
rhrCJbSSRZCtej3MKjmq4ahm3fwuJxofj63DOZlq8BkOTA9BfsBK/WXduhp2
RFvFqk/hiWqqWdmes9VQmfRV4MRJ9D4nFS9HdNWAf//p38HsaH8JiZ/sU+rg
WqDfbW1k7d10ha7aOmDNz/PiRDZ/fjj8/GQdxFbJSCWxofMlx8Q4xlUPFTe4
gwuOofhhxSam8Lke2JRUZZuP4on6V/Pn1981wP4bNyxrmND8xpLO0Wg2wWJn
qowz8rTZ6pUWmybYkwgqkEBmWPaoDQ1pgrvek53xjHhiyOADZb6uJuBq63Nx
OownltvfHiXcbQZBWfZcLnq0f8fqdpL5W4CTRThAhA5PpHsoO/2RtxVskpf1
zcg4okyVU6vJ6XZQbxOxOILMEVR+UuBCOywMbosDCUdsC+E4PY+1w+l6jOoI
MlOrkLKVTjvkM/0IKNjBEcNfebDZhrbDcCbHk51NHFF4v4nrG/oOiPs4fkR1
BUfcZyy7fnm7AxR9+xL4J3HEVv2RheaWLviNX+7Tq8URg30s+Mare8EnPvaW
awKO6BFr4ns8fhC0Ghp2O11xRP+KZ/cETozANzx3ab4Wjkjxmsu2hmYU2BPC
i3QEccSLz8hn1xrHQDt6R5Frew8uF1y6ouI+AcH0nZcOeO9BsLb4RzbdKYjz
OVDgf3wPupeEJ28cnoGRMjZHjXAyWJZN/5oamoU6PzZxFmYyTOhsSz6Jnoeo
qy6Xw31I4MEjS/SSWgCNM8L6a6u7sOyn8nHf60WIDcsJuqy3C6mOtUHh/y2B
V/gMv3z2DhC6yW4CTMvQ2XLlA5F6B6JqHyuO9S/D+q/flxR1tmFZ9hvoBq8A
UDFZvYzagnWugY0TWqvg5idu1jy+CRuMgZebaNfgO19BzYTAJtiVuh06lL4G
el0YVdH9DXj9qKao1WAdVtykhQv81iGBumjzEn4D5to8bpalrcHtmr6Z/IQN
4L0aODfXtArSVygZs69twoi6kpbwxgp0uLXlCbduAkVN+/s/NCtgcvZ++4jh
FuyL2hnNO7MMb9/HyLmNbYG0WoN3DbYEBhsyEa5o3MkbP+5PyS1CsSFJuvf3
Nozy5szCj79gcZT5uJTiDlCZTPL8FzEHL+7FsD7N2YH3WnxvtBJngG7SaOs/
1l2o1fjvx1jeFEhz9VK8fb4LItet/8yETkDX3aB7idW7EKhq+dL/8xiYT45m
lDKRgLDhYfLL+A9gGScKpR6SgMMy4eqG5DBUkLNc5L+QYHriCpOSdj9s2oTu
L2ohQVmZ+K7D9X7w1m/G+7WSoAu6TdMl+uG85u+XRm0kwGi1Ko8d6YegFM0a
2g4SVOfsfBtp6AMZwueLN7pJQNFhzPvwvz5QXlihLR4gwVDrpO86Zy+k/xKM
k5whwdaMh2LbWDdwKX3oiMKTgeHNW3v2jm4YmI3ykacgg+5k1h3D8m74Yvun
dRb5UsXA7OK3bsBJzu1coiSDr4BCC51eNxSMl3dWU5Mhsts8XOB3F1BSaUa1
HyADzcCZXf7GTpBLxlsFspChSd1IWjirHbLvz3zN5CXDPRavxuzYdmj5+kBf
mo8Mm5LirFcC26GScfMXETmZm7VZ2aod9kIztur5yRCvDN2G59vBPnXh2sA5
MqRN+ru4pbTBjd3etBkRMnD83psPiWuFhEyN1jQJMrwRMq9lCWoF/rgiK35J
Mix0MhkFubbCItfR2G/Icmfp2/wMW+EeMSTNT4oM4ivW8e6crfCmLNLJTIYM
B7VYtUy+tEA669VxKgzNj/al9AJvM4ynirVOy5NBELcgT0/ZDFpju+o6CmQY
je6oERxuAkEOq9styOvjGhKPQ5sgK0u7KEuRjPKDVU0PbRNUJq7efn2dDFbX
Xsh/m24AsdBPdqOqZJB3NCC1J9VBV5JhlqY6GeIOPeIbda+D5eLTXgXIUZtB
g0uGdcC7o9FzQoMM4RQ7fw8dr4NnF+kmhpBV1PnSCd61QFf/rkTvHhkcc/zl
/c1rIHL0mqHCfTJgHLf3jZ6rgsMPWJ6k6pKBMCG6qbq/CjzzscO7yJkqgaE5
U5UwsrAqq6RHhrWj9QOe8ZWgemdHcQhZ/LS4J/+pSrhiqjVIY0AGyZSkRm2m
CmC9qyMqZ0QG5468HOJiOSTtpfp7Ih9vv6XO3VwObQwO9o3IHPVcP+a9yyFR
1mHp7iMyGAnqd9pRlYORFc7UwJgMVW5Hv3lslgJxW+q1oSkZ7poL7k12lYLr
ctLHr8gK7r3HlLJLwSjSTWgQWYZt3zsaq1JYfPiKUesxmv/RrxddZ4ngdeyk
oYIZGVjeAutAEUDBRD/3IXMyfFLPlL7gWQjBxZcuyD1D99N/fuAKVgi/eVV/
2CA7nbUwUEJ1Q3vu9dAfyPcclWN0HhWAV/ZW76HnaH+9fSJcCPkglXBkpRmZ
PbnBO3czByKU7J5KW5LhpHaiclFqDmxVJasbI6vfvRVLNMkBdfG8NF/kwpt8
vDUd2UA9rdv8B7m27e+XtrQsKHnUHOViRYYiRV/9rscZUKod45b4kgxzxbfv
dZ7KAFKy8O86ZOOBp9vtXelwi9M7dg750PeuOy3X0qHwaMYX4VdkuO9j9LiS
Mw1sBRM5U5Bvj/dMu6amwg2neIE6ZLp3gq8cOFKB0uZZ8iRy+JfhCfOtnzAs
b8DIZU2GFrzlx2vpyfDXuuiZD3L3sNtrqVPJ4LtKK5KALJdmPiXkkwSm4hwm
ROT43iVjFrMfQJSKkFxCNp8eZB3iTIDoNyPPVG3IwFxjadvy6Tt4nNEfN0Cm
Ixhbl+7Gg6tibJsNssBqtkJMTxxQvrdmjEZWCVkP0fOLgRhWAuc0clixusUW
LgbsfAtJW8h9rm4rAZbfwFxs6d7+12QYfMzFVXnnK8zNejnwIyv5t4YWukcD
4fWckiRyUICTyZxpFEhy0forIEe8SbRTFfgCsn1mQQbIM0tDdfYHIlBflHrz
GTKuKyk+aS4MRq/9dLdDPnPyBT1N6mcYTGkx9UfO5eH+LuYXAj/+rDF+QV74
86fPwDIYutzaJL4jS7XNixWKBoKWSfp6HjJb7prB5JEAULqT6VuKzJJpT2Be
94M2Wou4WmRu+YIkx1++MGzSJ9aK/Krqr3LHCx+IUMHL9iBnJ9w0FxD1hieh
AzWDyFmJn1mc1zxh6fyLhjHkq97v1Dtz3eHITp7KzL/xM9cIC9i9h5XBXIUF
ZAIVT7rTZRdYqrIoXkFOvJ1SE096CynR3akbyHXePHE3XOxhT3OTYwc5TOU8
7Rr1a6AZaaIhI9dwY7RfvK3gpLD2U9wbFE8M/J+7cVpAn1ikGgWyB62bRhu/
EbDMByXvQ/485tlwxUQDhm9dfU+JTMHxszCr6gz4PYzv+efAoIxbXNNqWC59
SeI/Z5W4t+2k6WPcjz+u/rs+UPExbWqCGTZhfrjo3/27qV9Onr9piSmfUt77
93zzFx/2vOqssX4vqZJ/48utpcz/I2+HGWYPbv4bv4ujBU6m1Amb/CmVuol8
bZfb4HrUOyztnfLIKvJoR8jaap8rJifL6LuIbIpvEv3K5o4Z7fnkzSIzFx1m
UtH0xBhaiToTyNWEOPe1oA+YV+MPp2Hk842NHtFtH7Eb9NeP9yKPk+0pt777
YbONSdX1/+4fWCrdWOmPbXx42l2OnJbRf+bbWACWRztpWIj8kOvkjuLpYOxJ
H3kuEflzidcQu2wI5uocORuF/MH5rtG83mcs2n3FOAi57GSouH9kGNb9rKrR
EfndXQ07w6JwjCFTrtAS+ZjJjrJoXwTmcML2rDFy82CQQ/uxKOy3zKEnyv/m
E6LfQK38DbMQGyml/7ef3y23Kpq/Yda6OYl76Dw96r8y6nI3BuNmczyxiFyj
dmacpB+LHREaTmpGNs4ZfbL4Oh67/H2fkRdyzg1fhRRSPFbIaZH+7/zSawo1
m7p+x85dqPlohOzi8HBo4FMCBpcezsggL7tcr6iM/4Ht8O4SJlF8iGFSaXE6
l4TphdFttCDPptrYSqQnYeFMh6QLkL13TCMSipKxBusNE2/kVTebCZf2n9j7
JqOHfMgmzJkL/rh0TKbrb7Yqil8jnolTT+TSMaciTxkRZC4x869y7ukYoeOk
GiPy/D0TpdUDGdh+XVn2DhQvGy581r3Dmok9jLFQ00A2qcRX44SzMYWiah4M
xd82sL7U+SIbyzfXcWBHvsyyqPEjMxtL5dvQXUPxOlOWOuKWVA7mQZKs/4Es
v81xPuJaLvapjYpwCJlikP/bKW2UTPMUI0pQfnB7kvM+KDYfC6KkoPFFlvLW
Waedy8fUuz1mdZGHmFedFh0KsJ+Pt06SUL4ZcKSnKIgqxKyEP4qIIjM8M8gR
/1OMpQdLbLpZoOtrCsdiBEowpyDmpRvI0p3MPgwvSzCtT7WGLMhnOXIUJvcB
5mRYnRaD8t0juM5Rw0TEdsN5NnKekGFKKNLNSKwUy7DUFq5C+fJY1p1vwVql
GBXNnWw35F8NW8+rHUqx4Eei2deQZf3CzghUlmJVpIJTpSjfeiR7tc3eLcO4
WknRmSZkeMvmWqb3uhzjW36g9hblc5HyQTeqgkosu0PcPB3VC4Esgr4VfZVY
HS7F2Rj53q0hOVdSJcaxFsjJhtzA+PTnHqEKS+sq3nNC9QcF44DVanUV9vpq
uIy8DhkW8xo1GjursbK8d0mFD8gwLS4yKrlUi/XK1zy9dZcM2+wKD+eY6rCd
mK72NY1/47F6ES1Wh80Ivq0IR96ftGdK+aYOK1SOkx9F9ZO0wU+3WnId9jDJ
uPrZHeSP0nSEgw1Y7k+Kuuc3yRCbkvy1l6cJa/BY7GRD9Vmv6dTwTZUm7Pyw
YFmCEhkaPzp+rnjehBVkNZ4VR46yZTdOyWvCZjeu3VBD9R3uAv6FtXIzhn8t
d84O1YeHnjfdX7/Ugr0c0ODIkyVDqlJ2tviDVqwkYn6qAdWbd4+F55VFt2OK
R9ijH6B61/SF2oHg9HasJCNgpgbVx7nKRBrT8nZM6fh6+iVkiVtxu3ST7ViK
mkfWYR5k27FGFeEObOY3m1fJGTJ4UuHrSoo6MKdKGSv8KTK8zPpNrf+7EwsL
rr93FtXfP6HEy4mxB4umV9w3tEeCg9UaYbSne7AXWdI6ksg7Q9OqARd7sDat
tmv+ZBJIHmWJjlPvwU4GbhTJkkhw2PfDVEVwDzY5rnc7cpsEF4819ayw/cba
HwwexNZIYNEzZk13uhfb9YwaFkT9xbFc12GqC/2YS8kp/wzUr/gMCSYN3xrG
Ei6R1DLCSGCdG5b5Uu8PRlUaZkpC/dBWlK2Fpt4YpmP8pseVnQSrU9Q8Em4T
WH+l3PSvul3oOji6Ue08hb0OfD6Nt90Fqz4P4vmvM1jNzspi2bFdyOeZf6X3
aw6z6yoc/ZixA9KTfto8AX+xJz8znpup7gCHvrWyosoidsb583/3u7ah/8XV
59KSS9gGzXUNQ4Nt8Ah7Y2l9Yhl7SjYjvJvagsPmeMpbDCsYe0O/rKvuFsjI
nAm5ML+C6Sa+SX7TvQncN7xY1XtWMYtPbgkG/20CeduP8OXXGnZ9W/Gs/I8N
OBL27M8H+3VMYiju+UvGDfi8K3aiQ30D++7sTYozWQe2FUGdIdZNbJZHxDGq
dA0e18tlF40ji3aHDKF+mWCvdoWUuIV92HOVTL+xCnkCg3OtWttYJY3VWabw
FQhoH4owOLyDxTN5l9O3LcPnyunDi1k7mHXLap0f6tctlZ0Hsm/uYhwqb919
7yyBZ8mVkZOLu5j3vUfbKY6LIK31+2C0EwlzyBTh7DBeAD1i5jgTIxkb6H9j
1xQ/D/lCVlERoWRMMu+AXef4LMRwbVd7MOxhm/c/FJ67MgO0EckHRT33MJKF
/a9vZlPwjZEn/O/iHkboEnrHmDoBClGHOw7w4QgDZg4Boxtj0La988dcE0c4
0m/5spllFNU/tn7Bb3GE/lVF5ps3R+CL2s8rP7/jCJoXHeYGCwfB7Gc4zUYV
jpDnTJ6XYu4Dd19O69g/OMJC7bPe9zbdIKtuX880iiPo/l1qqzfphkwDzu53
yK8vzBsxaXbDeIYsvd4YjkC4b3grSqIbeIuSd1gmcISeN6MP0je7QEjDptV6
GkcQZOJ/WWHXBYFVi9qkBRxBKlwn9KtTJ3ifYvY6t4sj3L7VsIG5tYOUnO7m
O+QKU35NR5t2aI4T4+lBDs1zNy8wbYfby47FriQc4c8n7ixR5XbQidHt7Sbj
CIV0QvWnGdqhbEG64SUeT7ibL3x1JbQNaJoTPOyo8QRQDfijm9IKkbozlTXI
ht6ytwIjW+F5gF/ZURo84bYOg131p1ZIE9+3kY482jBDIWLZCvfr9FXHafGE
If+BhW3xVmg33UnADuAJhKyIx+7QAkaiHezlDHiCNMNcbW9cMwg9292lP4wn
3Pjkw5n3vhmIC3P+D5Ap5r2ngh41g8ULro5FZK1D402qZ5shRCMzn40JT9gu
W6LMiW2CFs97tDpHkE0rgp/FNMIfndKkH8fwhCROJXmH6HroP28zOouc/M1p
ROltPaQI1zcJseEJLwuv4Vn06mGC4nZxGvJaUlVj8sl6oC5P3spgxxPMfAKS
2iPrQKk2+m/iCTxBYn/v8sEvtXCIsq/0ASeecOQXUyF/aDXYfBCXD0CunuS2
dnpTDddDeh1rkTeO99S0aVXDqj2OQYILT5A5eBWzY6sG+tff0uhP4wnlIUqv
K8KrIIDVYjH1DJ5QJLnfRyGyEgKlqB8W8OAJx2YoWaliyiHDdMN9CrkhnXhY
zaUc1mxYTY/y4gkKmkbZIYblUMA2omCJbBLtjuc9Uw5+A+/fn+FD6ydimiUX
VwbJG8Ybtvx4wtTleNLT76UwI/Yp5+85POGyFXUT810Au6zjDIyCeEKgP/Vq
FxuA8Yw9jyiy39ud2LDBEsh4leFvg3yVXzGe43EJ0LDN3N9GvkIkyXPaF4Oy
PWv6mhCe0Db5s+Lwt0Lw6QpeZxbGE5YnjFYajFEfKz+0fQG5iXSiwFOgEJrC
WrGnyKVXTjDvZRbA0UHewmHkqtHpA5NV+fBR5vLrQhE8QdI3ciBuLhee+Ej+
6ESW7tlae5CeC45KW2ELyGsHzbIO2+SCqWVV7unzeMJTPUpe+70cMKN2G3ND
1tyu31FhyoEKgasUhAt4AgvRh29QIgsqqe9z3kMu7f58wHc3E0pChUnmyJqU
VTFYaSbEBh5ZCUE+eZh5KVo5E8rpy5unkbMeMPDo6GSASqCJqutFtP5vfHPq
XNLga/4Z7c/IdG4N/ZWENChpOsCW/M8XlZ++I6VCvLp2TCvydW7KI+Zrv8Bx
b36GXRRPMH2fFyMxngIMtZtWgsgPxhos+A1SIK7iXNIVZIUPjunsA8mQwkDH
o4fs+coka6cjCfbZhqpHIRv2SY/lViQCj2q/xk/klpcs1fGERPBYkacqQn7L
sywRWJQAGileL3uQrRYeNVpkfQerkHq3Q2LoPNAdPXA8Lg7sWi/h2JHpDSe/
UXHGwc5IJT8PcrwIV+9CRCxc/qr24Qqymu07yfLAGIj8RfnuMXLE3f5FY9ev
sJTg+coKWSMl/WcEORpIXcKsDsi8AtdHn6xHQeDpEbNPyC7RBVE0E19gb2qO
7TMyzUkl4c6BCBiTZLeNRn7F1ycd0xkOF3/3XEtFdjxgOyhdGQo6Q2bpOci3
nCTeUhd/Bvfe443FyIUZhmmtWSHw/dwfxnpk1ySTbpO4ICDIrUu3Ik+xrXSd
/xIIHO0CzN3If6PV7bYDA+DSwmrLCLKA9iZ8dPWDdaUPORPIJP/h7qT1T4DL
wVRmkekcFaNkJj5CHSeL7wIyk+Tv/vrOD6Bsvd9lBVnU/XqkdqUnLHw9dXYD
eZdfdXomyx3iAzSst/95JqjONu49dEv/sCYh5wR0K9MGuYCpNwc3ThxP+DJd
/TLE1RlyX6e7UiDz2opGKU04QNzqI39K5NFMfKNR5Rvw2JRQo0buPmHo4RT3
CsTtBQpokG/eLRoOdX0BOJvLnbTIGbjFHuPKx5A9+jSaDtnedss+zFUfoogl
x/YjnyPWxIS53oL/+75L+P/vu/8DXlfdHQ==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.1931818181818182, 0.8068181818181818], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4V+//B/DTUDRQkWjIqNCwZcR5l1AkhVJk75GRXUgZZW+ZZWaTVfbr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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.20454545454545453`, 0.7954545454545454], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc0lu//AHAN5KNIMkpkC6XSQNQVGSUje5WdiJKslJW9IhENe2VmZ8Wb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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.21590909090909094`, 0.7840909090909091], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4lt//AHDS0JRRkYhUNvExQhxECREaEhkpM0Uo2ZmlSGRXRmRkb8Xb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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.22727272727272727`, 0.7727272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xk0Vd/bAHApREmIkihRJJQGZGiHZEiGQiUZK76NRIYyzzKTOXOZp2QI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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.23863636363636365`, 0.7613636363636364], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4l9//B3AqIyUNRFY0hGgglTjykYhsSSKSlb1JiRCVHVKyd0bIXi97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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.25, 0.75], Thickness[0.002], LineBox[CompressedData["
1:eJw12Xc4l9/7AHAjLbNhNSRUZkIhqmNkVDKKys4KLXtERkZIMhI+yN7zjYys
296EqFAkOyPrbTwl39N1/X5/va/X9az7nPd5zn3f13Pc2OqGGRUFBcUIJQXF
v999m5+8ZAoJuBxDhKaHRVaav51W+2drk6OaEiOXQSDwaCnCHnt7TVBiRBPS
GhzKLmF7Uk0Y9KoaQuL1pZsXsVVDdwSJj5jCY4GQAGlswSMr0dSs92HU9Ib2
eWxOGS2FblUr0KKSrBfH5th3/IKqvC2k0cs2i2Hr2E0znh2xB6mwR2ZnsCe1
6cLZXZ1gLbbqrSA2s3ZU9V8WF1C6IGLNix2yM8p3rPApcHq2fOXG7iFYRppV
PWD1ifcYB3bKvZDvWmRPqL5g7MOOHRH4PURJ3gtKrAPD6bGTGp4c5h/xgceM
n6h3YZs7d80eEnoO53ov01NgM2T4mtO6+kGZcPDCYgEBei2i12dZXsCJHQ+a
prEbjc/mDpoGAqX1A8nv2Ps78lNaC18CZ9jgz05sRxsBxTTVYJB8dUWgAXu8
4PDKFdUQeJj7jaYcm/PKTx8ZcggELDkEpGDf3D8/JigfBucEH7TZY5/zG7pC
NRIOZ3p3fTXH/jvm/GPN9w24/W7z08G+5bLGOysYAbtSG3MvYftIxBX3ukSC
u3yYGBW2pN2K31uWaDg2Y8GyTCJAinnySnBVNNh+NH89ih072J3qaRoDJXYj
uoB96nv0cePCWDA5WXXSEXsxXmvsmGo8pPJ/GzTGXjhqIMxAjgeOiFN8av/u
51tB8fd6AnR2Xwg/iU0lvcIyu5oAHQ9tUrrzCWha2y1SJ5cEb9dVcvdh79Xj
pzEZToFXnrs+k/MIMJg4mjcomQo/StkCBrBpJibWNV6ngo+w7PN47AHvWHOk
nAbdGWXjJ7CNLysEMhemA2N/heiRXAJ2zIR55vpmQbL28R8bOQQoRKU5c3zP
AiqnSfZ+bD2vsxuvpLKBjSKM6yX2zSoLv8e/siFWzzNqNRvHJ//5/SntXFBI
12DNzyKAr/e3rwwLCfJ9Ka77YI+6tw/by5OgbpudVhv70fmchQxrEix0B3NS
Yj/563CGqZ0Ef5JiSdcyCejl2D4x5FEAAnW/zNrSCUgeeHXKeKYQMmqCBR6n
4PEl8hKnK4thJ72KkiS2uOy8l85kMRT7DxOU2G8Z95f4MpVA790AvvBkvB4r
ptmGTEvg1RmG1KIkAkC8rvoZfSl4349gHkkg4Lz9DFFlUAY6mTRjU7F4/tVs
iuYpKmDHDrnfKdi/6CaV6QUqQEXQNtsI+0/XcXtBrQqg3lH4cSCGAKUE3QDL
zApg2eqQb4wmQD+qP3ZYoxI+vjNI9o8i4I1Zz+eipCqQjnhvXvuaAK+hIQZq
rhqwWW7fb4ctJpuyniheA3YW29o82LZD7sky12ogTa6r0jeMAN6Ks/Ju9jVg
YS7YJx9KwMlSvuiVphqI/7t6NfcVfv94rI37HtTC78I7RucC8PMC9S6ZFtfB
yMBU2KA/Xs8RuitEax0sz8JdD+yn9GAUOlwHS0LqPc1+BLC1ullW7aoHY0rW
nZrPCUi3NT2yX6cevOxsQNubgNQZvo7cv/UQWCXnesiNALdrluI5So3Aft3f
LuspAQ02rx6t6zdCyf68tfPYFBkSinL2jVC3K+ntbVcCXm8EDn5KaAR5T+PH
QU8I+GRj7/N7sxFuPqc+OuZAwH13Oj/RnCbYPc5RJf6YAFq7xTeaTC1w8Qm3
l4c+/r8FuLVufm6DeKv6ot96BFyX+9Sze64NGmkHPZyw2WkHJqso2iFKwG7q
kS4+nv/qy0n+dtA9FLSqpY33tyDK3pWn7aCDTuw+oEXAVWGFz0+4OiD7mAm3
rAoBlfxvtsQedcKBys2kR+cJOBSQl5FO0Q28yVOe4rQEhF8MV4pr6QV5d42I
3E+bUHKEo87KvR/Gu2tf34zfBO+MniN6FF/gyPohZRu9TZAKeWH0p2AQfiKx
wTjWTWBKvOnAIvwN/CQX6S50bQAnuxtHc9QIhEt9r2N03oB053RTVdZRaOk/
ox1xfAO2y95WDCj9gJ3CjYe0qtYhte7hFnXQGExuN9Tc11yHj8YSOWNN45Bu
UKMwMrcGpysQe+DkBLwKPcvj6LgGsscKq0hsUzB4Y0ZVg2oNFHb0yWefmYY2
Ld9Tzu5k6LWeOGGjPQNpsoePsq6vwo2Gsnc9Dj+ho3agMd5uFTwDXPz+c56F
Q8h0KXJkBcTKvFyaA+YgKPp4lp76CpBMWK8nP5uHXsEyCkNYhrcaG0WpjxZA
aqCI4+jRZSi/xlwfa/YL6Kz25Ak/W4IF2tKAaK5FML+t6Gz7cRG8m+Xum0Yu
grDUUL8czyI0XPFh8KBZgvckK7/OzQVgjHpPsdNiCT4Ihl0MfD4PtRvp1BJd
S0DfPjT3imcOlNEaPw/fMrzM63KdrfsJ7idoWCndl4EflmZ4LsyArZNClHj/
MjBZb6BrrVOgZHkobO74CkQdFa39dmYSxhkXwmatViC8XldkKHccOjvDKfuK
VmBJ9H65j9AYpE3lFb9fWoFT7514X/iNwiflY0+DhVfh9pCxQPLyCHzy+W9Q
2nQVWMbfnxx/8RVelk1510euAu/kyeMCAgNwuTNOLr9hFaj6n4+g7X6o/dZ+
3nVmFTx+MOnYLvUD84TABOPPVRi8E22bMtYP5RncYinY8hxJ7rta+uEkfXdJ
++wqRFbJ72kN6QdZ1KfHsrAK6vfaOKS4+qFeSe149PIqDBgw/+6/3AenXga5
6P5ehcR1y23KgF6wlLSfaqAlw8K+np17n/bCyIzK5/N0ZBB6Ld+0z6oX1lPE
HfKwWeHgY06tXnA9Ll4RQU+Grsz5e1LHe8FuqMjKhJEM+6tz+Ize94BmOveT
+f1kOMElrOU60w0zZd8pG9jJcHpALGcwtAvaTlwNdjlJBtHidLrrzl2wJ3Fw
3wB2Kt/R39UGXaDGfUVB4hQZFq8EeicKdIFpZXn1MnZ784yKUWMnVG21/jbj
IwM1813mjo0OWLO+//aiIBk89u45rGHYDm9d3BwKRMigN0lLLlZohy4rqX07
RfH4BndaHhJsB7fYbH0d7B8Kppw/Ntrgd37qbioxfP1vic8Pw9pgMeBT2vWz
ZNBx5Hhv1dgKrAJHqT+Jk0FJlHFeSKAF3jPQiWVLk4HzucjIHcYWsCL5S/zB
vnrX0Nx7pRlUjLyGVS6QIZPcLP25ohmMzKYOzGPrCZ6jclFphofeGkf4LpGB
ZqTVOudRExytc0oKliHDbJOfcEt+A6TxLLiwKJAh/dP77snXDeBb6Nqhi03N
f52VxrkBruzWr0nAvl3rFSEj0wAeqizBfIpkGGCKul/UXQ+T9nIt4ko4Hs6x
Pv+lOng875GBrpDBQG0Xw5poLWyrD7LRXicD/ZDilWm2WvAd8R+SwSZ41+UG
/9aA3JK/iiO2Zu55u6q2GiA/cDn/HTueEOv1NK6Bp4l0iKRKBqfSobp1bgBT
AdkNGXUy3CJzmvX9qobzL7PibbDTEhtDSBXVYHpWm5yILUlx3c/8ZjVEO3pn
U2qQYV5DdFe3VxXwtK3LVWEzfVCnfDlaAbK/6o+euInnz0w50ii3AozDhDLV
sT0PH6sXf1IBOi49P1yxK/e+GBlhqoA93o13e7BHbkvICsmUQ1ayip+zJhkc
3m3fKo4rA9oAFfdSLTIEnzqo4KlbDPLWfxk3bpOhdU3s9TRXMbh6uvMduUMG
m7rDXuo/34H46KcfCFuVCykee/IOhPYznHuOXXGyzLssogieUfneZtAmw0xA
aOFgTwEEC+0Lp9Mhw5kzpT4X/yuAhwFdWfzYpp/CdyXcLYCZJR0jZezzt+25
TX+RgObjcK4XttVU5odpOhLYxfo0LGMvj8gVtgbngC3j16kaXTIYreXrPefI
AQ9+td9fsNe/WfnL5WZDHATkLWJ/4B198L4tC3Lybq5y6JHhwF3t6ESaTJDW
F95yxI5IEvTTCc8ALqKX4SX28NZlmgPcGaD/U6omAZvqyqUqL5l0SNK4RdWK
XZLEo6nvmgoTdgXUzPpk+I9hmerA3lRg//LowCnsiNvrN1qiUkC5f7ZOElto
R/KwSEkyROoLUOpi65dpfKVYSoRBbRIRjV22ROoo8kiEaSGb3VnYChLSj+8x
JMKWylJxGbZSdFtHm0AC3Dc7vdiHzfJDw5CzMxbiT78Z3W1Ahk+fxJZTF2Ig
T7yj+CD2xmQXrQBTDESwXBTixGa/qPxD7OZ/YBzVTiOOPfukMK3UPgoeDk3f
k8GOgHkK6YhIiJVED65iG5n/8pUZeAO730To62MXd8mW1RHhQCkXee0etugV
t+DLR8Ih2rT762Nsn9fN0kqGYWDjNDvtjj1nb8zW4hkK1FydJs+xn738m6Gc
FAKDJZPPgrCXj6X+DG0LghsnatOjsd2FhWxC6V/CUOOz/ATs3EPTbiHqL8B9
+IlOGnYnlTFb8Gt/iL+VmZGNzUF7SjnoE+6DWJmiSdjZd+oPBrL7QtvevNPF
/+LbX+/rr+cNrke9773H3jIsTPKNfwbrF4Jlq7C9PktN7mj0AM87vVCDTVPL
ubV19SnM31UZrcf+0Xf6v7VuZ0hR3kptwvZ75Na6cMsBEqkn6FuxL03xvJ38
agO2ftTs7dgVyFWxsvEhSLTfae7APjoP/Vk9ZpDSPM7Whc1/OpROtEIfKJzS
6T9gV/9lHTicpgY8/Qmp//xX9qhbVB4HuI50f/9nmSinNgdCCe18IwH/3Kot
zWE4oY1urfXJ/PP+dDO72kkT9Iom0+zf/c/uV6D8OHgfWTQVCXVi50Qo0NtO
WSPhS+Sof/E1xXqruxjZoyq7R+n/4ue/eFnaa8gJ+Vod0W7+N5+HraoDtFxR
gDRVXgN2xtBsW8gHd2Q4xpFWiz29vyejnecZOmNvK1uNbddTmdg16oXK/vzx
KMc22M5R7onzQQpB1UYl/9afHXPER93nqFSidLIAWyCCY+fn/gBUzKc6mI7t
SqSxfwkLRCOxc8pJ2LwHnIq/qAUh0Wd1OrHYaHlYbM40BI3RMFsEYzOIvip9
IB+KnIdDTfyxeQ5cWfx5PAylRClSPcN+G9RqMz38GvmK3eGzwU4/SF10ryoc
7dQuLrDANmM7Ez0e8wZVzVz9Zoid8Ezl2sidSFQ8dYzjOrZW5mTXh95oZPzT
QZEbe75q5x61pBiktsc9nw17UqN1sNMmFl1S/NhM/+98k3XJNqY4xFRjtnMd
v4+vKzgbDdITUImHcEUj9tuxkTdHGBNR0I3UuH/v75sOkZODjolIPM9SJBub
teixh6ZiEtrRMWwajO3YZDujMJGMLJw9qTWxQ8fmAymvpyD1u9ZGl7ELPapG
K9+loL3+pMdnsWN4pRNFfVLR/gCuyAPYYryfLx/iTkezon3HuvD+dES9s/nL
3Sxkxp7JdBYbOf6aetWShZr7KkyOYSs//Zl0+Uw28uXivrcXu8ZaZSxvOxsZ
Fi06j+D9suL6jLF7XC46lxjyyRdbXucB9Y7HJGRzVdi2Hu+/AprOr4YSSej3
QmF5JrZb7rvBwn4SOpAZUhiMXXcnp+juxQJkMq1L0sEuAaEb7+kKEYq/MD6H
84GYi1CEfnYREhXzFqLCbkqp8Q8bK0JTzg5d33H+6HHf5Go+/A7FsL5mAuwU
f4erwi/fIbH3N5xdsC0vKV/9/bAYNWiv9s/h/HTz25Tos9OlyHpIpQ0nV1jP
/8BPuleKzIIuuUdhv6erLx+OK0V7K80+WmO/YJ2Mk2IsQzMat404sb9V9ejN
/ypDb+iHaF1x/nswPNV3saAcnYvcFcuB8yOlcPAXs5ly9Ecx3WQJ50/ewkzT
oOMVCF3w76jH3u15Y/9QaAVa4trnZf7v+DZ/hrVtJdKz0nqadQPns47KMW+x
avR0yCiPA+fvLm2v8cTBGnSfKp+hBtcLi7bzDh9Wa1BhxX8fXmCXFpQ2/mGo
RTyfmS5pYe/U74u7JV+LDtulc8+o4HzawS64K6cWiUgH7aPHVvQQ09F1q0Nz
lOvOClfJcEWxE3Uea0BS3qZPnXG980Rm/MvS+QZ0Rc93URJ78VohN4tmA5KY
U92/ieujxyPDHfr+DaiC4buBM7a2pKXxzGID0iphPmJ3mQxyOTWyS7WNaMw0
95S2HF6vJ3Loa02akY9U04upizhfyAie2OPZjIrliv0isWd+jvWoxzajITlO
HiVsx4X16eG+ZjQ8aiWdiuu7fWyp22SFFhRAHB3Xw/Xgn6hcA0beVuQv9pej
XBLXBwq5d2dn29DDoEcKgrje/E5QmAnadiEftpj8X7j+zatXzOoN6kKtclFu
Adg25mWWzpld6K3+0gIX9tQ3Ka26713I4EF1heYJXC/ruPeoqX1Acw/JW0Xc
ZDg3/8KFl6UbPbewOGnEiefryJDK6nI3yrWQOeiI62/nj0IOmdm96Ffd4IcX
e8mg/k1gxa2sF4nd151nxj7B3853o7EXIa208oQ9uL6c5avZHO5Fh1cSTYt3
kyH8G8NLhf0fUYiT0drgTjKQokgOH5w/oqWhV/tZqckQmawvla3Qh749vSZ1
E/cXNc5m35yG+9HxUmfSEO5XYvlNZC+rD6Ci/N9T3+tWweSq7h6pZ1/RH4ft
WpWoVRCAG8bmMSNoxGjPdI7lKgydt3gt6zyK4nQ46/JEViFB/EbkFuUYets1
7GW2sQIBga/z/dLH0Y9bzRzj71bAQXes+h2aRDtWXmSIPVoBdmm1+D8lU2jn
kfKLISdW4A+P0ONwpRkkFOzqWNu7DNapPi2ipT9Ry2nSeqnnMqhzyjJdZZ9D
uiLiYb8EluGNzInb+8Lm0fPuRqeT7UuQ2vGxW/XnAlK7TIhYPVyCUuVuwyCB
RfR37ud5Rsol8FytbmzuWUTMcv5xT6IWgfHrxcwa6yXU+9+Vni2hRaBba1T2
Z1tGvozaAUYPf4FLrTFrLGkZ8e8RcxjzWYAi581TquorCFmFpFTgflk+wv9d
w9QKqkrovsTnOgfic4HW/NariLG+P1bEYxaKrBjuBP9dRatl84fi7/2EQTZJ
HnF3Mqr9VRFDoTMDDAIvthXWyCildGAhU2UayNnD94pt1xB3TjHTHq4pqA7g
EZMZXUMW1kEZMTS4z503bR26sY5ElIRxGzUOFwpLDm9XrKMlx3tfBELHoGTa
KQKxbaCsvQdLNcx/QKVj1eSgwwaqjr29aXpsFAJVt+zYmzfQ16DpyM2eEXAY
Gz4wy7SJ3shLGE1bfoOycHOVBzqbiCLSsiCzcRDE/7IvlEdtojjdHNFDyl+g
Pi/Gwah/E/VrU/++96ofFqKO+TzZRaB48SgN+61eIDpdKi1ECXS8792uUftu
CLza4cwsRiDF/2Z+DVh2g/DG2dpa7FCyZ3CvQTdMbKM1tnMECkyIJtcpd0Pd
6MxirQSBqlC3ccKRbnDw/3Pi7wUCNZlsfo7x/wCBdtSux5QINOtbzPHzZBe8
aTcQp9EhkM8j5tg/Ru1Ae2qneiD2L96X+5Svt4PPHs4d+3QJxEbbdfS1ZDvw
3UmWPqxHoM/Wy79PMbaDGRdpit+AQOZ3nD+rVLaBZ8IpUQljAq2Y3tDwZmmD
4Mu7vanvE2hOzMAjta0Fzk1KTD3FtlxYtBgvboGsuNgJMjbLyWsrXIktEEL3
lzT5gEBdxJvZOKcW2Htp4Vn9IwIJ0inYhfG0wBH61b33bQhUvkV7wsK9GUT8
7+XedyZQzM54uW6RJnBgvGPxHVvDj/+c4uEm6Ct9mq31hEBZY1n1FTua4Cb3
7bZLLgT6cZ6rJPVzI+5HWO7TPsXX7zn4x96tEbjL/gi/8sDzpaZmRtnaABUP
05vPPycQabTfqc+wHjbWj/smYEup1+VdulIPfy1D23b6EaiG1/xVhmg9CLQq
zfdgj5Ntr7jS1EOQzvdQ4wA8fvPa90ey60BkVfzWo5cEGvtc8FVtrRZ290cD
bxiBolh/rT95WQNOKcSIO/bfI2fT5R1rgJbC9mUf9nv/LAb6uzXQ9TwxwP01
gTh483fFi9WAqtXQwc5wAvmXGWl7FAM8onN/pBlJoG291tPTGtXQLE7JQRdL
IPHfboJ3XlSARX1K9U3s7TUaxiH9CojdPDsbjZ1tfdpFX6QCRl+wTJ96SyAy
j+X83S/lENFSaX0hjkAjK6BnfLIcKB+GVKol4PVZ2rFbva4M7jOGiR9LIVAF
CpsY2iyGgfRRD03sFH3rZ2rdxfAqc79pAPbMOe+2urRiUG5m3lrC9p6oupdx
sxjc+l/YVKfi+M82f7HKfQci9v4ml9MJlE8vJLR4twjKul7r2GFPpCpMGkgU
gWO5/Vwi9vOax7c66YuA2efd9y3skQhLg8zyQuCbYaMtyCDQh3fyHAYHC8FG
5Me9HVkEEnkeO1XeTIImuvW9QthDFu90T8SR4MLxz1e0sP9kvQ8JtifBvvC1
yBRs/nRqGZPjJOi4muRwKZtAnFcLAxjX8mD4rLC4YQ6BlBM1xwL1csBBvej5
M+zmHUJu2ntyQLpz0yYZew5ick6WZMPQdDvbJHaavkAPMGaD2rJj+r1cAv1n
/fbmfF0mtAV4tGjmEcgpnvuGOF865CQOTNph01XKaUV3pMGyRLtfGHZxkuT8
llUacCXZanRhP99w+FFfkgoCqJ5aJp9AN+5+3HftcgpI0rWJ62Kn31KYzZ5K
Bms20zkH7NK3vOZ0gckQTKiNZGL7ezNd7+hJAseKzTFaEoEOfKCmVDZMhCal
IAFubEGjuKNpVInw2JxEPo8dJanwkzotAWJKkvfdw5aO33vObSAeFB+LWZT9
M9c3OqPVWGA0lGxox95rzZzGJh0LNW2tScPYYQux5R+exYBJYcgUVQGBcrfP
mlxgjIanCanBCtg1wW37mPgj4bQ4DYUWdo9l1Xi9dQTU1i4sm2ArFourOpW+
gbZkg7ue2PmWd5a/Xg6HFPvxwSDspfIuseDA18B9ZuVzNDaDmjm7bG8YiDhk
aRdh2/HEDCcbhkJI4I3hamwf3R2NmmkhIJ7mNdGK/cH7dvnewWBQPeziOow9
dzrpbvvqS9g6KLt3Grt/n9Q4v1cgWGsEH17CVr7zfDKA8QXY/axppCzE61vM
3kuR3w/yNpIN9mDfHCngSyn1hR259C5M2O6Hvt6nVPABxsktVlbsY2s1Kga9
XlDkYy95FJvkc/pTueEz4HloM8SFHUSaOHx60AMmnq1S8GKv0ZWRJ1afQkPu
VoYgtr+KtdJbRhcYGXj58Qx2QUwWhya/EyQuJ3qexeYQog7Yq2APdZMXSBL/
nn+OJbzG0AaupusbS2E7dm1Hz60+hJendkRewA5YLfO9zW8O/PpnVC9hv1IL
oa4zNIKDMj/8EHZZ5FPDO/y3wb+N/bIMtrjb/Js7/Erwf9930f9/3/0fSzSc
5g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.2613636363636364, 0.7386363636363635], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc019//AHBCRgtJZGYkkRL6KHKLMpKZWZKyk6ymUWTLyh7J5m1EZBdP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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.27272727272727276`, 0.7272727272727273], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc019//AHBUKCSVRIRCKQmR8KmrEmVHIaOQkU2kaNh7ZmVkly17ZD3t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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.28409090909090906`, 0.7159090909090909], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4l9//B3BpSEUkI0pTVkkllD5OiYxkZpVkJZHsvbdkZY+yZ/beXjbZ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.29545454545454547`, 0.7045454545454546], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc8Vu//B3CrZO9KicxEVkOiXJRCZUtIshKpKCpJsrdsCWWvIiMj821m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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3068181818181818, 0.6931818181818181], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc01f//AHDZs6yyyUofZWWFeDUUJSOppJSM7AgNCpEV2auMslWyle1p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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3181818181818182, 0.6818181818181819], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc41e/7AHCRhNIyIhnZn5KUbB6FskVmwyY0JBRJRkZIUpGs7L1lFLnN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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3295454545454546, 0.6704545454545454], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc41e/7AHBRUZRVdoiUmRJKylOUUkRGoWSLhCRKVEa2SnbI3iN7l/tY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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3409090909090909, 0.6590909090909092], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4lX/4B/DKCKWU2bCSlRERGfmQjApJKntlRCRUIitbsiIio4yyV2bG
be+QUbKzzkHmOfVNyO/T7/r9/jrX67rOc57zPM/n877v+3q4LRx1rPbs2rVr
YveuXf8+xSQt2ISZybD3kP58e8uzas/ZQ+tC2KSeq0HmpdJA3uDy/mfTbCYD
81I10HKJgFPYfS+oOmnarsFtXeMPgthbHAIZZqW3QOrtMwMB7HLrgZMVqcZA
MGEt5cOWtC+L39tmDvXRFI0nsVl/Co4V11rCabWr/iewY2kefTYutYGGp39+
c2I7TV25S5NrB6c1qbjZsWvAKKU41QG0Sxy3jmA/XxEWz9e4DzyNMqEs2AJK
7gN72pygI/D2p8PYFD+XJW4pu0AY/VLDAWzn3OlLObUP4EwaZxsVtnRZga9O
qSvoD7R93YUdrHMuIUPMDbjp+xI2mcigG5R27XeOO+TNUcqtYsuZ+IckpnrC
12JRtgXsths5f5fYveHeWEXmNDZ9W6hXioYPXCxanh7EjlCNgpXWp7A/IiG8
G7tEv/JJXIAvXJd8/6MFW8v57JqCsh9QX5luKMPm5hnZel7rD4ZcC19fYJu1
l6nxlgZBSFYKewg2zSV97w7nYBClKGfxxm7uKNZ3FAsBmoZ9PHbYk3flF8tz
noHg7LV0eezrsQFnLqaGgZz50QAx7L7IKrE503Do3lE5chJ7z/S+qiD2CBC/
3WpIh22ee7PEUiMSZmUeX+pnJIOmzB37tNYo2Dln2tyE/ZnS8IEz3wuo+plN
LsW+OL5fWingBRiGOjnEYa/VUhPGLkTDr6T61pvYfGEN7Yy1MRA/mM7ZepgM
on1DxvdL4qAks1O0GFv4Xoe/xLFX8B/r8nQi9jert+jX01fgfplf0Qk78GiX
rfvVeLAceFjHjP1qKs/YcyEBPl6dmNQ8RIasDRcxe65kiDu6elUCm8WouoY/
KBlipSis2LAF+9gbppaSwUb1zNPvDPh5nd0QuFWVAhFG9U8dsa8F3ko+nvMG
yOrM6e4HySDm6v9gVSUVGEWDXAywjZz/BF1yS4XRXIp5Geyz1K/UU3NTobqO
o+W/A2RoWCz8pMOYBhSvl9QdseVyT3UXTKZB2sFHTpr0ZPi70TGu9yQD7po0
6bTQkWGb24NkVpgJ9Ie125KwUygfp6tNZkLCjvfKA2xtVnGyCEMWuNH06JzA
Hi5cst9wzALLGDkHN1oy9CgzF4SezobZhMk1NhoyzLuq9SXm54CGmSBipyLD
1NlvD+1z86HnR/DCAiVeb7oQrTKaD7ybqWoV2J4DW+c49heARRktqw42fVEU
S/fdAhiJL6fzpSDD77wvlDHMheAQq67avxvvT10KlqmBQrggepRJ7i8JOnfk
T2hcLwa3kg2+Xdg3x2dcK+yKoZe7YrlpmwQZPLeCT/oWA4/IYKImdkqv7NBm
YTEwp2W6GG6RoMnB5NT7Ax9gNsJzv+0fEmyusV5Zbf8Av2yN1678IoGnVSzL
ZcVSmDUef7sXO0OL5VjerVJgETHa2/iTBFZsFj0HHUvhhZXO2jnsl23bKgNJ
pbBapqLETSaB/7ksc/3NUqiUPt03vUaCXIk1Kt2yMkgz9AWxJRKIXwt7TSNc
AavL1Y9Hf5Bgmf3nA0OVChitHvkWhG1cQzudZ1IBn6c6o8cWSXD/hduTa1EV
YJGeMue/QAK3bsmo6F8VoGRlSdtIwN+PElzeU18JcssiWtvfSXDrzLpJ6I0q
qP3JLGY3SILKgJGsU561kMA+SrMXm7dqLb0wphbniOLLtAES6PErnpLKrQVG
/vm2kX4S2Ksd60MjtWBJOfdavQ//f9+p55oyAN+OT60x9uD7V+BmqvMT4Fxg
+x2nNhKcKs/09i6rA4aPqmNqH0nA3E535o5IA+yMLpf6xZGAz/nZfu6bzbB3
+EfYX0cS0D3wcD1v1wYL4+VrBqokOHloXclGuRPCpRzv0TGR4Orgs8Q6nW5w
6y8ruji5DrLXCWLnonvhc/3QXoasdSjyTCugXf8May4Dg/J31mGfjnHikm0/
zNUYp5zmX4cXQ/Yeo40DIDpxKbRpZA1y7nuUSJ/9Au0jz5e/Pl+D29ZqvhD/
FfR6Qy+SFNZANffsoNfkEPy4/aB2YnYVzlO1NiP5YbDIPN7gE74KNmE0Amru
I5Bq5mN/TWgVLgmdkLDoHAVf1VZF8rMVeN7t8O7OgXFYnJAGgeZlyMuK6DOU
nACdz4xXnOaW4HKiFt2Ns5OQFtIlt35gCa4tDb492jAJWg7j4Z8kfwBvwm8L
XvXvwC/aEpCvuAgCWpHOfwa+w2ajnhfzzQX4Ha4h8fv6FNgCL1+h9jyYb57Q
eTs0BRbVlzzZLxHh3IhuevGNaeixm1G8pkkAahl5z6TmaSg0OC5NIzUH9ty+
00UyM7CZ/yW3RmgW1L5E+/x5MwMOdiPbpdwzILtn77Lp7llQ7dWzr92cAiZi
T4Sj5SzI/hRkbZr5DjoOp+6+qJqFKFM21oCiSaAJ/EYpxDQHbw7Z2Tcfn4Dp
J1sMWuZz8FvUZz5geBSaBDeVk97PwR+L1Jh002FwuXXSdHhpDg7om3x6SjME
yRfVdAoECdBEQ7de8XgQrH/7t0lbEsCr8sr5jeU++K7487ZCHAHu/qAliD/v
hfTzulF09QQQfBtT3/O0FxKHuZw+YAO9tY6Day+UOPTPGTYQgCImNu69RS+k
lI1H5zQSoFxZqZRNpheituXIKi0EYHlb1DXc2QO8zcGd1p0E8IwwaW/06gbZ
oqA6vUECCDP3bu+Z7gR1Z2ahbQIBFp/MbXv3dILF/Rs7T4n4vgZ+jNqq6oSF
Kb9H1PMEcDTufEiO6QQGtnTNAwsE2LCckJ5Q7YTQ0srkIz8IkBWsPfcmuwMe
bXh2cKwSYMc2c9dXp3YYn/kiO/0fATq0m/s4dlrAwbCfRZeaCDNt7O2ziy0g
/C7ICbBFbpba5g61wLd+PedTe4lQaFaffa64Bfa8umK9g31AS0hS06oF7DXV
WDNoiXBMXy7NurMZWPYpJk7sJ8LFv+ILRnFN0Ntex3+IkQjkF2Mfjvg3wcZl
HmUnbGn6NrEv95tgXMyF8jO21x83Fa3LTaAQPfg4gokIVssSU7LbjRD9xVOA
hoUIU8+YBahvN0J/p2AqkY0Ivp7O49aiDTAh8+anFQdeh4Z5K4+ONMCT6wNb
9dgsdhJFgZQNsMrcG8/Oic+3HqWaMVwPjy6xvezHLhrKbxoPrIfYGoiU5SaC
Vhu7qfJEHXy4x/iazEME2bAA3hxOgL5Y5zU2QSKoJ1+qq/iJc+pZUb4N9iXX
sr7mzlpovxCyuwz7kYuD+bhrLdSnbttcO0WE+2UBsrS9NXD7y4C0nxAR9pIO
eqr6VMOHYbapPhEi2Bj4XbOcrATDlbN6J84QIVO53km8shIOHdCwNcV+ctHo
9N+oSvg1Fs+eiE3RsycgVrkS0laGHJkkiFAg4Jfd8K4CnlR3ftwlSQTzrHFz
WodyePca5lvPEiG51Tq5V6UcrlXNiexgv84pehrHUQ4Z76SZpaSIkGg2r3Cy
twxexl3/lIqtu083XUaiDO5IGE+7ShPhLmV5su5GCXy2pX7HIEPEObYcxtJX
AukpdscvYFO+vyoylF0CcZw/zrpg3zOZ9zIwKgH+Axd1BrBFilY8DeEDbFpJ
iL2QJcL1Bxv3rgYUQ0iUs8+WHH6+lq2yFIcKQci51yFUgQiDtLkq37sK4GOa
imMJtnNfYGCVawFEtzylGMOWvulidu9TPoxQa8wIIyK0SbKnfHqcB1I/mIJa
sWeDLONcerKh0H5Km6hIhNy/Ivyq7tkQKPXQi04Jr2+vAsTGmw22d5sUhLH3
PvvGUOWeBYcrXrrew37Y0GC8yZsJlSWk9iXskLnyNRuPDFhXP7H29QIRwv7O
1knwZ0B28bnLJGyFqjaxnc/p4LC0R+qAMhGeBef8juFPh7H1wuYL2KFxUzrV
fanQ7Wzd/A47eqnoWoBnKtQ8P1BSi500JrmtKZAKt6atz37BvsVzw2zc8y3M
veFbpbhIhPrKLZ9NgTdQqvRVxQA7PbqLw/99CtSz/mq/h80dTpXHsJ0MUoca
Jn2xReIyBQUyk0CJ2qwlC1uBp/A/7b8JwPA822kdmyxSQPp2PQEOUQiGUqgQ
4ac+o5tFVjzo7VyTZsLmnqYTdtZ9BSLGqWqS2KwtpYHPs1+CyKqkuiP2/UNx
uacpXsL51f/KPbD7huVd+wxjYIlWvzYE+1G0GDUrfTRUZZHDU7Fvjgr1Vli9
APYmUf187Fs3VS8b1EZBKhf1x0psyTcSBomOkaA0Gop6sLczbRbdIiNgYUzG
8hu2HZVR/EelcBiw9uecxm5W+XJfNj0URGyW9X9ii1CVZ7jdeAaPI+i/bWOf
clS6U0EdApVv2papVIkwfpA2T9I2EHxIh8aZsKPE38o6Hw0AEXJK+THst/2v
7As6/YDLqJ3/BHaaY5L6Dw9fsD4YLiqAnexjNCAg+hT6SUudItjzVHuFOmq9
gXaNuHMGO4nozXOB2xMcVr06pLF3vfdKqvRzB8mxAiF57GFFk3SxOTxXpT/h
UcReLHdTfq/+EFIlp4qUscsPCgey5zhDstf0F1VsTc1e12j6+5DxwPvFJWyV
ZV+1w5N2MEJXNnMFu0Cw9NR2uhUISwd90sRmNFkqINiawZW1dY2r2NHyjSNp
xjeh6syGhTa24wbn0kq3GjT8ij94DXvOsm+4hokVXGQHdf75+Ll13zraCyh3
K1v4n9+lPJLZ/+Q6YlA4lvS/x8tOjEqvGSOG3Xzp/35/zpzHu0jCEs1e6lTS
ws58xlXRcs8WRXHse6SB3U5V5DuSdQ9NBs4qXv53feYHZ1zXnZDNc4NUNew9
I98qdkc+QEGydgkX/13vvJFkqIgrsk1mElTCTg0+f4Wp0w3ttOhrnceuL+Na
T7zjgaiaZehksK+65LDzUnuj3TklRpLY1GZK5l8++6ALYR0qp7F1wm/wGjv6
ocY3rSM82Cwcafu4av1RFEVBMDt2D9X3uKn9gaixWbyLBXtlyzXUOjsYsU7Q
stJg3+Z6RODfCEHMj0w5dmFzNOX3EdVCkcgP7er/8PoabDuiaDsbhg7S0lTP
YotqrpUJSEag3X8/sY9iG3bx9bsoRSKTe2IsfdhaziuL4pFR6LpTZ0c1tnxV
mUu2SAxilzRVDsOerr0g3dAeg8z7f8s9xQ48qpH7zeol0l4lDD3AvtT75u3e
5FiUYdq6Y4CtcW7osemBeHQlKHI3D/aDXwNBD7LjkZfnyPF/+zfu6PTZENUE
9CTMc5QSO7Z026rI6zUKm2pVn8X7f8zxw+DWchJio/AYfIv9KKwh8UBoMmI2
C2SMxI52d13l5E9BAe3zPz2x/UO1Et6cfoNgoPq93r/82FP4X63NW+SR9Bpo
sT/zBTOvfE1DzctedQY4v3gojw2QeNPR0aPnLypjd46/VP3tko66ZfXthbA3
f2Ze2MWQgYaac7P+4PxU/kznul/9HaIR7xyKwX5ttt7NVJGJniM52gqcv1Pk
eSUm6iwUvUjVn4DtXmV6k1E3C5F7JJU8sdsThEwZVrPQwO56OiVsFgb6XiqB
HMQSm6LThPNf/CQSGYvLQzza46WVuD6AT1qnw4881HW39VM0thrxyOy2Yj4q
iPnt5oD9Wd7E7/hCPqKtPBvBid2RwpoqyFGIhM1F87xw/Ym34mvVuV+E+jbK
ywXO47zSnoyNTShCXD0Pmbbkcb7FW7MNNxUhDqkgqh5svovzImZHilHByPt0
F2xWa4XwOw3FyHri15dyXP8o3xG8bZlKUHC1/35hXB9v5t9hylQoQeGxY/m/
cf30aPmjNXenBNFbxc02YT8Ouv3BvKYE+bqJMxhha2nWn9S1LkV6nEcMAs4R
gaTmR8VfUYaiXUPqG3E9P+LDm+xtWIl+nZifXcH9g6FRx40p30pU261l9wH7
a29R9sXsSqSguD/qEXZe65wgzUYlmuR50bwpjusr73mHZ7EfkQjtTMdubG63
C75PPlchhU8P1bZEiTA0L1O1T60WsceoHczB/Y47+TfJ7F4telsUMmmB7dyx
Ulb6shYpNSrrHsWmXeX5ZjxTi2z4T/IE434pWGiXV+ZTQNF7Sk1MBfDxeqct
GE3qkOAJJq0tXiJEJluGmb+qR9f4N5lXuYgQ8OEYdWZePaKsE5V4iZ0T4CW6
3FCPEizrpmSwhcubnrst1SOmq5QbT3F/N/Wr7sHzCw2oLkB+Dz3uB++RFpJS
fzQgMkwHHziG9wvDTGGYYhMKKWB3wUMH7vfjai4RWtDsCveJb7j/7dlqc2fZ
akFmm6/2W2Ffva7ZP8XQilxGBsJWqYigeH9a1122FUkzpelSY1ccvRqZHtaK
vmR+JglT4Lx3c301K9GG+K4gd+sdAsh8oHRi9WlHFlf+lD7D/bf9CbIZH2sX
Co5svP1qjgDuNN07Lqe60Av9vGRG7HZaNYn6812Ivc3dK3yWAEy0qzcNLLuQ
UECbsN8MAVp2HQ4JKupCGrdsLt6ZIgCjgZzepyufEF3kQ3PucTwv3H6XQunT
jby4zppfxfOF0bbyVLBLL3LwqlhOwPNKvnZc/He6ftQhYigh/pIAhX1M9S5O
g+iLt3teP56HgtvSTKZavqKAF1TFY6cJ8N9Cyp8M9WHEOmXrrrw6Bx3/6ZTT
xI+ipyf2nxIvmAOL7NP9iowTSP+1vaCfxRwQQ4pW86snUbNoeCDToTk4kx3k
8/fLd/Q5bL2kBGYh9KhdkR7lNMo4mrSUbj4LafL0OTNsM4gz0FPhIeUsqDPJ
eSnzzKKKmhpu/vQZaHBRd/ugMIeEHDgrpKRmwLNPVy5LiYCmAypOvumYhsO8
1+uZdYmokS/MOVN7Gp6G2giJas0j74maM6PfpkC4SoJgeH4Bna15n0cwmwLz
FCdyu8wiClkMj+kb+g4/bH0OveL4gW4fHYvQu/EdWpmrbUYPLCE3O4qHAnhe
5h7UWKxZX0IvhxPf7hWZhI4u7WoyLKPPaS063+QmQGVYU1k8dgXpGVJp8m6P
gYJ8TSOn0CryixQUoOoahUeyNy47BayixdetnxgTRkCVoEBBP72KegIkZcZU
hyHtBrvMWak1NGAeKtJG8Q164958ygldQ1LdLpxfk7+Cj0mGSuPwGtp2Djy5
KvMF9CqqTwhyrSOKlRNXXxMGwEyBcz7aeh11HH4ex+7SDwdWYK0obR2ZHq8n
BhzuAz/5kQ2ZkXUU1axk8qakFwwCzjf7HyahPU5Nfkdtu8H4/pFUSyUSmma0
M5nFc2UqU1MJpSMJPVmvETDzaIM749qfPsSQkCn/H13eF80QdFKBY1cpCZm3
tgs5FDWA3r7sg77YnGr+d+bSG8COfSaLooyE3m436Ji+aoBLPZVDVOUkpN2Q
Labt3QDuh/M4qStJyH9Sgk1UswGGNZq1f1WTkEpdccswsR6sHiWJvWwiIbaT
47wbnPWw6kx07uojoTULzVO5RwHELH9cF+8noQ6pyxf4KQAadEOJL7FLic1T
bxdrIZMvRthkgISiHqTXvqyuhWyn95yLgySk7EJcdDWpBc7nQYW/hkjI4ODM
Xb7UGvj+ZLfLwDg+37FmD1HBaigset50eoKEgpINdV8fqgbqAv/2Z9j89W2w
908VuAWWLqFJEnqh8eL6REcV2MeQk999J6EzpX2PQ+yrIE23Ks1qhoTY+yJo
Owo+wlcpJZHseRKizQqo+3u2Enwu1tbsWSAhmejEQMvjlVB9+jjZAPtB4cGR
9j2VUHL7gQ7dIn4+FMNi0T0VoLRlN2j5g4SS13ISuWwrQHnnGIlmhYScPhQP
8yWWA8FDxo+eTELLNhzHZ3aXwVrmYpcBtueSebg8sRQqp65Wv8d2UHuaFNNd
CrYMgs8Vf5JQMYEnRvl1KXCl/15x+EVC1y7mriRKlkLonZmW8t8kxGVm13ze
pgRkuHZl7d0mId4ff9jkuoqBJlTORR377hr39k5xMa6PKnPB2AOsFRFN8cWw
TV3XQvOXhJ7RLtRr2BRD76szTpQ7JPQr9p61/p5iEG7nuLu4i4wqPa4yWJ4r
gpDFlUVXSjJal68e8FMvAKm7Pz/lYVPS+0//YS6AIdYsvWnsl+If7Jym80Hl
OusdTSoyuo4qZ4288oGP99c9dmoyWjB++k6kJA82s34fy9tLRsYBq4zlnLlg
RCW39IyOjKaXxN85/sJzngkHxQfszSvZH8+3ZoIN92rXMLbuOIvTvleZ0Bxk
5CG4j4wyT8W3ZMhkAs9r9cuN2LXuw/xfPN5DWPrKW+J+MqrnZTbjo3gHSYoP
f+2jJ6MLQ52E5f4MYDae/CuKzRKQdbw8PQO8Ka2EHmDfy30XqaqaAefbj5D+
YLcHXyg1D0kHjdoG+T8HyOj2wa9hIQfToNTfsoftIBlFEHbLa06mwkOKGWZp
7JqPQakMRangZepe64wt6eb0OlYnFa6o/facw7ZI1ddOefkWuKSHS4GBjM7r
WtxOP/YG9nCcDPyGLcIa/aV1KAV4WVToSNikxKcOqu4psFBOJ8p7iIzEK/Sl
LtQkw+T9hOkAbMojZwwllZMgiuhBLXOYjLyt7whRXk0AyzYNR23sdf+7Qn2z
8cAR2uxmg+1xsrQoxSMez/OFLjHYUDyoJ5P9CtieGm/OY8tym6vZUMXB1122
Tn+xVS/nFYgnxkKi+NGQw4xkdKr5Q97mmViQEbVPksEugizncLOXEJ7bpO+H
vS9e+2ZBVTQo1ZNGY7BdmQNTH+lEw1Zj8+532KbiC9Hn51/Ass41sVZs58jf
Dh0sL6BE4i8XFRMZ3ZdXPTvpFAl3LskXMWLPbNJ8T6eJBIqNo9Pc2D784759
ChHQfrxS6Pw/B8HVqfgwSItz0nbE7rn/zXfz6jNwi8pbcsde9G2N9PEMgU0U
LByIrWYzx0eVEwza82wRr7Hp5oQ291MHQap3d3EG9rmT9EqREoEQt/vE4wLs
054xHIzmAeB2OJVQj105RlfIWu0HdZe7ozqwb78quRs/7wvG9XFjfdi0g27d
R1l9waJnt8EUdsuVrlfHnX1ghz312Ty2VrgAgyzyBvMjE0ar2MYhw4ayCZ6w
Gic6t/XvfIUR+jLa7iA2qZi0h5mMYp1pjp3LeQxGpis/92KrW4ffkaJ2BZ0t
mdX92GSj0UuS5g8hP4Xr+SFs1VN5LeLVLtAskdbOjO3xtmpOlNUZstPrM49g
d8c3FAk53wfBySeC7Ni0Qxsm2gkO0DX4+QoXNtvk5R51bTv49qjxIA92zZ7l
RkVqG9Aq037Iiy2xoadxrvo2zAe7efBjc7vvfnza2QxOzJ7nFcRe8P+Yq6Ft
AEKNSY6nsKm5m5Zkqq/Dz+PxhkLYIx4s6Zral+HU8un5f2Z1XfquqS0L//d+
F/3/+93/AesMIBo=
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3522727272727273, 0.6477272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4l9//B3AZKZkZUSElsiISUp+DCJWy06AomxDKHtlkRrbsCNki9LKz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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.36363636363636365`, 0.6363636363636364], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc41t//B3A7WymKhtSHksomI6cUkggpKxFSIisrWdkZpczsTfZe4SUy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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.375, 0.625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw12Xc4l9//B3AqKZURkpGSZCShoqiOWSRJ9t4jI3uvRLbMUJRVVpQ9Ml5S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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3863636363636364, 0.6136363636363635], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc019//AHAyUkqhQQiVkbIS0bpSCWUkq0lmfIisZCszyt4jZI/sPZ72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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3977272727272727, 0.6022727272727273], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4V+//B3BERgpZIVIoO0lp38oqVEZmZFOKkFJk77e9Z7Jlb2W+7E2o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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.40909090909090906`, 0.5909090909090909], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc8lt//B3Aakp2IkCSikIaMpENIMjKTUkpJolCyZ0b2zs4eIfMmst5m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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.42045454545454547`, 0.5795454545454546], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc0l+/7AHBSKHwioZBCUUJG0VC3kQaFshOFIskWssoqsvcO2XvPcNlv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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4318181818181818, 0.5681818181818181], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc41t//B3CVPdLHKpKQ3bBTkqOQkjKiJKPILNkjI2WlIpnZm24Zmcl8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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.44318181818181823`, 0.5568181818181818], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc81d//AHDRQElLURGFaKjQ+ChORorKSiqZIXvvEBWy57Up49pkhmv0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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.45454545454545453`, 0.5454545454545454], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc419/7B3AyoqwKkVUyspJRtkOlZJNNRqiEbELZMrJl74wQPmaRctu8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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.46590909090909094`, 0.5340909090909091], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc01u//B3ArsrJFKDKzisyiq0TGp5JIKIQSkZCysmXL5qYyys4O2S/u
GxWllJGRrWTdd4OM4nt1zu/31/s8zntd73Od9/V6vs4lYnvr/DUaKiqqcWoq
qn/H1xddH0vLU8BtoVFpv9a1Jh1ygv8/006+IqV84ATZ2lWRf1bZHs9K+bAf
pkozww9g33/LyDtxVBaef4osl8KuDNRgT/mgCIPqdemS2JcvP3mrHq4Kt/sP
nJLA7mHUUhg7qgGpFWPVYtgP45K4T3gdhyO9A7P7sTcIZb2JH7RA9xjnkDB2
0eLvUzOyOhC/Hf9gL7bpxTtOyuG68EHImF4QezlfViVsUh9qn5gd58eeeCaa
OXD0NHwg5GjwYpcqX8mQSD0L+czym5zYjUy/2I96nQPODA5gxjZP9RqM/HAe
tHsd2hmwqRlRb8W2MVxtoo2hxdbqr/UflL0A7WQ62w05CvAod06Jhl+EDQsn
1xXsskK7eP1qM2Bt5TlBwfZRbhl3mTSHgZcqB2axw5xqjeqOXoaJ5NLj49i7
qCycRh0swaXCYc8QNvv9Tm6qVCsYUyjhfoPdIxZCI+p1Bf5KOYmVY0toNixf
+2ALJfIMZwuw158Oba442IGZ2Zx6FjZV6LeW+9t2MJXkY/bg3/PbJyxzZa9B
u/ZUhSN2F7tZ6+ew6/DnT/GiNfZXBoljTkIOEPOtfv4C9kegWK89dwDb9WK5
E9jfyoLDOCYdgebSWA83tl9guzA66gw1vJ8FGbEbnHMDXvc6w7aRqNxfWQpI
1ce6GjvcBOetsOQZbMuJ4O1rKS4wb1fhX4GtYJv4mujpCnVsda0a2MenLp0Z
6HWHv2zxkzLYJT+fbTuJ3oadUZP1e7Cv5ktdpr5zG1yFf8T/lqFAShCFVYbP
A57Ff/hUij1rXSvrY3UHOnyG37FgU7JodtMveELWsqvDb2kKREvntKZoeAHh
ZFjdJDbhUtxfsQdecHD3wYAa7JKKpzJaCt4gbBaab479NuHZIU9PH1DbkW6Z
fIACfUpHMrto/eDT3BkXH2xJvWu95y/4AadFhMoVbNNluqDhfD+YbYpbksbu
9FkwnNP3B96KlZUmKQrce2MW+jcuAAwGo10/SuL7mRZC6HcFga1IPHuXOAUe
ELw0R9JDgKmp274Iu1ut7c0UhECz96xfBHbGiQ+75mdD4KtNzbIO9mjvRuFv
hVAYUeofbhajwCMOUXG2rlAwjo76nCNKAU6N5gb5jfuwt+NZ/BERCrhOtRvI
WkSAZOMLWk5sxex9XAcCI+Dly+eq34TxfFiW+4rnR0D3U/+pVOw+koCM0I8I
eMfjdpK8jwI/heZ/MERFAiXI/HDyXgqM9LjmdtVHQTA95V2ZAAUiwnkDqfhj
YfcSp2kANpvT+XKFY7GgSV2WZYgt97zI1dYuFs4GGvqR91DgpaNvAbE0FhZL
jW1lsQnJtgN+Wg/A1ISmL4OPAlF3tlrGnOKgbvDwJQMeCixqffYQHY+HZqbX
RlzYVn6f86u/x4Nz7DLzKDcF3OcPpevQJUBI21KXM3a2XkOz/YEEcO77eDua
iwLizTVbebcToIBl3a2ZgwLVi7qifDsTQSauSPwXKwX4md/ven0oCdZlD6EK
bOqvNF+ntZNgjFLP4fzPrVQ3tsySgOXJyOQUCwVu9K27KAYlQT7FS/4tMwWk
O6WcUnuTwN37gE8yI17f6uvGzrgng5Yt98wSHQW+7P6m7fU8BT5cOJtGWCHD
w2z+vAIlAhAaw3rXfpGBc2FfuokuAUJjiuPNsA8r5B6ktiCAN2/LY96fZKCn
ZjhpHkAAvTaznzEUMqwpmm3SdRFgWi34ge0CGRwqTtw2sE4HWjrl1MoJMvz8
fTIyOjIDCiTz/MZfk+Ecc9zDgdFHcPr7KPNwAhnW0+VVfSjZsDPQJE7mPBms
QxS5ZG2fggFNxQYnGxnGvf2OcOTlQeJW/vPt5mUwricc3+QshLjqsB1JN5bB
ZNvBKNyoGApuEtkzOZZhw8RtNsG/BJzPf991oGgJLGmPTTh9LIMBugvxpseX
YB7VmFrcq4DXp+1q3nUuAs+PDtO0nErwK6UjPNFdBO9+7+S8pirYrBV5s7dr
AUTi3z7e1focbqQ+HE85sgA1UVk7xfuqYUiww/pN6Tx4xGnzPXlfA89GTcPX
WeeB99mVK9qjtcDqOUQz7vgNPLKYv9WNvgDm1vDG4K45kIk9z8/XWQcBRG91
zt1zkF3vce92Uz3MLlRQ3B2/wgUTRqX1hw1wi3+9prL+C6hPCl1859oINl5+
tjQrszCtkJV581wTKJmyGm+rzkL3yYpajj3N8JvvKs21azOgO1FiWrvYDLzi
PiWMCdOQnXgx4vTzFpjz6qCV6ZyC4SgRY+prAIxufnMSs5PAcKyZrmhXK5h6
3f6WsWsSaDj3lRReaYU3Yz9eaqtNALt9deCh0la4f3Zp9VPqGMRwXf/Rv9kK
iUZqSYb9o3AjIa+Z9kQbmHW+Pqr+ZRiO2cWcsAhvg5ng0IP8HENw9A1zZ1p7
G0RcfWGrggZhZYQpz/FPG3Sa08xVoX7IkwMJOSUitAremtm8/BFoHv6MLLUj
wvGq4vbs073QSLFfEU8kgs4eZX6d4B7gq+tKKWwggu05a33u4i7odbJ7OjhC
BEbtIwzm6V3A9HaoxnKUCPet9M8+jugCz04uj2nsxnV5b7HrXbBH/vXPpc9E
WP6kbSAn1gVCn9a2t8aJkHaLSeBA5muYynfQ55ghQpPDRHB3wivYuwTxqwtE
QIPqvd2enWCW8N6TtEGEmboAJy6HTgg5b7Uou0kEk9iYMguzTqBL3Lk7FXtu
lHxwTq0THkuWPLj+hwi6O+Ikttc7YL8cLQPDFhFY1Uh8Qvc6wM8ofo8aNQn8
Qmaa9wS2g2qUNdGWgYTrncRd6XAieJTrEoc4SRAj6FNQ6kmEX3e1/8pzkaBY
oDbpkAMRhE1mKCHYYp7vHyvrE0HLfCeNHDcJzljO+mswE+EaK3T78pDAY12v
QDOuDTwDBjaZ+UjwhP2nBFtaK9g6WHeuCpJguadePCq8FdRNnbhOCpHAIK7o
C51XK4jn/eKLw35tvli+btYKOSs+ZyT2koBfxNx+Yk8rBISrXjbaR4I9njoy
OpoAKWx+bBkiJPAy8T3w+79mkMjs71gRJ8EJgqLxEelmCNaa7j8mQYIOSZ8/
93Y2g5vro4RwbP1AlvdUHU2g7cjCwidJAtll/2iaY01QLtLKoixFgpaIwv7l
g43AuNNew1oafy/fwksXrnpYfu5+2kOeBJmvamiffq+Dy1w576qwFTwLegfe
1cEz4oUtCra5tLGEZkwd0HSfsXI+SILzH7lIdDvqoHLeQsr6EAlWYgJOB67W
Qr4T9YySIgmiWiIqZYeq4chq9I9sZRIU8Di3pNVXg3vBws1ebB2xQV+ajGpY
3czJolYhwXCfFNOgRTV0l7BJ2GBzw3rQvdHn0KYx0iKoSoINS0O9+vEqKJRL
2xemRoKTJndS97VWQeJnFqoq7MIjNY/uZ1eBvVRP6mfsdzHXP56zqQLLn4e+
HlYngfWdwdXpqUrgvHyN6zP2A9XvAX9nK+AL3V+CyFESfI2/H2HdWQHjHhOf
9bDzJV6ea8uvAJrEHUO3sC/+Vdkfer0C1vw5fzRh68fylbB+KAd6dslyYw08
3wTDQepPpeDH0WJyW5MEp8QNUOp0EUwVr+j7IhLU0Lsk/cksgp3UnJ8eYu/o
E/ewtSiC5GRPtiZsfgfxCdneQhg9JOizif3BUjG0qaUA4lsaj909TgJf5nWm
V+l5kHD4c+ilEyRg3dSsl7yQB7llpwvuYk9GOTCEs+eBIMtf9wRsWdWTEdrh
uTAbs5e+E7utd1yz0eMpcH64KCCjRYKjDSfDCYY5QOw5QT2L7Sv8of0HUw44
KES92MA+E5Nec7ozGzSesOxmP4nHE1hYs62RDe/kW3rVsY3XlJ62m2TCp+7X
ypHY7HqRKR7dj8H95iflR9hhvLnUYlqPoUpn73gZNiNh8FzQwUdw47+zch+x
p8LHd6kwZQDtsErdbm18fjcH11RgOribrFJLYZcdtMqN/U0AYtz8L1XsP8Ur
ntMzaSAo4zpgir38q10iClJAwXsuPB7746LfoKJKCpz3OCWQiW2zUSA1UpIM
/wkOXnyGjY5t1EhnJAHcj3vT/u96Pu3WDo8EMEw3zf2J/cU3Qn95KR7O6aob
bmGzlP8XyXs9Hixb3PJ36pDgavvcjTdVD+D2hWlzQWz6gqHTAnmx8H2fYK04
9tgyV5ljWgzc2FncIo9NE1NBteNeFLxLa+9D2Nb9aptGLpEQ8+vclC72qpNp
eOaVCJgZVnhkiC3o/9heRScMsoDCbYXd9GeRGKR6H+QCej5exY7uESK9ORAK
xQZUyAmbEHKrzWZXMNinWeOlgwTX7ta+ekYVBFKzMVH3sKtrL7AszAbA9CBr
QRA2hy/88evyg+vmU7fCsC+ff+/EXu4LSyZMs1HYJy6W2T5J8gaBF/fp47Dv
5gfMH/byBCoXk75E7BSrGywdl+8Av+Pds6nYlKzk3gsnbsOZ9AWPdOybMWIn
v4i7AZnyXPcRdvODwL5FbhdosnvXmYn9bF4gm2XMEca+aP7Ixmb0ur4pU3AN
5ly3Xz/B3hNavmbgagMj61xnc7H9GgNNPrpbwH5fX/88bI3iN9rsO85DEln5
Uj72jaXat+nyJ+GW8cmZfwbdy79SCJxgl/uUvwA7QfhWzRy7JoqcNN38dz6V
Z1Jp084Q2TFbRv5zzrg1qXWfGZoQrSX9e/5mwqu2tlNXkIW8bfG/97uOKI88
8buKCAdtNJ9ik+89exhS7YBeyT2/l4P9QuozxW7BGUUcMnPIwnbRRzMiCa5o
4vg5qsfYr+tEIhJK3JGW40PtDOyWFvIw1SsPFF2jrpyGva0W8vHW9F2047DM
hyTsTvpah7EtL2RPuSUQj/1np23C6T2+qPsvA0fMv/epxnpJGgWg4+cUqUOw
f+y+wmlQG4gKmto3/bBZNr7to2oPQh0vi594Ya+8ojF0Gg9BrnzuK87/xpfn
dF14KRRVxBvn2GM7v1wT69+4j5hZI9etsUu7D/tp8kYgvnBKmdG/+S1q3PVd
NBL1E/ezGGB/7hA4nKsQhV75F/FoYYcQ+fYznolBO2hr5BSwGfS9Y76ciEdn
rV65MWMrDolHFUE8OpW5NUP9b/7VEvScNRMQm4ML2xr+v3Li1Ki+qyWiFvnN
yGnsjs0Bid8Hk5HA6FueF9hSVuGrL0qTUV1tn9a//zd1a6+Xl0wKMrPllczC
rtchRK5JpKLHMwY8YdhVOm2Vv4QIyGjIL+IctuS3+tGqhwQU73Xllha2WAix
2JU/Hb3wCGBVwp5gI0gtcGcgXqvbt3ixXdiveo4wP0KEA+pdg3h9cuugIhas
Z6GEt24jp7Fbeiuyyo9moxgmFZUj2KIBnCLRPtnoQtQRPUnsw7RKDifWspGx
245EKmzbr2tLxT9zkP2P4qZyvJ72MQ8yuM0/RRe/e7lQYXPrmQbrHchFO1Sv
aX7D67PVUkXFPodcJFqXSurFfr7/pPjb2Vx0/X3XSg522KkvxmKTeUjMMOj7
MWz6dyG/iYMFyLvR55QTrg/Mc+aUGYFCFNCpIX8GWySR15/+SiF68Na7VR47
fy3CWG+uEK0u2c9QcH1R5VLr6FwrQrqZgtJu2Jmcqw2l/CVIqud2qc0xEvg4
WXi8sixB8cpSmsewjV40lk/llKBPzVc892AHMjYW8EiXIomyKwu9uN45o1Tf
O0fKEOlNaa8GtvQwY3+sXAX6NMhGoMH1UUGhZSPVsAKdZTR5P4TrZ5zB38Es
twqk9kfieQV2NxXUVtRUIDeae16W2Oo3Xv7q0axEvV9XqZ8fwfV6pWD5z5kq
dLxskP0srt8tqj0v9rhUo6a6d6LaOC/czx9RGYitRiK+Qvu4sRNuX7JPKK1G
LXvY30/jvGE/19lHv1SNise+nA/G7m8dm1xyqkGuh2+NNiqRwMzyiVGJYy3i
T0zeFj6M67nOMdmvV+sQnVx99HOcd8pMm7rTQuvQbPZ+TR9sa7ULLHq5dSjV
3yD3OLbkwKJLwXQd0vz1KekNzkvRZfolNrb16KQb49qEHAlaT7g+Ilk3IPX8
oP5NGTw+To81dYsmlBxqtLCO8xqJ9+fx4HtNaIrXkVSJ/fAu9c6uzCaklHVX
2xE7QN2SzWy6Ce2r9zoxiPPe2DjDj5vOzYjOV1OyHOdDbvp5/0D/FiQZ//3J
WVGcD0iVR/YatSL3gbSrp3He9Kl9O7d6m4hCrKNtT+K8+w3Y1utCiYjWWV/9
K87HdDzKdT4pRHSU+l5TFDb9Ljqtv7VEVCSg8+o9B65P90p8t9aJyL4+acWM
nQRvfqyc+h5AQh1xMYXmrCQQui6rkRrdjjStwn0Fcf6eZxZ+9DanE9FXi6sW
rhPBUkeI6lJlJxIm5vQcwy7lT2Oda+1EkiqvhPrXiKB2i0uMeqITdT3aM02F
zSj0XO3g3pfoYgM104VVIvDr1LzxyXiJcl1QF/kHEdjDj1P3JL5Ch/9M7SPj
/qJ9/l3JxeAutJzz1J8H9yepyqcNNct70J3jbdkM9US4tHf2aMepXmTC31Of
g/uhofSgAUGpjyjmJN37FNwHHGqOlZKV60cDtAd5dqvgvkFNa96daRAVWd8g
3aQhAmfMOKsL4xCiP35XJrajDdQNRvVV1oZRyZWAZ19C22DCpDd6L4yiz6Yc
5P+02+C2McfTmtwx9Jz+dGrmeivQCpF4pRUm0LKVsOTT8lbIOpF/s5NhEp3U
VeyXs2uFm0MJy/sXJ9Gnxb+Bs8z4evr9/Z1NU8j7dujvFWcAhfSA4xPp08js
8+/5/561wJpLfqe13Qy6qdNuWLzcDEwxbcVcYrNooja266F8MxjQDVV5kGfR
rr+XtCJMm2CgfXnrTcEXtJW4Pdd+vxG0HbwsbBy/ovzBIkm2Rw1QZvOIflN4
Dm0UeVVol9cDW9ZGjFHnHBo64n+L6U0d3HtQu77o/g0d6dM/R/fuBciAVXAR
6zxqW9Jo7cD9+qsy8WHFrHlk+ebX7slvNRArK6zPqLKAim4N300crYYAC2+f
nU0LiEPvw0VOnOstpl+st+gsot7w5KgKnOOZ7k6JK3QsImW7zSbTvEowt2SM
pFNeQsLW+hcaCRVQc2LJ7F7+EhqVeOBCM1UG8yM6X3/vXEZcW69KJapKoIVs
oHjbdhnd4ClqSwwrhjHBs++jG5dR2OaOtXqxQvh9+SkjNwMZHR9/Qts+mwfR
j5VXCefIyLuw/0+C61O4dqeF+nwsGe2PC5UXFs4B40MVxpZtZNTHSZ9+t+wx
CL7PqJUnktFw+uWuxIzHMFhFF7uN7URq8CoLewyfP+omZ7WTkSHd8pkZq8fg
zybJMvSSjJ7MvJ/WZ3sMHK1ymQo9ZASVyUx/bz2CU5pbit7DZBR4frFkh8JD
2FlZf9XmOxlV58cnPq8kwAP1qz9of5DR26NLXgxZBCiRX6HLx+ZxcKS6FEMA
+8zWurmfZFRweeIn1XUC+NTXWziskhGaKfDQEyRApbBg2LlNMgr2eSjYGZYG
sYl7lW1pKIg558yW36VUYE9ge/UMm9tGNLlTLxXkIs8KrWBfZtvTt0slFd78
qdwVTktBfQ1RxpnsqdByksJSSEdBRkqWZvUdKfBl6eLdMXoKimSfrxs/mAKv
Hd1WBJkpaLVhu4dMmwy7ySbnrmJXuf347xE5CTZsHtk+w/YsK3HRG0kCHebz
pWosFPRf9df8rKokoIlTHjFkpaBGkYhFfZsk8CzuSnNloyCXA+uCD1oSIV9w
JNqXi4Li6UTSBr0S4Afzl/f12DX9VgHeVxPgqcLBt7+xx7584RM4lwD24Lng
zk1BKsGnbCwlE2BXOKnlGg8Ftf02Mxrrj4cj3BdBczcFWUr7bPcqxsPd/Roi
L/ZQ0HL6sCL9UCzcNAo1WcAOUnmktFoRC7vMY07sE6AgW8/h6tmIWIhw/KQX
hl3wM/wwSS0W6rn1WIwEKUirrF3DixADjKUd14aEKOjtasPu7ovREBrrbVkj
TEF27LUv+AYiQFZO6OUEdnRUz8h6aQQEFdjPM4tQUC3j8eTh+xHQoDFnaYPN
LDHfnqEcAdrZCWs791OQSG6AGm9KOOR8H9s0EKUgpdUR6g3jMJCdLlfOEKcg
yVM8X717Q0BiPDKoAVvcVGuUuiQEGE7tiR/GHlDpCIsMC4Fal8sr/BL4ewx2
bKUdDQFVXvOJFOz03X9DK/OCIZOlRzVYkoIUqk+4DXoHwX/PBssysYP1vLYs
TIJALjx+rgE7vHBOf0w+CH4Z7Mr9gW2+XC40Mx0IcqHyR62lKAjVOrxaPBMI
op2F32QPUNDpuV1nZ0/6w7O/d6J1sK/fFaqZWfMDF7lFsiV26H3H4ulSP9Ck
+0D1AHtpTFZ7YrcfbBd4ay1gq8+EGPct+IJKzKJ2hjQF8RQlDRfivoVufB9H
OXb3YXJxjp43zL5dzSJhN3wyFsj46wUleg92LGJLxTybiLzuBSO2lyjqMhRk
+LRB8NpRTzhVLK/dhS13KsaYedoDqtMChT9jB7cviIbHeYCM8fsKMva5zIIk
Gg0PSPp0fYlLloJk000vriXfBuH5mwNm2L2hQRnjp9xhginvvCO2X+HzeLOf
blBjPxjsjR3QEqbYm+UGRdmy2wTsbhnFgLY1V1ASTbjeh70RufedxoVbYMiX
ETKFHXvBo/tAmQtM7HpkTMHuW09R5WVwAf6tSDZmOQry/RPktFTnDPSiDL81
sDlbJtNSBG+ArFlvlR72KJevg/8dR/AvS9xvgt04caPNvscBGL6tC93AFjNP
4lMJvA73WS6EJmL/IixXvpu+CoJ1H8YfYnfZ7xeo0bgKS391yLnYfv2q4hkp
dnC2nEW6FtvU8IyUna4tTL22vtCCXXXEVVI32wbqRwuUOrGFIxo+Sq9fgTQz
XrZ+7GOqvIFTF6zhra8G0yi2yCMHlkIGKyhgvlg/ha3hlcJ8s/4ybP9yOEzG
FrBj8l0RtIBPXFe2fmFL2RB+1/WYAbP0f34b2HKVMdu+gRchYeBPKp08BdEf
U+qimjGBG5okBUZsDh+5dGKKMRRr+AWyYuvR87OE6p4HzlbpEA7s81/5D+is
n4PX1d3qPNjDp/IXmU0NwYLxSi4f9mbgu58x9aehtvQrUQBbLG7lNquQASgn
2absxf5238o7NlAXkkreC4hgh3udY2ed0YbvSwqmotgjARw6Mbpa0H86TFv8
3/033+nymiKQb337RQI744aiO5fQEThzfKemFLbh4U8i7DNK8K1TWfcAtgtj
xhif6UHYZ2i6Qxq7Ru7IF/YZMXDvd/T8Z+Oi87s5Zrjh//Z30f/v7/4P20jK
Pw==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4772727272727273, 0.5227272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc41e//B3BJRopUKDM+lUIoSYS7SGVnZGen7L13J1tZCYXsEWWPU/Ky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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4886363636363636, 0.5113636363636365], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc41t/7AHAkpYlQRklI2TPbISFKNtkyI2SPEBkto4SEZI8nyo4Kt1Ey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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5, 0.5], Thickness[0.002], LineBox[CompressedData["
1:eJxN0X8wFGgYB3AnneSOuzMyOBnmuHCHs34cZXSGQyfR+tXYYhF141fZK5qL
K3UppmjZkijcueuIZfdwbMl2KIpj/U6bXb9Zrah2j2Wvm6bneZ+Zd97n88f3
mfedxyQyce9BVRUVlfQ35//7bS02v+tWgpb5SqUU3B36WJP0oyMONgrCpuwB
3iLhnD2H3wxAe1pf7NIkfKeo3dtGQeQdDLgJUiKvuyo88gR942qfeNc9dLH2
lbRD19Dy4nyzLxLRgmBGVpsTOvDDmZbH8ufg7XM7ixl1aDrFsMI7Bl1m26PW
oYPekycc621aAKv41MyeC0SvzB77aUwiAVeaHormMtCGPMZnS6/nwZHHk1P6
TqD/GbbdMimZA1urMX1u09G0EccfSu/P4nwtNSuaCTrq8vH8towZcL7WGe3g
3mmwjVq9Rbk52vC92tiRlCmwb/QzD1rdJJjvnXOKsToBZqb/okexQgvCSm85
7BsH/17sPFiQI0bPX+Lr1YrAZ9NM5qVPx8Cbz2SFrGmgOXbcslw3Ib5XET6+
OWMUHOr5zDy1YAT/a6Jeynw4BI7bULhVrBgAOyUYGX2yoR+s1eMXyzMTgOuO
Srs8DHvAevK0H7+26gIPGtd3K/d3gKVJ4ky2Uxt4p17AB7v38sHZueWScDkP
98c5Hc8u4oJVl37e2lBwC9wb8dBN5p4LPswquZmhk+P2zi+d+5KamL+BXdQ/
X+6mcMG7Yp1TAzV44L5xV29/Nz64uTYvxYXeBl7bYZjHdewAc/rjo9ghXeCg
Go4iVbcHvN/e3p7xohesESJyvrfYB3Yq87D788EAmHf5Nn29ZQh8OvKqyL1i
BMxuDf5SP34UXKhexP92txCc6JU5/1p1DBwYZC2xHkQbLcpHlA0icGqeH8P/
nBgs8ZFtXKaPg1lLNTcoFhPgmuqB6pZpNFWnPF7IngTv+/7i3W2xU+DapMrW
PPNp8LDteZbpKPp6hIxWkj4Dvju3zdffchbMPXApkHofbeapFudKnQPTDHJO
HJxBy/VPhU7FzYNXbmrM6bxCMzWbkw2SJeALli9bq0ToIVNqvzhgAfzNxEK0
JwfderI/vEXzOXiHulf7kyi00q7kZHYV2ss2/Vc3GVrk55j4HUUK/jv8mDs/
Bl2f4Ex1ZaGT/9BtqGxEZ67L388cRg84JWp/JEW7VG986ruKXm/fZHmUcLfL
X2MswsbpxllCwlf8pYIYBfoBS8chbA3NKGz6SrCOZhoEcCYJLzVmFMsIUz9u
rtFXoiOyz3YGE950fssjLmFxBW36DuEO2fa4NsIH4ltr+wnTP1WhLBC2aNEs
fEF4tbA67hXhxqpm31XCGp1WYWtkfspGsE7Y7t9OrpLw21oE/weCmDz1
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5113636363636364, 0.48863636363636365`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xk0Vt/XAHBUpFJIQkpCMmWOTJuEKJnJLDMhMxkilMpQQkKS2RNlHio5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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5227272727272728, 0.4772727272727272], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc81d//AHBJRopUKDM+lUIoSUSvIpU9s7NT9t472cpKKHuLssctOXZC
ojKyiWz3SqQyvsfj8fv9dR/Pxz33nHvPfZ3X63Ueby4TO7V75GRkZGN7yMh2
Xy/Lc1/zO0pCbjpUg8yy+hLBQ85cuw6O+WNuTUsD05HWLb7YjWPnRa1pj0OF
EQ3/rus6Cpei27hBQkf+jg+25Mkj7la0Z6HU48J1b2ylEwuZMkqCINhaR/TE
PvOLpzCq7QI0SJOMPLDv9QlIbs6JgMZG61M37GSlRK8HtGLQNi8V4YLd6eKo
+5VfAsa5zW44Yeuad3wEJQClAt56e2ye1AGzXtHrUBjybNsGO4j2eEZ4mxR4
teXtWO6O3/86HnRuwDk3g6b7u/O9TJX4NScDASq1sUbYsWzFYfq0shD7zDRV
H3uJceS/Q8lyYBZQYq2NTdoTqN3ErwAXg6+oKmN3HFb3OKOkDKuNHvflsCcr
W/ht7FRgZe7uNZnd/aLnH20RVYUrN4+Ji2NHh027u7apQWLOsu5F7IAO0O+K
Voc70lZXBbAFfH/+OqWjAScTtRS5sE8F2Yl/nbsDcTY74RTYvwL5G/lpdYDZ
f3/D5hESqih5vRnwRQf+y6kl/ML+eCD3a98LXZDJZFr9jt3XSa7qx68P1JvZ
QQj7ypFBng5FQ6gVXOyuxJ4qEvGhozWCzEdDo4XYp1xvnRW1M4I63nKpBGzT
zx+bQkSNQbtNjtcK21I+aeBUmwncM+wPN8T+VWbwWoHfFHqNDr5Wxxag2RR3
ijaFr9quElewaf+2OCJtM7gqd92DatcuHRc05u4B//MZx6eHSWhrv0yuzX4L
YGoIfB2IraNyQvefqwUg+wOZjthv1D+8CP1uAWYpUyXK2N735uozai3h+kCN
DSW2wNB/d7tsrWFGV9zMnIGESkyeC9N/sQPNvBYOVWyui0fs2zntQXZIKuYK
Nvml/dsHNO0hzedoKj126KykZEyjPXQ85tSqOERCTPycAs9eOEALndAtEj0J
sRF+UMQoOkHWFE1AH/a560JTXYFOsCA97FiLHce/bnXgjRMYOFn7hmDLiPE6
BJ92hrWiWyIs2Eq9iaKuO87QfV+T+wIdCb2ubxyTLnWFJDbfLb4DJOTHJvY7
+qgnOMhFhNBiy3+eIPDe8gSLpsHP87QkdCesk7HZwxPOJUi9yseuzVN5tjbq
CX3b0g5c2HRV9tnqBV7A/ebhJar9JGS0sXXrn6QPdAV9IGRRkdBC3f5MD2F/
iHrAa+OF/bR6Vgsp+MNDm7EJNeyxPQe6KMz9gVLnNv0e7HdqCX+eJPqDuSyP
py4lCdVH/ZRK3/IHCbmC6D37cHwzKtyueh8ATsM2LSfISejk3E3LV3qBUKAx
+WxlDwldy/5dZOUcCON7BPkbsePlInPPPg4EUrN6pgl2gd1SbXZdIDzJHK1N
J8P7uWZqncD1CHRjLmr9t01Eq3qdj2xnHsG+zeq5yN9E1BtznGHCMRiChh8G
cWLHvBH1jo8IhjwOgYLSdSKCwuRY2exg2JDgD/26RkTbUe9RSW8wVLj/yj76
i4j69DwZvC6HAIc1j54viYjuf+G8vrMVAjeaqVp/zxKRiO3B202hYZBHF9xt
jx1VY+sRmBUGRycXFOdmiCjNxV5Mui4MVAPdMgZ+EJHxGW/ThtUwYPrSXVgy
RUQnyVrUagzCobopW/nmOBFVhuddir4YAXFZLNNU/UTkKOg8MDUWCQvM/t+m
GonoQ0rRQCBLNLjon2e4iR3Q/zaIdDoaOJRjunIbiGg+Ov6XvnA08PaZD5rX
E1EixxyTiEI0dK4VXpp4h9dj730w6RMNlt/q96IaIlIPnGE+PxENpi9D93C+
JqKOfEONlLwYWD4qzO6QQERuKiK9ucJxkJHqHdFsSEQpk02sq2HPYPQKF5PX
CSIq06tI8GhPAub9RqudI8vIzX+a/G1nMngKFMmLP15GGxuhI2wU6fBd7++6
qvgyst1moNd5mAFDYf7c8xNLqLeVs4v4KxMqL7APsHguoSGlplLyh9lQ8O9q
zjLDEqJvcdOyJ+YAr6riszNJi8hzU1Mq2SUPzlPrX2lhWURvt88Qriznw8Tb
01HUqQuIKm2Q8t6tl6B9/au2Kf0CkmraIENVhVBcISnsETiP1i0/x5dRvoLt
rAezWVNz6AyJ7MBHy9fwvar+7ePrc0hz7XcrVX0xDCovywhkzaIuJt0JGa8S
IF/nsB8kzaALcqX3+DhLoVh+O1HpxgwaPntwZqy8FFraD1zIjv+BOBRferpf
L4OJAcIP/s/T6J6OlLpkXxmEdoqV32GaRgy5786Z6pfDQBr40chMIZmLgueD
Z8vBJt+AbsfhO1LM6BnOsq6An78qJU3yJ5FXNrPWyGQFxFJ0sTW1TSBBXgcr
77uVoF4g7R2xOo6I70ZZEtorQU2wyzSMYxxtMl2WtBKqgvOrcYWq5qNIOIiO
8lBSFeyds3KKyRtGps85tlnXqqD5wYmIyLeDyFQwoLlMrRo+EUnvNOYG0Jl9
FIUC2dVA+yP/wB2WfpTPfvGy83I1jCzoHtpi70XpSiH5uZdrwNyUeUj66hdk
Js34cdCtBvgp11cEzvegnrqV6uLKGnjhe8xpVLULXXtr6/FsoQbs22T3vvdr
R2n0bC/fMROg7qi2wmm7dvTkynU6+2MEIG1rcgYZtCOZLFVy7uME8GpWNrsu
2Y4ma3meP2IhgA2fomPF3w/ILlct9AY7Afq7fMceuXxAWbzresXcBDCoMqbq
sWxDTL4OHULnCGDHlzNwWqMVXeJ+enbyGgFcPBxNQ260Ipr105621wmgwRKT
MHOxFXlGWDz4ix2TWrmZy9iKJj3W2BmkCXCXTLqBq78FLQssLYrJEGD9x6sH
VLotaEc45JiHLAEyRLcGnxo2I34ausRXqgRIDNHIarFoREu0T9uXjfB8aTnm
xrqNaHHx6AUjYwLoCypOb8o1ot7vGeI92EcPBTMK8zciGY9vAmUmBJgKWLiV
vNyALHVisuzMCNDUsHTaxKkBqQkTagfuE4ANbhm/865HVTrDmaa2BDAWPrij
YlOPVMPfn/mAPXHDwHDqbj1yz4lUFrAjQGls6IP9UI9YylP9fmOf6FHMUt9T
jzQ5CRZBDgSg+yU+WEmLkJFFoFmUMwGGDXk6vdnfIZOrifN6ngSYKf/qtfav
FpFle3O9wx5jHC20GaxFa1L8s+xeBNhbqB6ln1CLWIJ/nBzd9ZkVp4sMtejz
VqKejg8B/pu+KPKR4i1iWAqvFfcn4Px3OzN3oQb93FN2vSCIAK5Pa7wOtdeg
JKk5201sh9mtGY/8GoQuvuFTDiYAO4W2l/y9GkTt+5/GKnbtCfeUudFqpHpj
0fBSKAHa00dVDn+uQmHrXCZ54QR4tKTpf7ymAmVfHqUSidqNj+y8qsQKFJ6/
HuaC/ddzw0/dowJZiB54WYm9Jz1WJlK8Au0b5m2+GE2ACo3a839ry5FUDauR
QAwBwmbFf79vKEMS8psi9HEEeBaudt8oswzZp7omyGLznFuP2nhYhlJMxp4F
Yv/gaTpw5kYZam1xt1vHDmJNbwhsLUWzZOUh/U8J0JPcHiDQUYJYLcLVQ54R
YDuEubyxsAT5NwXHvcW++9YtWzOyBE1rmzkQsdWI6h98FEtQBks9pWYCAVIn
1VRj04pRU/xUAkciAdSPuyoV5L9CnmxX1FOS8HlRsB8LfFOAvM+KnVVNJoD5
/XvUWq4FaJ1KxtMbez48p+7shQK0ykjSysM2df/S/7EgHzHUnSD8w24W9h09
lJSHXqX1H05LIcBSTr9soFsOmtXe4u5OJYBlvUe/snAOimLNlfyFjVaS9rER
s1EecXKKOQ3Hz3Ou2+Xm2ahcnunbXWw1+7mQkTtZaKNBTXsKe/H5lR2uixlo
3/v00qF0PF9u28k5YjriapOO38C+EkS9XVyYjmKbHfYxZhDAj8O2W+K/dLRT
Yh2hgG3zYIQ/92Qqmv/afa4KuyDcaF0wOQVd5axz+YSdweYnTjiSgiaTL8jN
YudnnpVoJ09Gpc7FiccyCfBbzPHBj/Ek5Di42OGELdVJJ2etnYSo16jcw7BT
zvkQVj4lot+buSWp2KyVlvL/6hKQn7bd+/fY+/LbfGlS4pGNLGfE0SwCKLoI
H448Go8aO5RfnMaOX8m9SRf5FIW77bl8edeh0skMXnGI6dAMky62QuBTyaM6
MSiTudwyEfuMmXPZ4S/RKMhbOTkX+23prdFDitHoakaSQQV24wB6f+zhE8Qt
eSm+CxsOGz864voY+UiF0gxhp39nbjhoGYnoTobQzWBzn1rrJFMLR+tF4e1b
2Ev7hHP+yIShhJUnAdTZBOg2rKT/KRaKKBThw2FscZeqVxNcwSghIWv/aWzV
EoX5AcYgdFJYi0IQ291Us+MTzSN082rVE1FsgtRqZO1KABo55HrnFnbX3xTX
sml/1BPXF6OEHRrUd06l3A/pbU0Y3MF++/7jlPgLH7QmmFirh02vKsZ6KtAL
/aP/89IYO7xGaJDOygMVBVLw3se+ktDBu6Hmhnid3ohZ744P5WKaEHdBPm0s
g/bYL3nkcj5wO6FIu1O0LtjSR+9OlO53QDyag53u2MTB77nC0zZo00qM0xtb
If8azd5KC5SRKUXuhx3zdedfz6N7KGJpzSUAOy5HJSZdwxgxS6l7BmJ7tTRX
jdzWRQEJuvRB2BEFbQMes6po8QetSDD2HUZmXb5D0kif7/7CrvcNIF9Gr8Oo
xtj6Qgj2vcwR6s5JCegKZd2/a9OTZJ4CF5RBMcPZcXe8kSX9Ra8/WtD8ys1q
d/4y20BjIr8RvCo7uba7fspi0+SJu2ZgVOVF/xD71EwSrdrjB3CswfvN7vf/
x9z34eE7a/g9zLO++/tUUrKDvrnaww6jT6MHtg7lpMHKE0c45unN6YrNkRcx
Q53nDAePnz7oiE0+EcZ0ArlCGIVnhA32MlPL5KV+d+BUcX/+ANv11SlpRaIn
SDNwiZtiUyRuvHDn9AM3dUc+LWzvMfaG1hf+MEHN6qOyu94692J3XgA8SbY1
lMVmeZKvNYUC4eQwU58YtuRDhqiljkcQ2GFleR7bdlzAer0/COhOWEedwa7r
0dpHRQqBO0/tIhixDabka+g2QyGD0smEFvuCUcs2I3U4iAVyt5Nh8+Uev/jf
iUgQuhMsP4/je/213zjrmWgQHzJnqsG+ICGpy5wTDesUrsaF2ME/2eMPc8eA
nkiJfCp2ePvsTWq2WLjukLv1EPsHce99Ev1TEGJO77+FrRMiXjUX+RQ2zh1k
2z2/7lJfqydp4qF5O3eHB/ulSE/7l73P4GKTcTYldmq36mbp7wTg+fbXFOH8
oHeVvDDfORGqq79mFGHnHNHcSl1JhAOGI75J2LGCoUHhC0kQw+vN5IjNy+xO
0h97AWnrv99yYCvOPI9bak2DME7B8Xs4f70Yz/m0zJUOTBEsDIrYf7qiE82N
0oGfKDYhjB3hv2x3ZyQdBjmYDMmwB1P/sQj1Z0D5iFLPU5xPg0VW4wbas+Dc
U7boQpx/i08b6ivQZEP5VbeKSOy9ipzf0K1sOOp3wN0Ge7x9cSGnORsqn88O
n8N2fk/St63LgSBfZ/aXON/rhkmlEkvz4G+xrGc0rg98ouf8c9byoJFaze4B
drJB/m9dsXxYMYr+CdhMf5Mzm+vzYXm8NGsJ15fzC0nvYz8VQMut5BJp7Cb9
dzePLxWCjW2Vy+BzAjCMVf56L1QEfAZuSoXY85JOp1ydi+Cnm2elF3bSz7D9
Pf+K4I6HnAArtvxdmUb//a9BROVshwaufy22rvbfj5TA1qucsjJcL2XTTyZU
iZRAZBHJzhu7JKTbJUyrBGj+RLyVwWZ0btMWeFECn2Wrt/pwvW1e+pDtzF0K
ekP/zv2KJ8CxnfSen0Jl8LyWFY7j+j3HoWFaqlgBpj8Z+ehwv7Bv/VO4uE0F
DE9P3+zC/USskYRpU2QF6Nq27jzGVni7ffJrRwUc/O/d7QPYNLrdoyuylWBb
nCxK8YQAnaMT9ew3q6BsZF/4RAQBrHn6ZoWv1gCl3hC1Wgiul2nkUmV3ayBn
sbZtH3an87iEkE8NrDL0nCLgfsgpr42Rr7YGnr6Nr+bA5i1cv8kmjvOibqnY
9CMCyHSflVgUeQMdpyUJhg8J8GHwGjucq4VMC5XX+3F/RsEXTa6qXAv3JJSK
XnoToFpI4r6JQy0Q7bwvyWHDWSgKrKyF5K/2xBDc3+3Mkh+tl3wHPpTzq1se
uJ/mYvnCqVQHcXr5t7+6EkD5m5nlFdF6MGY/IsBrT4BDnbKRJZqNENKsfMcL
97svyyMpte83whtd6koy7CvxwkI7bo3g/zwhJwj3y82BYdEKSY1Q+0hK7Ikh
rme0+j7fhxqBzX4f3/O7BKC80f1+j3ET9F7jEk/RweedMMW1bdkMf/25mFRw
/21ndWJn2qcVtCYoblkAAcSKu6t0H7cCRYIr5chVXI8+Bh/7lNwKh30L7qlg
exOPfat62wqyUnp7L0ni83XX9PbDP60wk362dhPv49AcTRG1y3vo01Y65X6J
ALQshQs9Vm2gS5yZOo3vF7Y1JxxktdshgSoqwQzfV+q3Y1SjfLtgKnax2Gqu
Bgrvclfo8/VArfTWPY0q/L9dXX5VQ/MF8t9U6Zj41sBRQ/rKONpeqIr9EH7h
Sg1YmYjITk/3Acflsw4u69XAP1LdWjkxAA/JWgRccqrBy9mL3ubjIPjxtRLs
lKvhUnJNemDMMPg4f1rw+FMF2uSzOsecR4HZ9xs7+7MqiOuc+u3BPA5Xm1hp
XglXAV2fbl/D4jhc5/0asvKxEq76SNNVfJoA1iZeqk86laAbLrx2IG0SlJMt
bp2ZrQDEOJf83vM7fFm0WlO5XwG2OkfcqaSnoEoxqPvzXDncqlTOCSOfht7/
6m4etCzH/XgwZX7nNGwPqS0oDJaBVRHb6FDgD7j/aIzJUrkMhPSKOCRvzECR
6uuAZXxfDo5/+6j8L/b7ehFzplJIsCO+25s2C7URmgXifvhcFt6481huDo4N
FBp2vCqGFEpTE42pORBS2yvkYfUaLlyi7l93noeArVgyuTOv4NnB+T8j+xfA
244yaa2hEOK8Gp9RRy+AhzWXU6H1S4jxVEieOrYI5S2PPyav5sMNRq/EyIRF
eD/v05nomQdOARFxrymXwODJn+ELjLkgUqhv5Oi2BJtTK5erI7LhR3Jxqeq3
Jdj7V6b0GnMW0KbIU8GFZehhib6QlZMBvwUdFNrDl2HuLt2BBfp0+KhZWTrY
uwwbI6i7mzsFXFOr/s1zEKHoJcVSxkgSLHHXlErrEWGx1veazodnoPTmo+Pm
EyK8rHNwYkNxwF8SFtYZRcRxdG1jvDQOPn3KOpocTQTZS0uncrLj4J/IVIhY
LBHEWzu8+cPjILvt/KRNPBHaD1Fwit6Jg4e350xqXxBBqDTrgcRCLIjGxHqT
8ojg0bP9kpo5FnimKLQq6vB8k01NFTbREH7u4+QdRAQb6+2828bRYCUAv9ax
r+myKA5rRENvDlO+aAMRzo5VDpJLREPiprJ6eRP+vGgNteL+aJgf66uMayOC
3lp2eaFiFAiszD/f6CHCzcx0cEGPIVBNrz/8MxEObB35+zj3MRx7wJfE9oUI
7x7JSOU+fgxCCxNFV78SwWTbxKdX7zFUalod9ekjgowIVYHARiTs2Tk4OTlI
BLGDv892CkWCjd30A7XvRHh8ftSxKiMcvoGMxDg2haP40MvgcGhSVPezmSJC
qGVER6pVOHjy2GsETxMhkGtNJkgkHJRD7ouXzhDhta18scKHMBjf5l1dWCDC
TNwZ1EIKhdH9XlRrq0TY+SR6zgxCINl0q8P+FxFOK3sGyJ0MAba933cWsDXU
yW2EaEKgxuRT5fgaEYyDP9L++xwM32VJOk2/iUCSfOsSYR4MDLfdA2z+EUGC
Wdk86XEQvJgtSOPdQwJS9WNGm6FAeNHL5W+AfZpZYqOlPhC06D6wxGJ79Nc/
4sgNhN6xDN8NbP9IjpQu+0A4UWxG1khOAhQ12c9LGQiat+0XblGQoHVGeeiL
0EO4fm5Wh5OKBL0VnLcXgvzBx7/IVw57e3bjpriVP5TLBd91wf6YJ7wdquIP
oOMm246dFpCWcIrVH0ZErgzaU5Ognp2FstrID3SfFI2W0JCgw1bxhkulD4xp
hdlu0pLA/EuMcayBJ3yvOx3CdoAE4xE6T6v5PSGzY8hEAtuhsM10+K8HPFkN
N/XCljoQO3QywQOUvUlh69j5bI+kSz+5Q7Kxk+XEQRLYG/g/r7nmBj/tNCq2
sLUEXUj9dG5Qsedmw3E6EsjXTi+vD7tCOKXOSVVsU2XBWWEPV9A5K0z/DrvQ
//hEQakLuFsYuoXRk+CH7u+YYG5neFV/7GcG9rHIB23pJCe4bTQs+Aa7iIWv
/E2dE0TRBPyawzafSMpf0nWC4+cuZd48RIJihV4elThHEF/bG/ULe6DPn52a
wgFoiy6L0zCQgJa7Z4X9sz280HLMZ8c+HiEbLJxuD6+1Vj/KYE+F5f+8K2EP
xoT/JOOwTe6XDBnO2YLU7HYh92ESBI3G8MS2W8HfeTNLEWwv0UF/Rz0rkFe9
PnIL+/BqpI7aoiXIEPXGrbDLvujGHKKzBDIFev0S7LYnBPUQ1QdwVZKzrh7b
RMJ1wnTyPlzem/W1G3uMlrQNTvdBYZyCk4TNkXRjZf2pOTCunD3Ld4QEs/FP
Fw0HzCA1ultADFvW9u55MQsz6Oyanb2JXV14ienwX1MwPW3jaYwtynqjrZHV
FAwi6g7HYVNFEClPGBqDoOHC21TsMTAKWicawZ1fIcdfYsvQiVR0+huB+hP6
nwibc9hCk3TDECrJ1I/NYqcl3bdL6NCDo3c2zFawX+T2TcGSLkj9oDX/iy1I
UzU0Q6cLPMw+QbRHSRDOwGJwSU0bTM0Hs45gzwy3rQw7aYG7ao4rKza9nARz
YLwmeFkEivHuvm/dwtM1oAE0qs/OnsfW1d7H6vRXHYpkmbpEsYXUDEqY2dSh
+qf+xRvYA8vFPYaGqtD34L91WWybvs/39gaogLeXprUydm1uq7aijDIcYSB3
1cE+riTdONAhD1/NPGkMsOWer75mp5eDhnUDVRNsDaUzXCZqt+FNWbGiObZC
PS1XbvxN2BtsvW2BbXi7rWpu4AbIGMab2mDfvBo6z88mDWECvD722MQtl2Y7
w+twdZpX3gl76INbkpkMgIhrwkeXXadRM891XIGsXjsKd+zKq6sMNmqXgeNP
OdEDu8gi8jlp4CJk9ZtGeWHfmjjT4GR4HqIs/L57Y+t9E+df6uCDnHzKRR9s
qgIf9Z8DJ4E6+k++L7aiW8j55Q5WuMamzeKH/fn5oONyBy383/Nd+P/nu/8D
mv4D+g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5340909090909091, 0.46590909090909094`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc0l+//B3ArsrJFKDKzSmUVvcyMT2VLSooSkShlZcuWzZtklJ29si/e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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5454545454545455, 0.4545454545454545], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc419/7B3AyoqwKkVUyspKRzU2lZJNNRqiEbELZMrJl74wQPmaRcmxe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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5568181818181819, 0.4431818181818181], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc81d//AHBpoURJURGFaKjQ+CheGSmSlZbMkL13ZoXsee2RcW3KCtfo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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5681818181818181, 0.4318181818181819], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc019//AHDKjpRVSUJ2hYyKfDxlNGRHpFBklp2RWVYUiZC9yR4hUVx7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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5795454545454546, 0.4204545454545454], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc0l+/7AHBSKHwioZCMooGMoqEuIw0KZSVRKJJsIavMyN47ZO89w22/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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5909090909090909, 0.40909090909090906`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xk0ld/XAHDpa8icSKFISIakZMiwCSGzREopJUmFknme5zlE5ilkjhAO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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6022727272727273, 0.3977272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc0lu//AHCrjBTKCJGMspOU9ltZZZSRGdkqRUgpsvdj75ls2VuZl70J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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6136363636363636, 0.38636363636363635`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc019//AHAyUkqhQQiVkbIS0XpKJZSRrCaZ8SGykq3MKHuPkD2y97j2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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.625, 0.375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw12Xc41t//B3BFKWWFZKQkWQ0kQnnJ+ERI9sweWdl7R0b2CIWsQkbZlHEk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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6363636363636364, 0.36363636363636365`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4l9//B3A7maUoGlIfSiqbjLxKIYmQshJZJbKyklVmRpGZvcneKxyR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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6477272727272727, 0.3522727272727273], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4Vv//B3AzJYlIqUgle5VklM+LMgvJSolCygwZZVO2zMiWnZlNIm97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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6590909090909092, 0.34090909090909083`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4lW/cAPCyQkuZDStZGRGR+SUZFZJU9sqISKhEVjKTFREZWWWvzIw7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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6704545454545455, 0.3295454545454545], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4lt//AHBRUZRVdhQpMyWUxLsopYiMQskWSZIoUZHskeyQvUf2Luex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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6818181818181818, 0.31818181818181823`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4V+//B3A0rEIyMrLnpyQlkXiRETIaMlJGMhsqFEk22Ukko5CRLbIi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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6931818181818182, 0.30681818181818177`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12XVQVd3XB3BEOlRCaZASH5SSklwGCoqEiIooioS0IGCAAoKUIF1KKI2K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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7045454545454546, 0.2954545454545454], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc8lt/7AHCrbLJKJdlJGS0N6kKEipCsJKEiQqIke8+MkFCysrPJPFb2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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7159090909090909, 0.28409090909090906`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4l9//B3BpSEUkI0qpZJVUQunjVSIjmVkNWUkke+89srJH2TN7bwdZ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7272727272727273, 0.2727272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc019//AHBUqEgqicxCKclM+OSpEmVHIaNQyCZSVPaWkZURGWXLHlnX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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7386363636363636, 0.26136363636363635`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc019//AHAlWRVJIhkZSSSzlPGsyChZmSUNW8kqZYVKRlZkJ3sX2SNc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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.75, 0.25], Thickness[0.002], LineBox[CompressedData["
1:eJw12Xc4l9/7AHAjLbNlNCRUZkIhqtumklFUdlZo2SOydzITPsjeOzIijr0J
UaFI9sx6G0/J93Rdv99f7+t1Pes+532e+77P9ZwytLhlQkFGRjZCTkb27/fA
1mdPySICycYSYRnhUZdN30yr/LOl0Ql10RFZ4A08UQbYY29u8ImOqEN6g135
VWx3igm9XmV9SLq5fPsKtnLYriCREWN4yhsaIIHNd3w1hpLpIYwa39K8hM0m
qSHXrWwBGhRi9SLYrAdOXVaWsYZ0WqlmYWwtm2n6CyO2IB7+xOQ89qQmTQSL
swOsx1W94cM+ohld/ZfRCRQuC1pyYYfujvYZK3oObO4t3ziwewjGkWZlN1h7
5jXGip36IPSHBskdqi8berNgRwb+CFWQ8YRSy8AIWuzkhmfHeEa84Sn9Z8o9
2KaOXXNH+X3hYq8sLRk2XaaPKbWzH5QLhCwuvSWQTovQzTnGF3B616OmaexG
wwt5g8aBQG75SOwH9sGOgtTWopfAFj4424ltb8Urn64cAmLB13gbsMffHlu9
phwKj/O+U1Vgs12b9ZYkhULAsl1AKvbtgwtjfDLhcJHvUZst9kW/oWsUIxFw
vnfPN1Psv2OOP9d9XoPL7zY/Lew7Tutcc3yRsCetMe8qtrdofEmvUxS4yoQL
U2CL2az6vWGMgZMzZowrhQQSPzJ5LaQqBqw/mb4axY4b7E5zN46FUpsRbYR9
9kfMKcOiODA6U3XGHnspQWPspHICpPF8HzTEXjyhJ0BHSgDWyLPcKv/u51NJ
9vdmInR2X444g00hsco4t5YIHY+tUrsLCNS0vlewTjoZ3mwo5R3A3q/DQ2U0
nArB7nu+kPIJpDdxIn9QLA1+ljEHDGBTTUxsqL1KA28BKd8E7AGvOFNQTIfu
zPLx09iGsnKBR4oygL6/Uuh4HoF2zYS75/lkQ4rmqZ+buQSSi053ZP2RDRQO
kyz92DqeFzaDxXOAmSyc/SX27Sozv6e/ciBOxz16LQfHJ/Pl/VnNPJDLUGMq
yCYQd+9vH0nGQijwIbvpjT3q2j5sK1MIdTss1JrYTy7lLmZaFsJidwgbOfaz
v3bnGdoL4U9yXOGNLAL1su6cHnJ7C7x1v0zaMgiUMhB81nCmCDJrQnifpuLx
JXER5z6UwG5aJQUxbBGpBU+tyRIo8R8myLHf0B8s9WEohd77AdwRKXg9Vk4z
DxmXQvB5urTiZAIhkbpqD9oy8HoYeWQkkUCXbGeIKr1y0MqiGpuKw/OvYlW8
QFYJu3ZJ/07F/kUzqUjLWwlKfNY5Bth/uk7Z8mlUAuWuok8DsQRSSNQOMM+q
BMbtDpnGGALpRvfHDat9gE/v9FL8own02qTnS3FyFUhEvjetfUUgz6EhOkr2
GrBaaT9ogy0slbqRJFIDNmY7mpzY1kOuKZI3aiBduuuDTziBuCovyLjY1oCZ
KV+fTBiBzpRxx6w21UDC37XrecH4/eO0NOx7VAu/i+4ZXAzAzwvUuWpcUgcj
A1Phg/54PUdqrxKtdbAyh+67YT+nRQZhw3WwzK/a0+xHIOZWF/OqPfVgSM60
W92XQBnWxscPatWDp40V0vQiUNoMd0fe33oIrJJ2PupCIJcb5iK5Co3ActPf
Jvs5gRqsgp9s6DZC6cH89UvYZJmi8tK2jVC3J/nNXWcCvdoMHPyc2Agy7oZP
g54R6LOVrffvrUa47Ut5YsyOQA9dafyEcptg7zhrlchTAlHbLL1WZ2iBK884
PN108f/Ny6Fx+0sbJFjUF//WIdBN6c89e+fboJF60M0Bm4V6YLKKrB2ieW2m
nmjj4wXBX8/wtIP20aA1DU2c34LIe1eft4MWnN57SINA1wXkvjxj74Cck0Yc
UkoE+sDzelv4SScc+rCV/OQSgY4G5GdmkHUDV8qUuwg1gSKuRCjEt/SCjKta
ZN7nLVR6nLXOwrUfxrtrX91O2EJemT3Hdci+wvGNo4pWOltIPPSFwZ+3gzAL
woPxTFuIIem2HaPAd/ATW6K53LWJ2FhcWJujRyBC/EcdveMmynDMMFZmGoWW
/vOakac20U75m8oBhZ+wW6DxqEbVBkqre7xNGTQGkzsNNQ/VN9AnQ9HcsaZx
yNCrkRuZX0fnKoElcHICgsMucNrbryOpk0VVhcxTMHhrRlmNYh3J7eqTyTk/
DW0aPmcdXUmo13LitJXmDKRLHTvBtLGGbjWUv+uxm4WO2oHGBJs15B7g5Pef
4xwcBePlqJFVJFzu6dQcMA9BMaeydVRXUaER080UjwXo5Ssn00cr6I3aZnHa
k0UQHyhmPXFiBVXcOFIfZ/ILaCz25Qt4LKNF6rKAGPYlML0r72j9aQl5NUs/
NI5aAgHxoX5pziXUcM2bzo1qGd4XWvh1bi0i+uj3ZLvNluEjX/iVQN8FVLuZ
QSnatQy07UPzwZzzSBHWeTi5V+BlfpfzXN0scj1NxUTuugI8aHmG8/IMsnaQ
ixbpXwEGy0240TqFFMyPhs+fWoXoE0K1389PonH6xfA5i1WIqNcWHMobR52d
EeR9xauwLPSwwpt/DKVP5Ze8X16Fs+8duF74jaLPiiefhwiswd0hQ96UlRH0
2fu/QQnjNWAcf39m/MU39LJ8yqs+ag24Js+c4uUdQLKd8dIFDWtA0e87Ajv9
qPZ7+yXnmTVw+8mgZb3cj45M8E7Qz67B4L0Y69SxflSRySGcii3Dmuy6p6Uf
naHtLm2fW4OoKpl9raH9SAr6dBgX10D1QRurOHs/qldQORWzsgYDekd+98v2
obMvg5y0f69B0ob5DnlALzIXs51qoCbB4oGe3fuf96KRGaUvl2hIwP9KpumA
RS/aSBWxy8dmQoefsmn0IudTIpWRtCToylp4IH6qF9kMFVsY0ZPgYHUut8H7
HqSewfFs4SAJTrMLaDjPdKOZ8h/kDSwkODcgnDsY1oXaTl8PcTpDAqGSDJqb
jl1oX9LggQHsNO4Tv6v1upAKxzU50bMkWLoW6JXE24WMP1RUr2C3N88oGTR2
oqrt1t8m3CSgPHL/SMdmB1q3fPjmCh8J3PbvO6am347eOLnYvRUkgc4kNalE
rh11WYgf2C2Exze42/woXztyicvR1cL+KWfM9nOzDf0uSNtLIYyv/y365XF4
G1oK+Jx+8wIJtOxZ31s0tiIm3hOUn0VIoCBEv8DP24Le09EI50iQgM1XcOQe
fQuyKPQX/YN9/b6+qddqM1Iy8BxWukyCLFKzxJfKZmRgMnVoAVuH7yKFk1Iz
euyldpz7KgmoRlotc580oRN1DskhkiSYa/ITaCloQOmci06MciTI+Py+e/JV
A/Ipcu7QxqbkuclE5diAru3VrUnEvlvrGSkp2YDclBlDuOVJMMAQ/bC4ux5N
2kq3iCjgeNjG+vyX69DTBbdMuEYCPZU9dOtCtWhHdZCZ+iYJaIfkr00z1yKf
Ef8hSWyCa0N68G8Nkl72V7LHVs+7ZFPVVoNIj5wu/cBOIIR73Q1r0PMkGihU
JoFD2VDdBgdCxrxSm5KqJLhDYjPp+1WNLr3MTrDCTk9qDC2srEbGFzRJSdhi
ZDf9TG9Xoxh7rxxyNRIsqAnt6fasQpxtG9JV2AwfVclfjlYiqV/1J07fxvNn
ohhlkFeJDMP5s1Sx3Y+drBd5Vom0nHp+OmN/2P9iZIShEu3zarzfgz1yV1SK
X7ICZaco+Tmqk8Du3c6dkvhyRB2g5FqmQYKQs4fl3LVLkIzlX/rNuyRoXRd+
Nc1egpzdXbmP3yOBVd0xT9XZd0hk9PNPwFZmB/mTz94h/oN0F32xK8+Ue5VH
FiMPCp+7dJokmAkIKxrseYtC+A9E0GiR4Pz5Mu8r/71FjwO6snmwjT9H7Em8
/xbNLGsZKGJfumvLYfyrEFF9Gs7zxLaYyvo4TVOIbOK8G1awV0aki1pDcpE1
/bepGm0SGKwX6Piy5iI3HpXfX7E3vlv4S+floHgUkL+E/ZFr9NH7tmyUm397
jVWHBIfua8YkUWUhCV2BbXvsyGQ+P62ITMRO9NK9xB7elqU6xJGJdGfFaxKx
Ka5drfKUzEDJancoWrFLkznVdZ3T0ITNW8ojuiT4j26F4tD+NMTy9cmhs9iR
dzdutUSnIsX+uToxbP5dKcOCpSkoSpeXXBtbt1ztG9lyEhrULCRisMuXCzuK
3ZLQNL/V3mxsOVGJpw/oktC20nJJObZCTFtHG28iemhybqkPm/Gnmj5bZxxK
OPd6dK8eCT5/Fl5JW4xF+SIdJYexNye7qHkZYlEk4xV+NmyWK4o/hW//hwyj
26lEsOeeFaWX2Uajx0PTDySxI9ECmURkFIoTg0fXsQ1Mf/lIDrxGe19H6upi
l3RJldcREYhcOurGA2yhay4hsscjUIxx97en2N6vmiUU9MORlcPctCv2vK0h
c4t7GKJk7zTyxfZ4+TdTMTkUDZZOegRhr5xMmw1rC0K3TtdmxGC7CvBbhdG+
REONHgWJ2HlHp11CVV8g1+FnWunYnRSGzCGv/FHCnazMHGxW6rOKQZ990UUm
hphC7Jx79YcDWXxQ2/78cyX/4jtY7+Ov44WcT3g9eI+9rV+U7JPggTYuh0hV
YXt+EZ/c1eiG3O/1ohpsqlq27e3rz9HCfaXReuyffef+W+92RKmK22lN2H5P
XFoX79ihJMoJ2lbsq1Ocbya/WSFrP0qWduxKcJb/0PgYibbfa+7APrGA+rN7
TFBq8zhzFzbPuTAaoUpdROaQQfsRu/ov08CxdBXE2Z+Y9s9/pU64ROezIueR
7h//LBnt0GZHKMDu16Lon1s1JVj1JzThznqf5D8fzDCxqZ00gmCqLJN/979w
UI780+BDMGsq5u/Ezo2Uo7WesgSBq6Tof/E1xXmpOhnYQpXNk4x/8fNckZXw
HHIAH4vjms3/5vOYRXWAhjMESFDkN2BnDs21hX50Bf0x1vRa7OmDPZntnB5w
3tZaqhrbpudDUteoJ5T/+eNWga23k6vYE+8NckHVBqX/1p/NkchP2r5QJlo2
+RabN5J195f+ACjhVh7MwHYm0lm+hgfCSNy8YjI21yGHkq8qQSDkUacVhw0r
w8LzxqEwRnXELASbTii47JFMGDgOhxn5Y3MeurY0eyocUqPlKTyw3wS1Wk0P
vwIf4XvcVtgZhymLH1RFwG7Nkrdm2CbM52PGY19D1cz17/rYiR5KN0buRUHJ
1EnWm9gaWZNdH3tjwHDWTp4De6Fq9z6V5FhQ2edawIw9qdY62GkVB1flPzXT
/jvfaEOsjSEeGGpMdm/g9/FVJVujXkYilLoJVDZivxkbeX2cPgmCbqXF/3t/
X3cInhm0TwKRfHPBHGym4qdu6vLJsKtj2DgE277JekZuIgXMHN0p1bHDxhYC
yW+mgup9SwNZ7CK3qtEP71Jhv3/h0wvYsVwSSULeaXAwgD3qELYw1xfZoxwZ
MCfUd7IL56fjqp3NX+9ngwlLFsMFbLD/NRXckg3NfZVGJ7EVn88my57PAR92
jgf7sWsslcbyd3JAv3jJcQTny8qbM4au8XlwMSn0sw+2jNYjyl1PC8HquoB1
Pc6/vOqOwUNJhfB7sagiC9sl791gUX8hHMoKLQrBrruXW3z/ylswmtYu1MIu
Rfy33tMUASRcHp/H9UDYiT9SN6cYhIS9+Cmwm1Jr/MPHimHK0a7rB64fPa5b
7M3H3kEs0ysGhJ3qb3dd4OU7EH5/y9EJ2/yq4vXfj0ugQXOtfx7Xp9vfp4Q8
zpWB5ZBSG7qD83/BR57CB2VgEnTVNRr7PU19xXB8Gez/YPLJEvsF02S8OH05
zKjdNWDD/l7Vo7Pwqxxe0w5RO+P692h4qu/K2wq4GLUnjhXXR3KBkK8mMxXw
Rz7DaBnXT66iLOOgU5UAl/076rH3ut86OBRWCcvsBzxN/x3f4cm0tP4AOhYa
z7Nv4XrW8WHMS7gang8Z5LPi+t2l6TmeNFgDDykK6Gpwv7BkvWD3ca0Giir/
+/gCu+xtWeMfulrg/MJwVQN7t25f/B2ZWjhmk8Exo4TraQcL357cWhCUCDpA
iy3vJqyl7VIH8+QbjnLXSXBNvhM6TzaAuJfxc0fc7zyTHP+6fKkBrun4LIlh
L90o4mBUbwDReeWDW7g/ejoy3KHr3wCVdD/0HLE1xcwNZ5YaQKP0yHEbWRJI
59ZILdc2wphx3llNabxeT+fS1ho1g7d404upK7heSPKd3ufeDCXSJX5R2DOz
Yz2qcc0wJM3GqYBtv7gxPdzXDMOjFhJpuL87wJy2Q5JrgQDixLgO7gf/ROfp
0XO1gr/wX9YKMdwfyOXdn5trg8dBT+T4cL/5gyAz4bPuAm/m2IJfuP/Nr5fP
7g3qglbpaJcAbCvTcnPHrC54o7u8yI499V1co+5HF+g9qq5UP437ZS3XHhWV
jzD/mLRdzEGCiwsvnLgYu8HXzOyMARuer+NDSmsr3ZBnJnnYHvffjp/47bJy
euFX3eDHF/tJoPqdd9WlvBeEH2ovHME+zdPOfauxF0AjvSJxH+4v57hrtoZ7
4dhqknHJXhJEfKd7KXfwE4Q6GKwP7iZBYXSh3UfHT7A8FHyQiZIEUSm64jly
ffD9+Q3x23h/UeNo8t1huB9OlTkWDuH9ShyPkZSs6gAUF/ye+lG3BkbXtfeJ
e3yDP3Y7tUrRa8CLbhmaxo7AiMG+6VzzNRi6ZPZKynEU4rXY6vIF1yBR5FbU
NvkYvOka9jTZXIWAwFcFfhnj8PNOM+v4u1Ww0x6rfgeTsGv1Rabwk1VgkVBJ
+FM6BbuPV1wJPb0Kfzj5n0YozAB/iLN9be8KWKZ5twiVzULLucKNMvcVUGWT
YrjOMg/agiLhv3hX4LXk6bsHwhfAt7vR4Uz7MqR1fOpWnl0EFVlC0OLxMpQp
dusH8S7B3/nZS/Tky+C+Vt3Y3LMER6T9459FLwH9tytZNZbL0PvftZ5t/iWg
WW9U9GdeAR96zQCDx7/AqdaQKa4Q70P3CduNeS9CsePWWWXVVQCL0NRKvF+W
ifR/1zC1ClWJ3Ve5nedBZD7QksdyDejr++ME3eag2ILuXsjfNVgrXzia8GAW
BpnFOEVcSVD7qzKWTGsG6Hhf7Mit4zxTNrCYpTQNpJzhByXW68CRW8Kwj30K
qgM4hSVH18HMMigzlmoSxheMW4dubYCgggDeRo3D5aLSYzuVG7Bs/+Arb9gY
lE47RALzJmTvP1ymZvoTPthXTQ7abUJ13N0t45OjEKi8bcPSvAnfgqajtnpG
wG5s+NAcwxa8lhE1mDb/DuURpkqPtLaALMr8bVbjIIj8ZVmsiN6CeO1coaOK
X6E+P9bOoH8L+jUpfz8I7ofF6JPez/YQkCASrWa73QtEp9MHMyECTvW92zNq
2w2B1zscjwgTIP/fzK8B824Q2LxQW4sdRnIP6dXrhokdWGe+SEBgYgypTrEb
6kZnlmpFCaiCbsPE491g5//n9N/LBDQZbX2J9f8IgTaUzicVCJjzKWGdPdMF
r9v1RKi0CPB+ciTuj0E7UJ/drRqI/Yvr5QHFm+3gvY9t1wFtApipu068EmsH
7nspEsd0CPhiufL7LH07mLAXTvHoEWB6z/GL0oc2cE88KyRqSMCq8S01L8Y2
CJHd60X5kIB5YT23tLYWuDgpOvUc23xxyWy8pAWy4+MmSNiMZ26ssie1QCjN
38LJRwR0Ea/n4h1aYP/VRY/6JwTw0cjZhHO2wHHatf0PrQio2KY+bebaDIL+
D/IeOhIQuztBuluwCezo75n9wFbz47kof6wJ+sqe52g8IyB7LLu+clcT3Oa4
23bViYCfl9hL07404v0I40Pq5/j6fYf/2Lo0Akf5H4FgNzxfKiom5K04rz7O
aL7kS0DhaL9Dn349bG6c8knEFlety796rR7+moe17fYjoIbLNDhTqB54WxUW
erDHSdbXnKnqIUjrR5hhAB6/ae374zl1ILgmcufJSwLGvrz9prJeC3v7YxBX
OAHRTL82nr2sAYdUYsQV++/xCxky9jVATWb9sg/7vX82He39GujyTQpwfUUA
K1fBngThGlC2GDrcGUGAf7mBplsJgic0rk/UowjY0Wk9N61WDc0i5Kw0cQSI
/Hbhu/eiEszqU6tvY++sU9EP6VZC3NaFuRjsHMtzTrqClTD6gnH67BsCSJzm
C/e/VkBkywfLy/EEjKwiHcMzFUD+OPSDSiJen2Ude1XryuEhfbjIyVQC99Hh
E0NbJTCQMeqmjp2qa+mh0l0CwVkHjQOwZy56tdWll4Bi85HtZWyviaoHmbdL
wKX/hVV1Go7/QvNXi7x3IGjrbySbQUABLT//0v1iKO96pWWDPZEmN6knWgz2
FbbzSdi+NU/vdNIWwxHvdz+2sUcizfWyKoqAe4aZ+m0mAR/fybDqHS4CK8Gf
D3ZlEyDoGzdV0VwITTQb+/mxh8zeaZ+OL4TLp75c08D+k/0+NMS2EA5ErEel
YvNkUEoanSqEjuvJdldzCGC7XhRAv54PwxcERPRzCVBMUh8L1MkFO9ViXw/s
5l38Lpr7ckGic8sqBXsexeaeKc2Boel25knsdF3eHkSfAyor9hkP8gj4z/LN
7YW6LGgLcGtRzyfAIYHjlgh3BuQmDUzaYNN8kNaI6UiHFdF2v3DskmSxhW2L
dGBPtlbrwvbdtPtZX5oGvFBPKVlAwK37nw7ckE0FMZo2EW3sjDtyczlTKWDJ
bDxvh132hsuUJjAFQgiVkSxsfy+Gmx09yWBfuTVGXUjAoY+U5Ir6SdCkEMTL
gc1nEH8inSIJnpoWki5hR4vJzVKmJ0JsacqBB9gSCfsvugwkgPxTYbPyf2b/
TmOwFgf0+mIN7dj7LY+kM0vEQU1ba/IwdvhiXMVHj1gwKgqdonhLQN7OBaPL
9DHwPDEtRA67JqTtAANPFJwToSLTwO4xrxqvt4yE2trFFSNs+RIRZYey19CW
onffHbvA/N7KN9kISLUdHwzCXq7oEg4JfAUc51e/xGDTqZiySPWGg6BdtmYx
tg1n7HCKfhiEBt4arsb21t7VqJ4eCiLpnhOt2B+97lbsHwwB5WNOzsPY8+eS
77evvYTtw1L7p7H7D4iP83gGgqVayLFlbMV7vpMB9C/AZramkbwIr29hW095
Hj/I30zR24d9e+Qtd2qZD+zKo3ViwHY9+u0huZw30E9uMzFhn1yvUdLr9YRi
b1uxE9iF3uc+V+h7AOdjqyF27KDCiWPnBt1gwmONjAt7naacNLH2HBrytjP5
sP2VLBXe0DvByMDLT+ex38Zms6rzOEDSSpL7BWxWfsqA/XK2UDd5uVD03/Mv
MkbU6FvB9QxdQ3Fs+66dmPm1x/Dy7K6oy9gBa+U+d3lMgUf3vPJV7GCVUMo6
fQM4LPnTD7DLo57r3+O5C/5tLLKS2CIuC6/v8SjA/33fhf//vvs/Af+tVw==

          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7613636363636364, 0.23863636363636365`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4l1/YAHAqI5IGSXZpEQ1EiVuSiLJ/KiWSr2TPjBIhyoqQyMzeZK9j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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7727272727272728, 0.22727272727272718`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xk0Vd/bAHApREmIkihRJJQGZOgJyZAMhUoyVnwbiQxlnmUmc+YyT8kQ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7840909090909091, 0.21590909090909094`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xk0Vd/bAHDSoFGGigyRykx8RYgHUUKEBokMKWOKEJkzliKRuTJEhsgs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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.7954545454545454, 0.20454545454545459`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc41f/7B3AjqQ+pSKjIKIoWKUTdEVIZmRklKxGRrJSVeZyKRFTICJnZ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8068181818181819, 0.19318181818181812`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4V+//B/DTUDRQkWhIVGjYouL1LqFIA6XIJjMju5AyCtkjQpnZZBXC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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8181818181818181, 0.18181818181818188`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc81d//APB7ZbUISZSiIYQWGdXndZUV0kBbRllRociOZCWZmdlEKHvL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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8295454545454546, 0.17045454545454541`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4lf//B/BzFxklZERI9aGhgcwSr9vMCmW1jaJQiKykCJGRnSTZo2xZ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8409090909090909, 0.15909090909090906`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4V+//B/C3I6MyshINKbslRWW9jkiUKA1UClFCUikhJZmVmZVsSsgm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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8522727272727273, 0.1477272727272727], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc8Vu//B3C3QyURSkmlIqmIEGW+j5TM+qCMhKJFkYyGGSEZ2ZG9svem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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8636363636363636, 0.13636363636363635`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc0lv/7APDH405FRaRSUVFGiYTGx7hukYqUkJBdiZKUKDPZm2SvZGRW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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.875, 0.125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJw12Xc8Vu//B3DcbhkZpSTSTqHMSCXvE0UhDaNoSFaJSOFDslf2HpG9N6EQ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8863636363636365, 0.11363636363636354`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc8lV/8APCLex9SyZaQkV1pSEn0OYpSISmyipBQ2SEzGRVSZGRUZOVr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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8977272727272727, 0.10227272727272729`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc41l/YAHDreb5URLLKSEaFBkmUuk9ljyItRSWJVCgRCRUayIqsyB4h
e2R9H7L33mWTH1JGRHhP7/W+fz3X5zrXec7zfO/7nHPf11f4huVZEwY6Orp+
ejq6f5+lRZoGCTkE7SG5zlXyIUHxnATb/n8Wrk/64FB/HnKszsfHYxOPOG0d
6k3gh59weRz20/0+N/kvW8EV/wevYrE/7c5ofFxvAzn2ar+isbscose7kAOw
q0evR2K7rNdqbr/8FNpZXDI/YKdXGo1Wc7pARdn4pjBsP6a9cnb1bsDo2rwx
BNsgtvKg+MtXwKCH0t5hO4bUtrYiD/A7Lrvsh13f3rLx2fIb+HYuZcILmyWu
4Dv3ZR8wiU1ycsd2ttvDOp3jC9QT+z+7YbN/XZ8u5XwL+dEVgg7YH3S3Nd2r
D4BTb3vUbbDHDZcqTkoEQqPgw22W2EULD0x4XgbBp9vyyUbYpxvvu5IoFJCB
8b3L2N94fJb9wt7DWd2tbWexBf44Md5aDgP1PGa/k9g39J4ZUC5HgLyZ1oQC
tuuXoL0WzJGQ+4577AC2in9GUUdOJOguH28SwFa0fckezxkN5XPDt+ayCdoT
tenDSvWxEBl37b9x7Evlp/M+OsTBJLsxZx924srYELtEPHSX0F/4gr2767xU
34sEmO2JDnuD/dHKRNUCJUGq2w1tZ2zDlqym5h9JwPToY5QV9oEgyxnZsGSI
Z+s8dhb7RWnJ0J8/KVDolijHge1EYZEi9dMgpTFvCx1279qy8ExaGiQq6/n/
yML5InOsS5A5HQRLJV7VYPeFOT91zEmHgfA7Mk7YxzlCQg9zZsJDY1vftkyC
FnGCqzusLhvcs253FmD76cchQckcYDTakhmFve9xvVL46xxY8nGTtMRmyj7O
H6aSC/I8dMKM2DXeet0BtDxgk8wQ5MkgaCeZnvE9yCqAGkFZ2mI6QRP91OQy
uaUQTutbL3ZiL+Yfsbp5vxBSv0nuCsSWNyCrzu0rAvbDAR7s2Imtshr7E4qh
L7TRbCaVoD1/vpVttJ4Gsd/u3qrGjjGtsBJYpYHQgeY/Udj+5Wovz0uVgFLG
r8Fz2MsTlnVl7iWg/Sw2N/MTQRvmFIr4oFoKLO129oYpBK3KlcxULvkCwbqy
BkYfcf4YaJVqZ1WAKTJ1lMb2dtuRfnmgAtZpnCfpsenMXFRMN1WCyp2+7A+J
BE3/odIN55uVcN3whGpXAs7vgq8aSVurgFeUukU+nqCd21uq/uthNeyu3K2d
EU3QmMfV1aUP1UFBMne/LbatyI1CaaM6kLcO2noU+3qNK036TR1YaV4xL43C
4/IK9gdG68CQc4lWF0nQVLd5Be8OqIeR30bbmz7g+HffXmdYaICGugEP31CC
tvRFsmNvTxP83G+/qInNS4iJ5c00wQbVKxuo2JVzdrInKc3gm0Inbh+C40GZ
9jt/oBmy70zLXgkmaPPdkir2L5rhtdXRDLZAgiZHkYMsmRYI23JO5qAfQZte
O6b8270VlM8ovB7yJWhJdrUMdhGtcC3c46Uv9sz5QNs/2a0wIPfk8Q8fgjax
GOe8MtAKST8+KcR4E7Ty441sf+XaYCHxjuC6Jz6f4vx6fgy1we+N7O4PXhK0
3Kl3s0FHOqBrYyF1M3Z2tG7ikG4HKBtc3Z70Ase3WX9V8nYHjHZ6bhpyI2hs
6TkORYEdMLtWwqbpStAic65V9M53QAM3nz/LM5z/564qUFI74TazQqr8Y4Km
cHK8nFmkG7IGeN5eu0PQfvzmWitg6QMvmXKn/8wJ2l6r3CFDoT6QNj/BboNt
+IP5yrpsH2iHpYi+vk3Q1oosKCeu98GRgRecKab4/DTZI0/m9IF8buOGEWN8
Hu10qosz/gr1VUF32QwIWrIIr/mOom9gyXvH7LwmQSvN3B97PncABq/qSqnt
JGghPtk1Gz8MQ4G9xETYHJV2NdAzod56DO4qPBGyLqXSYp7I/NXfMgG9x+e/
s7yk0pLCW6vyhybB25J7fVydSosycag99uQHDJu2oTxmKs1VR3q08OlPsHG/
XC5VSMHPL87wds8v4DoqX2VgSaH9XZ5Xec07BwrdkzvOcFNoE69uPjt4dx40
458nC3xmoh16Rjm1JWsB/LMEhkUMmWg1b7Y9eDPwG8zaFBMW5hhp3CZl8/o7
lmBdVH+4xpORlsagE96k9AcSzcNXk3kYaZatlVdaHi9DbGexzN0PDDTWExZK
g9ErsNPBdH+sBAPt5UWVYwcz/kLy1iD7XfH0tB3M09nejavwlD130/QuepqU
0V06+5Y1YFqm89kZT0c7a1UcQl+9DrGGWvn0PHQ04036yYy36FB6ZrMPHd86
aTOgtKWuhw6pFfNx6I+skkcv+0nUnqNHB/76OQml/CXRgdzchkp6NJPy+Vy9
ywo5mKNpnr+PAbHp0EtQjyyTBV8VGB4HM6DY4eyxd+tLZHnebTGbJQZU3U4J
sC1fJDuvh7dv02VEHR6LV/XNf5OVuZuHDyYzolv+3iIzOxZIl6cHfM//ZURu
9ffHRXLmyKmsa7MN2kyIc2Z49erVWZIojQss9mdCQ5vXiv4w/yJ/N1SP3Gpn
QokNlzg0RGfIifl7XmtcFMSlruLVfn2KNNpYrsCkTUG1VyT4HC9PkFd5HXd2
PaegeM8kUeUrY+TLNfVPZekUxJJUdojDfZjcze+SJdtFQTqR0Y4NjsMkW+5G
+iZs7z02Fh73h8m9NPop824K2kBXq8mkP0wqnpEM+9BDQWzusPJr1zDZJ7jn
LtNXCkoUB8Oi8iGSldUhv2CQgoJjnFK46IfIU2N7qYP/UdDz6oHnXbYDpNwG
nnrKXwrKW7Jw0LszQB6d6Zpzxr6UuUW24doASfFgKv+DPb7v9Fip2gB5y9n3
1tQqBfVLO+olbhsgsxtPx9WvU9DXE39n2p70kzO/i7mfMlLR++JYVaeN38hd
xJ9PMRuo6GT0n9xHu3pJvSJ5wykeKtLjdV0rY+8lx3+lcJ/hpSLdnLp+juUe
8k2rvWM6tsuOKeuPdT1k6rfNejZ8VOT5PWWy434P6cPPKvhnGxVZDL01Fijs
JuMt2WV+CVDRGeGJyhs6XaRDRqhatAgVpTR/2xCj0EVqp8p+XMF+uiYzN7Kz
i7ySvJSnJ0pFm2U1s00WOsmw53+/MohRUb2YO7NxSCf5cbhR2VAczxciD2mP
dJC+Ph4eDHuoiGdq//rgo3ZyfbZijG0fFb3KUyf2XGsneUuFXxljtyYrp1uq
tJP5wg2VudgdfoFTK1vbySNVXDuv7aei9Iuem9gz2sj4l/InEw9QUSArobtr
qpVkofPZL3mQik5t/ju29XoL2RRKlz16mIo+8t9b01FtIeMO9wvsk6ciFctr
5Z77WkhP5RFRW+w3e54YM642k1ZlBqwUBSpiFXOdmgpuJuWJUVXBI1QkoKDk
m97aRPJPKd84rojnG8yeZPZqIFeXjooeQlQ07aW9m7zWQEa6RGjdw76afCDY
RrqBjBPMEIrFrgo7t2OwrZ7s39ddznmCiu7bOnZmbK8nx8KFtkxjnzdLdD2R
WEtuFu9O9D5FRWkxn21+Pa4ln0umPCnF7jA1X43QqiWr7YWX57Hthqxb12Zq
yJzJ8flLSlSkFfE2JVuuhkxQ65zgV6YirqUH2exlVeQbubAmfxUqmtjUYJwf
UEVubhfQLsX27hrONDatIuUVDz6cwXbVoypmb6giD6fzlaqpUpHm9XfrerqV
ZOq7UoNF7BoP45mn38rJe6/mPJXUqUisckU7bKmUpKPzbgvXpKLM5Hy9SxWl
JF/Tbvcy7AW+USZO/1LyvZJu7wR22V3qvZf7S0n5J5o6B7Wo6No9dO/urRJy
RbrVtQR7m7fr+JkEkrw4FstTq01FPYvVsoWnSDKCtd/tP+y0IrmFXf3FZLJk
mDfLaSpibArpWOUqJp8JxtmoYCdG8WtHuxSSFox9HgXYJrIeAR1XP5PM+bcG
/M5QUdH5tIkjy3lkckQ6NRlb//2Z+vCAPJIzwL6qDHs6gEPDpC6XrP3PSXAB
W9NLTnNaIYd880Jvq64OFWkI0bROt2eTTzY6cJtiZ6xPT36yyibt9PiznmAv
j2pusIzPIrsSakrisD13xy79tzWT5JCpE/+NHc48xquelkH2e+QysehSEbV5
YSROM4NUbORz2o5Ncw18afQ8nXSqPHEKsCX153Ti+lNJrVZunufYjHPe6Ybc
qaROaVqTL/ZG7R0vtmp/Ij/IkGKR2DXmqsFP85PJd67yUcXYUzNfa84GJJJm
jQEj89jCo+4TmY0JZPZwO9CfpaJ9XY7vt25IIC8USh1hxc4YCatrc4ojD04J
bBLFXud11pH9HEteGcgd3oed8pTN9u1cDJnSYnpZAbtZOiJTxyyaLFxlFtPG
Hou60PIpKor0GPhjdwHb+Z1IxKavkWQCF93da9jLxrcvVOpGkIxfNfdbYf83
IOWhxvuBtBf3XX+EzVXtOkT/JoxMPjBp4Yz9cHKN29o2hGwmvkq8wZYKe00v
ORlECgc/fPQWe2rTsPPQtUBy0nqHcTC2igMZFNwWQD52GpgOx3aXaD2ro+5P
0iKyeGKwQ6+2ZFGL/UidsvcDCdhDBvfLC2V8yZttQWop2Ge6qrhHT3uTPUUJ
Z9KxJxLIbTrynuRhy7qFLOyVov0x+cKvycguxqN52HTJz2iiG1+Q45OnhQqw
1VgEHb3mn5P271OiirD9ensaZgqcSct+oXISO2c0ja/Uy550TYp9UfJv/i3v
hbdG1iTPn+Pjpf/Gxb2Xa8zMyQOlk2NfsO2CPu7r5TcgbRmS3cqwh2eP3F9H
kqR8rvOXfw62FzcK1ToPd/pvRfzzFOPqniQ6U4h3MOL/3/HgL0KuKfdht5fl
4X/fl5hcaZjR8whatvn++rd+rYuC7ADhBJK7KjRo2NnzImUvtj0Hw3y2U8XY
HO0+QgLSbnD0q3nPv//3oWZZMFP1FSiE9LB/xvY//idL7aoHWK8ajmVjT4aK
tH196AWxWxcuZ2C3xb86/LncBw7NfLD4hO02IqXIqOsHkuFXhT9ijyhq/NLq
ewuystLWsf+er4TQ2f7Zd2BltmU+BDtcweLnLqcgPC4sEvAvH8+biFqxhMDB
k0q/vP7Fr/CxzLpQGPD4VZo/wy7wOrCunBQOuWy7uR9jRxZfFVHZHgEMp8Ku
P/i3/mR5gEdcJOy+XNFihN13L+Pr3rtRMOT6ePkSNjtvVHujdDQwL54qOfNv
PY+dVVuKYsBSj0dKEXu0t17fvzUenmeX2bJjnws0cB/xSABeg4lbFGzqitxV
WaVE2DJWwrCM99uf6z9GWrI+gqeu97Eh7OGnyjs3vksB59cR5CfshtObhS+d
/gQOyrdZ/+1fq8M3U2KoqdB7bZz6FlspaFw6/Gga9Lsyrdpgm7uVrcokp8PL
xKqFw9h9NspvLjJngPHtk5G7sH8OJXU53MyAQ2etl7ixBxU/h33hz4TY0JXE
eXz+5FlW5J95kwUFx1L4krGvWcuw61vkwjW9FsmN2O4hP/LtanJhteub37/z
j/l708Yg8Tyw2Rgf24/9WDMopP1bHph8udOQgR3VIaqidSYfdPsapc5j83xp
iBE/UAQvP+kKuOPz9xTqYUOeRfDH/SSyxG4Z0GbR/14ENzvm2c5h+59YS3wd
UQxSFz6k8mOr3FHMf8BMgxsuPGuJ+Lxf6y5dK7UrgfXf841Z+H4ImNp3Mu1j
CWzMmZ3zxb7XIXQ4rK8EVNBglgV2HCufjC0qBU2Jt6y7sAPNdp0TZf4CKwNX
tr3F9w+9Y9ILq8AyaOjfEnVJA8dn4f7jS9VloGpvHrAf+67JIAdaKYPrNkVi
VGxhE6XdbNfK4dGjSwIZ+L6L+NnbEyteAY+lH5lRsJ8zXAsoza4Ebj96y2B8
P2q/qr8SM4773Ou3Zcyx6Yo35LnxVUHoQJffEWz70cf7VB2roF2lRaIH37fk
qd/LZUrVIHJEJXcrdqHLU52k1hro6Js/+Qjf52GrL/r5f9UDk0KX5CyuH4YY
btiFCzWACkx65mMrJMa+FzrdAE7mXwOfY6Ohd647khrA8u2NJA7sj4n3i/lN
GuGtNHO1JFCRZYu6oPPdJnD57dp/5hjOB5uoowcGmmE0K8n5Iq53Zklt9tuL
zdArfV2QC9tAw/JDJFsLjN/hMG3B9dHbiJRJjmMtYCVs8VsT+yHnKZmZ4BYw
2rmX9Siur77GyOx5r9cKAejjdpZDVLTz5h31ooo20NCVLLuJ6zM0/9Kqr78N
cmtz9nNg696skV9ZaoNmayu5IlzPjeoufTws2Q7blB9ybcU2LHnCkuzdDvm8
3/mK9lLRAy8dzeeXOiC4qvPYXwn8+8fLvwxOdEKdzszffbje7OXnD9Xb2As/
Dr7PuYXr3dk1H6ZhkV4QXFhaWMH1sWC02OJ9xV54y+vT5oPt92PdxuteL0z2
PbT8zE1Fm/ZnN5Q09oIOtxY/lQvHcyObF4d/H0j4tem94aAi42nlc2f5v8HG
/GJVPVx//9wlXxoRMADCd6Yyi5YpSO+/PmVq5ABwnuQPPYVdeJ7f/U7yALTm
PN9X/YeCWoyK9A59GYDp8mX91iUKstteNVb+cwDM22u+DP+moMPv6cd6NAch
KOH1yPws7idElPha6YfgNUuBaRfuL0Q0tbtm7w7D8ZnqoRjcr/SYeYkrPBkD
Pnn/7MFUCqKj/Gc+rjsBLGaazqYuFDTCYjpxiXMKLm5tNMk8S0HKOx/KibDM
gM+2E2xyvBTE+lgg6szQTzgSFNN9tY8Jnd45YEG7NAv2yoc6ewKYUJrCW4uz
X+agRThhfVGDCaldfi2ezL4ABgetqnbSMaHX/Pdqnz38DTISZzOjEhnRq4Aq
cdaCRdjvVpbxU48RNfS3GPovLMFLsLG+vsKAAqp6Yk8qLcPF3qOPVd4xIDHH
DS0stivwno7p9/mDDEhu03F7zvy/oMTeryj1hR6R+RkU48FV8IczBVPn6XH9
uhbZsLIG8CJBP32MDhX7r/2Y2UKHjGd70j1v06Gwj6PfKCF0qOaZdrLa4Dos
LrvvGdhFj2rI8nt+uF/2zb9/2/wTPer9KROiQVuFugiNcr9dDIiQkg3m/vwX
Xl3aU8EWx4AYG0ek6P1XwJf+yeUHPIzII/PMYTOHZeh7OsHJ+5wRHfzs9pXt
xh9YOfbrZMRPRqTdk7fAL7EEafYv5ZvPMqHFuM2RdPSLEHKuXK0glwlpn+bj
KslbAO6SvxeFcB+73Xmpzt1qHuQErEQ5TCkoVSvbyUxhDsoKvlMO51OQgPFV
1b6hX1C8YXOxEQMVybUHhbwP/wkWkVum53DdX3zIYH/q5x/grC1cf8wN94Hf
RvPUFidhxVROPLAQ1/HXhtk0DSdgw8LpEdtZKrqkSBNxcB0Dz3HE/1uQQDEa
qquKHcPgnZWswqdMoC3+F2qKDgzCnz2KORnYkfx8jfJig7Ai2VGsqUKg7Rr0
rzL5BuH6KaHQJ6oEan3IxpPAMAhtOwudu9UJZGuXmvqmbQA++nf/dj5NoLe/
khY17AZgUqPK3fkigazMwr0FnfthVOURTc2MQA82BO71D+kDxkvW30jshs5J
5TlX7LgjUXK3CTRUe/mnrmUf3GwV2S5iTiB637a/rEp9MJa/r2XxDoEKa86v
Pp3uhf/uhOn5WBIofe+L0bOoF9LEewMdbQl0ViI5JGG0G/wfDN2ZwLYVGQ5c
buwGWzOn0XOPCEQNipLWyu+GPz33qiXsCHRXjEXxh1c3uI2s6rXYE6jZNSh7
r3w3zGk7P2B3JNBYyZBriHsX3BE8VKPmQqDLJ1y/7t3fCc+UcgzTsV0fi7tE
8XRCoHT9Cz5XAt13VqVx03WCICU7+Du2/J40hrWmDnC0Vyh99oJAXpvKMisf
dIAuowt/xGsC3XZRFFXLaQeiaWzC05tAt7To9tAdawNl+iyp79gxuzjfmIm1
AU9mP9MpHwIpb1kOaGJtg969WjaL2Lr7ZwI/fGuFm+taF674EUjUX9RM4Wkr
bD7uw7M5gEA53tKBBl9awPGNr6d4CIEYC5u231Rvhr0Bj1itsZ8mch85INMM
+o/NdpHYc6cus/7d1gx8qSbiF0IJJG1o2eY31QQsQ4k6zu8JJGwzPFPo3QQn
96HzxeEEet7PeZtIboQoDznumSgCjXu9ti4sq4O4bTw5+6IJdEFu9NGpd3Wg
YNn34x72fJTXerVpHWRs55CcxM5PWwht31AH9JVMDQMxBNp64YTQuE4tOOrt
LcqLI5CiylH6+b5q8J4OV9j+kUDcYm7F+fMVEE2t8tLAnorexHquugKO9Qq6
22Mr5fJQpsMqgGPmrHUHdpin5ryAagXI+pds9kwikH3TvkGH4HKoqxGxGksm
UHAhm9vu42VQNdO5iz2FQBoXNnwu3FIG9JqpbgrYEp3tETrjX8BJuvygB/bn
OkuvRz5f4MrYE32JTzi/bHLmSoZKYdgzuOZiKoFGaNW26i9LQMD0yIgDtsJp
4lD3lRK4proQ/QGbJncj3exACbz7m8M1hi0Rwjj+opsGfjlXSi3SCORosnqR
JkmD2k/5YJmO4z8iWXomogjqFMj8N9jc1t/fm6oXQcdMe28S9ve3T5idZwth
Yqs8+zi2N51eYLJSIQhzfTmhn4H338b6XIaJfDj57V2lVCaB9uz+IPpeOg/8
9HvvqGF3J4QufGvKhfjr+RHG2BHR8ReErXIhY6tKYRC2cgdzU8ynHPAKepG/
ij15Ork5TjIbOL/7DnNl4f2eMnBurCYLIlYPhu3FVr902VbMPAvai4+UXsF2
D5cPjUrIhD3fVVozsOtjr4YHiWXAroS/Tyv/zWd3UG4vSweDSWWyF/vgJs5g
jpvp0PPUd5ohm0AJi01ar6PSYJqOkUMLe9zi5YH/jn8C5lGNU4bYd60WE686
poC1pwjVAtt7qDaopSAZRKfcjnlhb/nVNZInnwT0LVTrauwceaYQZ5kEOBdb
t6cTO3Q3786fVvFAv77j/gi2q/3a0eupcdCs/TB9FdvUyP4gSMWCSt2Djyw5
BEp7s4f3k3kM5AyvHeTCdlEZfs+fGA1JVHJJAlsl7KP/klgUDCbNHjyEHfat
le3WzUiwFMhcP459eP7Y4daoCLBP7VbTxW4f5TmpD+HA8Bgq9LFneXlapQvf
A72JdJsR9kI69SuLQigsUz9HWmGnzInZ5ckEgZHdaaNH2EWb3/B4p74DbmfL
dEdsMTs9LROpALi3ut3PBfvelL/A0cS3UNGpx/gae2bvPT92cT/wnOemeGFH
ry6mj0bhPk3RJNAPWwtFUW3AC1SDj+e/w96cu3u7oIIH6CxF3QvB5vkvP7VC
5hVMqvqlh2E/MvdpsZByA9Ju04sI7Iu1A77c4s/B2ZFjMgqb5WjlogM4wYRG
5EAM9vaZiGM1MnZQ3VlwKw47ZKiIg1f8AczzGznGY084bhOulTEDbS5f0QRs
iW9L+rUyl+D/3u+i/3+/+z86Kgte
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9090909090909091, 0.09090909090909094], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc8V9//AHD7fZUGlUghWiqihIjX0fCRFclsZ2WrjEJZkb1CRIVKlL33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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9204545454545454, 0.07954545454545459], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12XdUT///APD2e7RLpURFCCUhUni+iqhQIRokhAYNaUhpSyppSnsvlfZW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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9318181818181819, 0.06818181818181812], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc8lt//B3DZ933LKJFKWS1NpRLyPkghUiKbSkYoqSRSomRGg/iEUEak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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9431818181818182, 0.05681818181818177], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc0V///AHB7va+U0SeVSok2siL1fEk0NIjsZIaEshKVUSErhTKzsjML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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9545454545454546, 0.045454545454545414`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc4l9//B3BE1vv9FpkJLUKhUJHqdRpSWiJSRhRRSaQQZVQyMpKsT5nZ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9659090909090908, 0.03409090909090917], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xk0Ve/XAHBj5nuilIqE0qCQElH2o6RUMlQoIvMQQiSzkCnznDRIkRCZ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9772727272727272, 0.022727272727272818`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc41e//B3CyMs+RSiVFJLI+Rimq120ko0GySUUSMlKKErIpI6NCg5A9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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9886363636363638, 0.011363636363636243`], Thickness[
         0.002], LineBox[CompressedData["
1:eJw12Xc8lt/7AHAjez1PJaOFtlFki65TRoOPVbYIhUqSSCKpZDXNrApZlRWZ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 1., 0.], Thickness[0.002], LineBox[CompressedData["
1:eJw12Xc41e//B3B7j3OOFCqEkEJ2Ea87KyUjo5SmFBJK2ZRR2snq0yZ7JZE9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          "]]}}},
      AspectRatio->Automatic,
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"Re(\\!\\(\\*\\nStyleBox[\\\"w\\\",\\nFontFamily->\\\"CenturyOldst\\\
\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         TraditionalForm], 
        FormBox[
        "\"Im(\\!\\(\\*\\nStyleBox[\\\"w\\\",\\nFontFamily->\\\"CenturyOldst\\\
\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      AxesStyle->Thickness[0.002],
      ImageSize->270,
      LabelStyle->(FontSize -> 10),
      PlotRange->{{-3, 3}, {-3, 3}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic},
      TicksStyle->9], NCache[{Rational[831, 2], -138.}, {415.5, -138.}], 
     ImageScaled[{0.5, 0.5}], {270, 270.}]}, 
   {GrayLevel[0.6], Thickness[0.001], 
    StyleBox[{LineBox[{{0, 0}, {0, -276.}}], 
      LineBox[{{277, 0}, {277, -276.}}], LineBox[{{554, 0}, {554, -276.}}], 
      LineBox[{{0, 0}, {277, 0}}], LineBox[{{277, 0}, {554, 0}}], 
      LineBox[{{0, -276.}, {277, -276.}}], 
      LineBox[{{277, -276.}, {554, -276.}}]},
     Antialiasing->False]}},
  ContentSelectable->True,
  ImageSize->{566, 288.},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.7471703454838133`*^9, 3.747170358463036*^9}, {
   3.7471705250245285`*^9, 3.7471705403749557`*^9}, 3.747172006590331*^9, {
   3.7471721892822514`*^9, 3.74717226224358*^9}, 3.747172309558463*^9, 
   3.747172340961318*^9, 3.747172400038622*^9, 3.747174130783662*^9, 
   3.747174500666712*^9, 3.7471745328963685`*^9, {3.7471752742252707`*^9, 
   3.7471753475297995`*^9}, 3.7471756940064077`*^9, 3.7471759535440636`*^9, 
   3.747176024258988*^9, 3.7471761121495423`*^9, 3.7471761423511953`*^9, 
   3.74717640708366*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<ver8_graphcmap020.png\>\"", ",", "ConfomalMap2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{
  3.533955147213811*^9, 3.533955206041514*^9, 3.5470088906700325`*^9, 
   3.5470089487489347`*^9, {3.5501987437036085`*^9, 3.5501987438440084`*^9}, 
   3.550198813591731*^9, {3.5504692939604816`*^9, 3.550469294069682*^9}, 
   3.553114267872302*^9, 3.5531143193679924`*^9, 3.5531145595360146`*^9, 
   3.5531850944854507`*^9, {3.5531852419837103`*^9, 3.5531852422489104`*^9}, 
   3.5531900792725277`*^9, 3.5531901503774524`*^9, 3.55319089444716*^9, 
   3.553190949265656*^9, {3.55321378571439*^9, 3.5532137858547897`*^9}, 
   3.553213822249654*^9, {3.5532141187749743`*^9, 3.553214146340223*^9}, {
   3.5563895716216006`*^9, 3.556389571762001*^9}, 3.5563898724213285`*^9, {
   3.7325812172595596`*^9, 3.7325812177743607`*^9}, 3.7326535308532934`*^9, {
   3.732659113743902*^9, 3.732659113899903*^9}, 3.732659206220865*^9, 
   3.740216750922025*^9, 3.7402182214850187`*^9, 3.740218987201172*^9, {
   3.740371702534904*^9, 3.7403717228305397`*^9}, {3.740371873745205*^9, 
   3.740371897925247*^9}, {3.740371934710112*^9, 3.740371938110918*^9}, 
   3.7471068811591153`*^9, {3.7471070390585933`*^9, 3.74710708278547*^9}, {
   3.7471079970682764`*^9, 3.7471080072550945`*^9}, 3.7471081008240585`*^9, {
   3.7471087049039197`*^9, 3.7471087071659236`*^9}},
 Background->GrayLevel[0.900008]],

Cell[BoxData["\<\"ver8_graphcmap020.png\"\>"], "Output",
 CellChangeTimes->{3.747108709349928*^9, 3.747108798691284*^9, 
  3.747172428976673*^9, 3.747174548355996*^9, 3.7471757017908216`*^9, 
  3.7471760309045997`*^9, 3.7471761166735506`*^9, 3.7471761510560107`*^9, 
  3.7471764142908735`*^9}]
}, Open  ]],

Cell[TextData[{
 "\:3000\:4e0a\:8a18\:ff12\:4f8b\:304b\:3089\:3082\:5206\:304b\:308b\:3088\
\:3046\:306b\:3001\:5199\:50cf\:5148 ",
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 " \:306e\:56f3\:3068\:306f\:3001\:8907\:7d20 ",
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 " \:5e73\:9762\:4e0a\:306b\:304a\:3051\:308b\:9006\:95a2\:6570  ",
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{
     StyleBox["-",
      FontSize->10], 
     StyleBox["1",
      FontSize->9,
      FontSlant->"Plain"]}]], TraditionalForm]],
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 " \:306e\:7d76\:5bfe\:5024\n ",
 StyleBox["\[LeftBracketingBar]",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{
     StyleBox["-",
      FontSize->10], 
     StyleBox["1",
      FontSize->9,
      FontSlant->"Plain"]}]], TraditionalForm]],
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["\[RightBracketingBar]",
  FontFamily->"CenturyOldst",
  FontSize->14],
 " \:3068\:504f\:89d2 ",
 StyleBox["Arg",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->11],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{
     StyleBox["-",
      FontSize->10], 
     StyleBox["1",
      FontSize->9,
      FontSlant->"Plain"]}]], TraditionalForm]],
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 " \:306e\:7b49\:9ad8\:7dda\:56f3\:3068\:540c\:3058\:3067\:3042\:308b\:3002\
\:3057\:304b\:3082\:3001\:5199\:50cf\:5143 ",
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 " \:306e\:7bc4\:56f2\:3092\:5ef6\:9577\:3059\:308c\:3070\:3001",
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 " \:306e\:5206\:679d\:304c\:4e92\:3044\:306b\:91cd\:306a\:308a\:5408\:3046\
\:72b6\:614b\:3082\:63cf\:753b\:53ef\:80fd\:3067\:3042\:308b (\:6b21\:306e ",
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["sin",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 " \:306e",
 "\:30a2\:30cb\:30e1\:30fc\:30b7\:30e7\:30f3",
 "\:3092\:53c2\:7167)\:3002\:3057\:305f\:304c\:3063\:3066\:3001\:3053\:306e\
\:8003\:3048\:65b9\:3092\:5fdc\:7528\:3059\:308c\:3070\:3001\:5f8c\:8ff0\:306e\
\:3068\:304a\:308a ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{
     StyleBox["-",
      FontSize->10], 
     StyleBox["1",
      FontSize->9,
      FontSlant->"Plain"]}]], TraditionalForm]],
  FontFamily->"CenturyOldst",
  FontSize->14],
 " \:3092\:591a\:4fa1\:95a2\:6570\:3068\:3057\:3066\:63cf\:753b\:3067\:304d\
\:308b\:3088\:3046\:306b\:306a\:308b\:3002"
}], "Text",
 CellChangeTimes->{{3.7078119601235423`*^9, 3.707812024770056*^9}, {
   3.7078120909609723`*^9, 3.707812238786832*^9}, {3.7078122800801044`*^9, 
   3.7078122931529274`*^9}, {3.7470815695540214`*^9, 3.747081888168981*^9}, {
   3.7470819335650606`*^9, 3.7470819463882833`*^9}, {3.7470819896315594`*^9, 
   3.747082033233636*^9}, {3.7470820856029277`*^9, 3.7470823531589975`*^9}, {
   3.7470823964334736`*^9, 3.7470824132503033`*^9}, {3.7470824696600027`*^9, 
   3.7470827475900908`*^9}, {3.74708278705816*^9, 3.7470827908801665`*^9}, {
   3.7470828255902276`*^9, 3.747082879519522*^9}, {3.7470829127475805`*^9, 
   3.7470829422784324`*^9}, {3.7470830046941423`*^9, 3.747083012353756*^9}, {
   3.747083071337459*^9, 3.747083090431893*^9}, {3.7470831234415507`*^9, 
   3.747083200162485*^9}, {3.747083296227454*^9, 3.747083444115714*^9}, {
   3.7470834962666054`*^9, 3.7470835366862764`*^9}, {3.747083575109144*^9, 
   3.7470836376340537`*^9}, {3.747083695822156*^9, 3.747083719066197*^9}, {
   3.7470837533550572`*^9, 3.747083756787063*^9}, {3.747083802807144*^9, 
   3.747083944689393*^9}, {3.74708399421948*^9, 3.7470840045310984`*^9}, {
   3.7470840440147676`*^9, 3.747084059567995*^9}, {3.7470841976750374`*^9, 
   3.7470842337579007`*^9}, 3.7470842932252054`*^9, {3.7470847652526693`*^9, 
   3.7470847987147284`*^9}, {3.7470848488844166`*^9, 3.747084849492818*^9}, {
   3.7470849132501297`*^9, 3.747084991936668*^9}, {3.747085083212428*^9, 
   3.747085122228097*^9}, {3.747085208371448*^9, 3.747085244142311*^9}, {
   3.747085278930372*^9, 3.747085287947188*^9}, 3.747085341158881*^9, {
   3.7470853990349827`*^9, 3.7470854139798093`*^9}, {3.7470854591886883`*^9, 
   3.7470855644420733`*^9}, 3.747085615922164*^9, 3.7470856871986895`*^9, {
   3.747085717852743*^9, 3.747085737399577*^9}, {3.7470857768832464`*^9, 
   3.7470858074905005`*^9}, {3.7470858544309826`*^9, 3.747085867644206*^9}, {
   3.7470859141634874`*^9, 3.747085925255107*^9}, {3.747085988903219*^9, 
   3.747086003036844*^9}, {3.7470860414129114`*^9, 3.7470860986494117`*^9}, {
   3.7470861462762957`*^9, 3.7470861886615696`*^9}, {3.7470862223108287`*^9, 
   3.7470862265852365`*^9}, {3.7470878564604993`*^9, 
   3.7470878751961317`*^9}, {3.747087963585887*^9, 3.74708810741814*^9}, {
   3.7470895310922403`*^9, 3.747089613522785*^9}, {3.747089652694454*^9, 
   3.7470896569688616`*^9}, 3.7470899553973856`*^9, {3.7470900034922705`*^9, 
   3.747090083567211*^9}, {3.747090125921285*^9, 3.7470902070414276`*^9}, {
   3.7470902539039097`*^9, 3.7470903653193054`*^9}, {3.7470903969873614`*^9, 
   3.7470905326763997`*^9}, {3.7470905666844597`*^9, 
   3.7470907363971577`*^9}, {3.747090779905634*^9, 3.7470908719769955`*^9}, 
   3.7470909081534595`*^9, {3.74709096551476*^9, 3.747091109019412*^9}, {
   3.747091182667141*^9, 3.7470913073425603`*^9}, {3.747091363658659*^9, 
   3.747091444700802*^9}, {3.7470915276929474`*^9, 3.747091558627802*^9}, {
   3.7470918167614555`*^9, 3.7470918541703205`*^9}, {3.747091889488783*^9, 
   3.7470919264452477`*^9}, {3.7470919953349686`*^9, 
   3.7470920423222513`*^9}, {3.7470920855967274`*^9, 
   3.7470921266715994`*^9}, {3.747092160476859*^9, 3.7470921691348743`*^9}, {
   3.747092209882146*^9, 3.7470923379115705`*^9}, {3.747092581755599*^9, 
   3.7470927120158277`*^9}, {3.7470927446198845`*^9, 3.747092746928689*^9}, {
   3.747092829655634*^9, 3.7470928444288597`*^9}, {3.747092894021347*^9, 
   3.747093069256455*^9}, {3.747093124418152*^9, 3.7470932279555335`*^9}, {
   3.747094625780389*^9, 3.747094665248458*^9}, {3.7470947274925675`*^9, 
   3.7470947747450504`*^9}, {3.747094867721214*^9, 3.7470950824087906`*^9}, {
   3.747095142297296*^9, 3.7470952252582417`*^9}, {3.747095402614953*^9, 
   3.747095414970175*^9}, {3.7470954612086563`*^9, 3.7470954914571095`*^9}, {
   3.747095616350929*^9, 3.747095700357076*^9}, {3.7470957573127766`*^9, 
   3.7470958326453085`*^9}, {3.747095872191378*^9, 3.7470959467751093`*^9}, {
   3.74709601000202*^9, 3.7470960857713532`*^9}, 3.7470961193582125`*^9, 
   3.74709615235227*^9, {3.7470961873587313`*^9, 3.7470962515216446`*^9}, {
   3.747096290521713*^9, 3.7470963977251015`*^9}, {3.747270181840208*^9, 
   3.747270260111004*^9}, {3.7472704053302374`*^9, 3.747270406328639*^9}, {
   3.747270471302753*^9, 3.7472704944219933`*^9}, {3.7472705254816484`*^9, 
   3.747270541409276*^9}, 3.7472705773985395`*^9, {3.747270609690596*^9, 
   3.7472706736975083`*^9}, {3.7472707051315637`*^9, 
   3.7472707897305126`*^9}, {3.7472708342217903`*^9, 3.747270923656748*^9}, 
   3.7472709880380607`*^9, {3.7472740764494867`*^9, 3.747274119474362*^9}},
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
 FontColor->GrayLevel[0]],

Cell[TextData[{
 "\:3000\:6b63\:5f26\:95a2\:6570 ",
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["f",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->11],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["sin",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 " \:306e\:7b49\:89d2\:5199\:50cf\:56f3\:306e\:30a2\:30cb\:30e1\:30fc\:30b7\
\:30e7\:30f3\:3002"
}], "Text",
 CellChangeTimes->{{3.7078119601235423`*^9, 3.707812024770056*^9}, {
   3.7078120909609723`*^9, 3.707812238786832*^9}, {3.7078122800801044`*^9, 
   3.7078122931529274`*^9}, {3.7470815695540214`*^9, 3.747081888168981*^9}, {
   3.7470819335650606`*^9, 3.7470819463882833`*^9}, {3.7470819896315594`*^9, 
   3.747082033233636*^9}, {3.7470820856029277`*^9, 3.7470823531589975`*^9}, {
   3.7470823964334736`*^9, 3.7470824132503033`*^9}, {3.7470824696600027`*^9, 
   3.7470827475900908`*^9}, {3.74708278705816*^9, 3.7470827908801665`*^9}, {
   3.7470828255902276`*^9, 3.747082879519522*^9}, {3.7470829127475805`*^9, 
   3.7470829422784324`*^9}, {3.7470830046941423`*^9, 3.747083012353756*^9}, {
   3.747083071337459*^9, 3.747083090431893*^9}, {3.7470831234415507`*^9, 
   3.747083200162485*^9}, {3.747083296227454*^9, 3.747083444115714*^9}, {
   3.7470834962666054`*^9, 3.7470835366862764`*^9}, {3.747083575109144*^9, 
   3.7470836376340537`*^9}, {3.747083695822156*^9, 3.747083719066197*^9}, {
   3.7470837533550572`*^9, 3.747083756787063*^9}, {3.747083802807144*^9, 
   3.747083944689393*^9}, {3.74708399421948*^9, 3.7470840045310984`*^9}, {
   3.7470840440147676`*^9, 3.747084059567995*^9}, {3.7470841976750374`*^9, 
   3.7470842337579007`*^9}, 3.7470842932252054`*^9, {3.7470847652526693`*^9, 
   3.7470847987147284`*^9}, {3.7470848488844166`*^9, 3.747084849492818*^9}, {
   3.7470849132501297`*^9, 3.747084991936668*^9}, {3.747085083212428*^9, 
   3.747085122228097*^9}, {3.747085208371448*^9, 3.747085244142311*^9}, {
   3.747085278930372*^9, 3.747085287947188*^9}, 3.747085341158881*^9, {
   3.7470853990349827`*^9, 3.7470854139798093`*^9}, {3.7470854591886883`*^9, 
   3.7470855644420733`*^9}, 3.747085615922164*^9, 3.7470856871986895`*^9, {
   3.747085717852743*^9, 3.747085737399577*^9}, {3.7470857768832464`*^9, 
   3.7470858074905005`*^9}, {3.7470858544309826`*^9, 3.747085867644206*^9}, {
   3.7470859141634874`*^9, 3.747085925255107*^9}, {3.747085988903219*^9, 
   3.747086003036844*^9}, {3.7470860414129114`*^9, 3.7470860986494117`*^9}, {
   3.7470861462762957`*^9, 3.7470861886615696`*^9}, {3.7470862223108287`*^9, 
   3.7470862265852365`*^9}, {3.7470878564604993`*^9, 
   3.7470878751961317`*^9}, {3.747087963585887*^9, 3.74708810741814*^9}, {
   3.7470895025129905`*^9, 3.747089522418625*^9}, {3.747089677794898*^9, 
   3.7470896957817297`*^9}, {3.7470916650355883`*^9, 3.74709170565806*^9}, {
   3.7471049905205936`*^9, 3.747104995606203*^9}, 3.7471784452124424`*^9, {
   3.74728012148051*^9, 3.7472801513389626`*^9}},
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"ConfomalMap2Move", "=", "\[IndentingNewLine]", 
  RowBox[{"Table", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "f", ",", "reG", ",", "imG", ",", "laRG", ",", "laIG", ",", "bePR", 
        ",", "afPR", ",", "bePP", ",", "afPP"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", "z_", "]"}], ":=", 
        RowBox[{"Sin", "[", "z", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"reG", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "reZ"}], ",", "reZ", ",", 
          RowBox[{"reZ", "/", "25"}]}], "}"}]}], ";", 
       RowBox[{"imG", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.5"}], ",", "2.5", ",", 
          RowBox[{"1", "/", "20"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"bePR", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"afPR", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"bePP", "=", "20"}], ";", "\[IndentingNewLine]", 
       RowBox[{"afPP", "=", "100"}], ";", "\[IndentingNewLine]", 
       RowBox[{"laRG", "=", 
        RowBox[{"Last", "[", 
         RowBox[{"Sort", "[", 
          RowBox[{"N", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{"Most", "[", "reG", "]"}], "]"}], "]"}], "]"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"laIG", "=", 
        RowBox[{"Last", "[", 
         RowBox[{"Sort", "[", 
          RowBox[{"N", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{"Most", "[", "imG", "]"}], "]"}], "]"}], "]"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"GraphicsRow", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Show", "[", 
            RowBox[{
             RowBox[{"Join", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"ParametricPlot", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], ",", 
                    RowBox[{"Im", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}]}], "}"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"{", 
                    RowBox[{"t", ",", 
                    RowBox[{"imG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{"imG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                   RowBox[{"PlotRange", "\[Rule]", "bePR"}], ",", 
                   RowBox[{"PlotPoints", "\[Rule]", "bePP"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"PlotStyle", "\[Rule]", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Sigma]", "+", "laRG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laRG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"\[Sigma]", ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"ParametricPlot", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], ",", 
                    RowBox[{"Im", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}]}], "}"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"{", 
                    RowBox[{"\[Sigma]", ",", 
                    RowBox[{"reG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{"reG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                   RowBox[{"PlotRange", "\[Rule]", "bePR"}], ",", 
                   RowBox[{"PlotPoints", "\[Rule]", "bePP"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"PlotStyle", "\[Rule]", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "0", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "1", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"t", "+", "laIG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laIG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"t", ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}]}], "]"}],
              ",", "\[IndentingNewLine]", 
             RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
             RowBox[{"AxesLabel", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"\"\<Re(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "\"\<Im(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"AxesStyle", "\[Rule]", 
              RowBox[{"Thickness", "[", "0.002", "]"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"(", 
               RowBox[{"FontSize", "\[Rule]", "10"}], ")"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"TicksStyle", "\[Rule]", "9"}], ",", 
             RowBox[{"Ticks", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Range", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
                  RowBox[{"\[Pi]", "/", "2"}], ",", 
                  RowBox[{"\[Pi]", "/", "4"}]}], "]"}], ",", "Automatic"}], 
               "}"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"ImageSize", "\[Rule]", "260"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Show", "[", 
            RowBox[{
             RowBox[{"Join", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"ParametricPlot", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
                    RowBox[{"Im", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}]}], "}"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"{", 
                    RowBox[{"t", ",", 
                    RowBox[{"imG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{"imG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                   RowBox[{"PlotRange", "\[Rule]", "afPR"}], ",", 
                   RowBox[{"PlotPoints", "\[Rule]", "afPP"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"PlotStyle", "\[Rule]", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Sigma]", "+", "laRG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laRG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"\[Sigma]", ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"ParametricPlot", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
                    RowBox[{"Im", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}]}], "}"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"{", 
                    RowBox[{"\[Sigma]", ",", 
                    RowBox[{"reG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{"reG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                   RowBox[{"PlotRange", "\[Rule]", "afPR"}], ",", 
                   RowBox[{"PlotPoints", "\[Rule]", "afPP"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"PlotStyle", "\[Rule]", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "0", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "1", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"t", "+", "laIG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laIG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"t", ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}]}], "]"}],
              ",", "\[IndentingNewLine]", 
             RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
             RowBox[{"AxesLabel", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"\"\<Re(\!\(\*
StyleBox[\"w\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "\"\<Im(\!\(\*
StyleBox[\"w\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"AxesStyle", "\[Rule]", 
              RowBox[{"Thickness", "[", "0.002", "]"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
              RowBox[{"(", 
               RowBox[{"FontSize", "\[Rule]", "10"}], ")"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"TicksStyle", "\[Rule]", "9"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", "260"}]}], "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Spacings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"7", ",", "6"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
         RowBox[{"FrameStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
            RowBox[{"GrayLevel", "[", "0.6", "]"}]}], "]"}]}]}], "]"}]}]}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"reZ", ",", "0.8", ",", "2.5", ",", "0.02"}], "}"}]}], 
   "]"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.707797365648283*^9, 3.7077974765956774`*^9}, {
   3.70779763167555*^9, 3.70779772284211*^9}, {3.7077978026986504`*^9, 
   3.707797818875879*^9}, {3.707797854412741*^9, 3.7077978620879545`*^9}, {
   3.7077979131780443`*^9, 3.7077979593853254`*^9}, {3.7077979985725946`*^9, 
   3.707798027011444*^9}, {3.707798118100004*^9, 3.7077981739013023`*^9}, {
   3.7077982110137672`*^9, 3.70779827522348*^9}, {3.70779832040116*^9, 
   3.707798335751587*^9}, {3.707798376405258*^9, 3.7077983856716747`*^9}, {
   3.707798437760166*^9, 3.707798447946984*^9}, 3.7077984817366433`*^9, {
   3.707799172365456*^9, 3.707799187762683*^9}, 3.7077992271371527`*^9, {
   3.707799260614811*^9, 3.7077992635476165`*^9}, 3.707799314419306*^9, 
   3.707799463836368*^9, {3.7077994978912277`*^9, 3.7077995517581224`*^9}, {
   3.707799589073388*^9, 3.7077995961714005`*^9}, {3.7077996305226607`*^9, 
   3.707799668087527*^9}, 3.707799893211522*^9, {3.707799939106803*^9, 
   3.707800027012957*^9}, {3.7078027334305105`*^9, 3.7078027418857255`*^9}, {
   3.7078027753945847`*^9, 3.7078028924883904`*^9}, {3.7078029423304777`*^9, 
   3.707803120638791*^9}, {3.707805224052885*^9, 3.7078052553777404`*^9}, {
   3.7470862594388943`*^9, 3.7470862788921285`*^9}, {3.7470863141481905`*^9, 
   3.7470863282818155`*^9}, {3.747086381883509*^9, 3.7470863939579306`*^9}, {
   3.7470864432852173`*^9, 3.747086664088005*^9}, {3.747086727377316*^9, 
   3.7470867330245256`*^9}, {3.747086773350597*^9, 3.747086806344655*^9}, {
   3.7470870064618063`*^9, 3.747087175410103*^9}, {3.747087206313757*^9, 
   3.7470873218319597`*^9}, {3.7470874443077755`*^9, 3.747087529577525*^9}, {
   3.747087580683215*^9, 3.747087675858982*^9}, {3.747087713907449*^9, 
   3.747087770987949*^9}, {3.747088305444888*^9, 3.7470883513869686`*^9}, {
   3.7470884019154572`*^9, 3.7470885204912653`*^9}, {3.7470885969313993`*^9, 
   3.74708863694547*^9}, {3.7470886800951457`*^9, 3.7470886872243586`*^9}, {
   3.747088908588747*^9, 3.7470890450265865`*^9}, {3.747089389178791*^9, 
   3.747089437648076*^9}, {3.7470897963083067`*^9, 3.747089851189203*^9}, {
   3.7471086263109818`*^9, 3.7471086761374693`*^9}, {3.7471087906572704`*^9, 
   3.7471087935120754`*^9}, {3.747170339134602*^9, 3.7471703570122337`*^9}, {
   3.747170511062504*^9, 3.7471705391113534`*^9}, 3.7471709944137535`*^9, {
   3.7471710719458895`*^9, 3.747171159352843*^9}, {3.7471719625982533`*^9, 
   3.7471720025031233`*^9}, {3.747172186552247*^9, 3.7471722577351723`*^9}, {
   3.7471723079204597`*^9, 3.747172333270505*^9}, {3.7471724498495092`*^9, 
   3.747172499816397*^9}, 3.747173297976199*^9, {3.747173332015459*^9, 
   3.7471733994855776`*^9}, {3.7471735970287247`*^9, 
   3.7471737283029547`*^9}, {3.747173805710291*^9, 3.747173903257262*^9}, {
   3.747174495643503*^9, 3.747174498966309*^9}, 3.747174530712365*^9, {
   3.7471752074259534`*^9, 3.7471752267075872`*^9}, {3.7471752591556444`*^9, 
   3.7471753452677956`*^9}, {3.7471755529041605`*^9, 3.747175563075378*^9}, {
   3.7471756214194803`*^9, 3.7471756921032047`*^9}, {3.7471758667611113`*^9, 
   3.747175879163133*^9}, {3.7471759105659885`*^9, 3.74717594558805*^9}, {
   3.7471760011397476`*^9, 3.747176018954979*^9}, {3.7471760798106856`*^9, 
   3.747176138154788*^9}, 3.7471764034332542`*^9, 3.747271121480695*^9, {
   3.747271257203334*^9, 3.7472712864065847`*^9}, {3.74727144309326*^9, 
   3.7472714546996803`*^9}, {3.747271703364117*^9, 3.7472717321773677`*^9}, {
   3.747271793376275*^9, 3.7472718177747183`*^9}, {3.747271863279998*^9, 
   3.747271946896145*^9}, {3.7472720398567085`*^9, 3.74727206359995*^9}, 
   3.7472721378872805`*^9, 3.7472722220182285`*^9, {3.7472726783658295`*^9, 
   3.7472727285043178`*^9}, 3.7472727613423758`*^9, {3.7472728305128965`*^9, 
   3.7472728428057184`*^9}, {3.747272880854185*^9, 3.7472728997146187`*^9}, {
   3.747272944393097*^9, 3.747272949135505*^9}, {3.7472732169411755`*^9, 
   3.7472732205915823`*^9}, {3.747273281634489*^9, 3.7472732853784957`*^9}, {
   3.7472733440657988`*^9, 3.7472733446586*^9}, {3.7472734573219976`*^9, 
   3.7472734740764275`*^9}, 3.7472735245425158`*^9, 3.7472738249770446`*^9, {
   3.747274615791234*^9, 3.7472746273976545`*^9}, {3.7472746863189583`*^9, 
   3.74727469310497*^9}, {3.747274726052228*^9, 3.747274775051914*^9}, {
   3.747274813443581*^9, 3.747274837202423*^9}}],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<ver8move_graphcmap020.gif\>\"", ",", "ConfomalMap2Move", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "140"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{
  3.533955147213811*^9, 3.533955206041514*^9, 3.5470088906700325`*^9, 
   3.5470089487489347`*^9, {3.5501987437036085`*^9, 3.5501987438440084`*^9}, 
   3.550198813591731*^9, {3.5504692939604816`*^9, 3.550469294069682*^9}, 
   3.553114267872302*^9, 3.5531143193679924`*^9, 3.5531145595360146`*^9, 
   3.5531850944854507`*^9, {3.5531852419837103`*^9, 3.5531852422489104`*^9}, 
   3.5531900792725277`*^9, 3.5531901503774524`*^9, 3.55319089444716*^9, 
   3.553190949265656*^9, {3.55321378571439*^9, 3.5532137858547897`*^9}, 
   3.553213822249654*^9, {3.5532141187749743`*^9, 3.553214146340223*^9}, {
   3.5563895716216006`*^9, 3.556389571762001*^9}, 3.5563898724213285`*^9, {
   3.7325812172595596`*^9, 3.7325812177743607`*^9}, 3.7326535308532934`*^9, {
   3.732659113743902*^9, 3.732659113899903*^9}, 3.732659206220865*^9, 
   3.740216750922025*^9, 3.7402182214850187`*^9, 3.740218987201172*^9, {
   3.740371702534904*^9, 3.7403717228305397`*^9}, {3.740371873745205*^9, 
   3.740371897925247*^9}, {3.740371934710112*^9, 3.740371938110918*^9}, 
   3.7471068811591153`*^9, {3.7471070390585933`*^9, 3.74710708278547*^9}, {
   3.7471079970682764`*^9, 3.7471080072550945`*^9}, 3.7471081008240585`*^9, {
   3.7471087049039197`*^9, 3.7471087071659236`*^9}, {3.747271155972356*^9, 
   3.7472712141604576`*^9}, {3.7472735452749524`*^9, 3.747273552372965*^9}, 
   3.747273676636384*^9, 3.7472745544987264`*^9, {3.747276412112791*^9, 
   3.7472764171827993`*^9}},
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 "\:3000",
 StyleBox["f",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 " \:304c\:5206\:679d\:5207\:65ad\:7dda\:3092\:6301\:3064\:5834\:5408\:3001\
\:7b49\:89d2\:5199\:50cf\:56f3\:306f\:90e8\:5206\:9818\:57df\:306b\:306a\:308b\
\:3002\:305d\:306e\:9818\:57df\:306e\:62e1\:5f35\:306f\:591a\:4fa1\:95a2\:6570\
\:3078\:306e\:89e3\:6790\:63a5\:7d9a\:3068\:540c\:7a0b\:5ea6\:306e\:56f0\:96e3\
\:3092\:6709\:3059\:308b\:3002(\:3053\:306e\:7c21\:5358\:306a\:4f8b\:3068\
\:3057\:3066\:3001",
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["f",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->11],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SqrtBox[
     StyleBox["z",
      FontSize->14]],
    FontSize->12], TraditionalForm]],
  FontFamily->"CenturyOldst"],
 " \:306e\:7b49\:89d2\:5199\:50cf\:56f3\:3092\:6b21\:306b\:793a\:3059\:3002)"
}], "Text",
 CellChangeTimes->{{3.7078119601235423`*^9, 3.707812024770056*^9}, {
   3.7078120909609723`*^9, 3.707812238786832*^9}, {3.7078122800801044`*^9, 
   3.7078122931529274`*^9}, {3.7470815695540214`*^9, 3.747081888168981*^9}, {
   3.7470819335650606`*^9, 3.7470819463882833`*^9}, {3.7470819896315594`*^9, 
   3.747082033233636*^9}, {3.7470820856029277`*^9, 3.7470823531589975`*^9}, {
   3.7470823964334736`*^9, 3.7470824132503033`*^9}, {3.7470824696600027`*^9, 
   3.7470827475900908`*^9}, {3.74708278705816*^9, 3.7470827908801665`*^9}, {
   3.7470828255902276`*^9, 3.747082879519522*^9}, {3.7470829127475805`*^9, 
   3.7470829422784324`*^9}, {3.7470830046941423`*^9, 3.747083012353756*^9}, {
   3.747083071337459*^9, 3.747083090431893*^9}, {3.7470831234415507`*^9, 
   3.747083200162485*^9}, {3.747083296227454*^9, 3.747083444115714*^9}, {
   3.7470834962666054`*^9, 3.7470835366862764`*^9}, {3.747083575109144*^9, 
   3.7470836376340537`*^9}, {3.747083695822156*^9, 3.747083719066197*^9}, {
   3.7470837533550572`*^9, 3.747083756787063*^9}, {3.747083802807144*^9, 
   3.747083944689393*^9}, {3.74708399421948*^9, 3.7470840045310984`*^9}, {
   3.7470840440147676`*^9, 3.747084059567995*^9}, {3.7470841976750374`*^9, 
   3.7470842337579007`*^9}, 3.7470842932252054`*^9, {3.7470847652526693`*^9, 
   3.7470847987147284`*^9}, {3.7470848488844166`*^9, 3.747084849492818*^9}, {
   3.7470849132501297`*^9, 3.747084991936668*^9}, {3.747085083212428*^9, 
   3.747085122228097*^9}, {3.747085208371448*^9, 3.747085244142311*^9}, {
   3.747085278930372*^9, 3.747085287947188*^9}, 3.747085341158881*^9, {
   3.7470853990349827`*^9, 3.7470854139798093`*^9}, {3.7470854591886883`*^9, 
   3.7470855644420733`*^9}, 3.747085615922164*^9, 3.7470856871986895`*^9, {
   3.747085717852743*^9, 3.747085737399577*^9}, {3.7470857768832464`*^9, 
   3.7470858074905005`*^9}, {3.7470858544309826`*^9, 3.747085867644206*^9}, {
   3.7470859141634874`*^9, 3.747085925255107*^9}, {3.747085988903219*^9, 
   3.747086003036844*^9}, {3.7470860414129114`*^9, 3.7470860986494117`*^9}, {
   3.7470861462762957`*^9, 3.7470861886615696`*^9}, {3.7470862223108287`*^9, 
   3.7470862265852365`*^9}, {3.7470878564604993`*^9, 
   3.7470878751961317`*^9}, {3.747087963585887*^9, 3.74708810741814*^9}, {
   3.7470895310922403`*^9, 3.747089613522785*^9}, {3.747089652694454*^9, 
   3.7470896569688616`*^9}, 3.7470899553973856`*^9, {3.7470900034922705`*^9, 
   3.747090083567211*^9}, {3.747090125921285*^9, 3.7470902070414276`*^9}, {
   3.7470902539039097`*^9, 3.7470903653193054`*^9}, {3.7470903969873614`*^9, 
   3.7470905326763997`*^9}, {3.7470905666844597`*^9, 
   3.7470907363971577`*^9}, {3.747090779905634*^9, 3.7470908719769955`*^9}, 
   3.7470909081534595`*^9, {3.74709096551476*^9, 3.747091109019412*^9}, {
   3.747091182667141*^9, 3.7470913073425603`*^9}, {3.747091363658659*^9, 
   3.747091444700802*^9}, {3.7470915276929474`*^9, 3.747091558627802*^9}, {
   3.7470918167614555`*^9, 3.7470918541703205`*^9}, {3.747091889488783*^9, 
   3.7470919264452477`*^9}, {3.7470919953349686`*^9, 
   3.7470920423222513`*^9}, {3.7470920855967274`*^9, 
   3.7470921266715994`*^9}, {3.747092160476859*^9, 3.7470921691348743`*^9}, {
   3.747092209882146*^9, 3.7470923379115705`*^9}, {3.747092581755599*^9, 
   3.7470927120158277`*^9}, {3.7470927446198845`*^9, 3.747092746928689*^9}, {
   3.747092829655634*^9, 3.7470928444288597`*^9}, {3.747092894021347*^9, 
   3.747093069256455*^9}, {3.747093124418152*^9, 3.7470932279555335`*^9}, {
   3.747094625780389*^9, 3.747094665248458*^9}, {3.7470947274925675`*^9, 
   3.7470947747450504`*^9}, {3.747094867721214*^9, 3.7470950824087906`*^9}, {
   3.747095142297296*^9, 3.7470952252582417`*^9}, {3.747095402614953*^9, 
   3.747095414970175*^9}, {3.7470954612086563`*^9, 3.7470954914571095`*^9}, {
   3.747095616350929*^9, 3.747095700357076*^9}, {3.7470957573127766`*^9, 
   3.7470958326453085`*^9}, {3.747095872191378*^9, 3.7470959467751093`*^9}, {
   3.74709601000202*^9, 3.7470960857713532`*^9}, 3.7470961193582125`*^9, 
   3.74709615235227*^9, {3.7470961873587313`*^9, 3.7470962515216446`*^9}, {
   3.747096290521713*^9, 3.7470963977251015`*^9}, {3.747178484196911*^9, 
   3.7471785225573783`*^9}},
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ConfomalMap3", "=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "f", ",", "reG", ",", "imG", ",", "laRG", ",", "laIG", ",", "bePR", ",", 
      "afPR", ",", "bePP", ",", "afPP"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "z_", "]"}], ":=", 
      RowBox[{"Sqrt", "[", "z", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"reG", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "8"}], ",", "8", ",", 
        RowBox[{"1", "/", "4"}]}], "}"}]}], ";", 
     RowBox[{"imG", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "8"}], ",", "8", ",", 
        RowBox[{"1", "/", "4"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"bePR", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "8.5"}], ",", "8.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "8.5"}], ",", "8.5"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"afPR", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.5"}], ",", "3.2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.2"}], ",", "3.2"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"bePP", "=", "20"}], ";", "\[IndentingNewLine]", 
     RowBox[{"afPP", "=", "300"}], ";", "\[IndentingNewLine]", 
     RowBox[{"laRG", "=", 
      RowBox[{"Last", "[", 
       RowBox[{"Sort", "[", 
        RowBox[{"N", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"Most", "[", "reG", "]"}], "]"}], "]"}], "]"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"laIG", "=", 
      RowBox[{"Last", "[", 
       RowBox[{"Sort", "[", 
        RowBox[{"N", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"Most", "[", "imG", "]"}], "]"}], "]"}], "]"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"GraphicsRow", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Show", "[", 
          RowBox[{
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ParametricPlot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Re", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"t", ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", "bePR"}], ",", 
                 RowBox[{"PlotPoints", "\[Rule]", "bePP"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Sigma]", "+", "laRG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laRG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"\[Sigma]", ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ParametricPlot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Re", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"\[Sigma]", ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", "bePR"}], ",", 
                 RowBox[{"PlotPoints", "\[Rule]", "bePP"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "0", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "1", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"t", "+", "laIG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laIG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"t", ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}]}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Re(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "\"\<Im(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Thickness", "[", "0.002", "]"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"(", 
             RowBox[{"FontSize", "\[Rule]", "10"}], ")"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"TicksStyle", "\[Rule]", "9"}], ",", 
           RowBox[{"ImageSize", "\[Rule]", "270"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Show", "[", 
          RowBox[{
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ParametricPlot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Re", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"t", ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"imG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", "afPR"}], ",", 
                 RowBox[{"PlotPoints", "\[Rule]", "afPP"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Sigma]", "+", "laRG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laRG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"\[Sigma]", ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", 
                 RowBox[{"reG", "[", 
                  RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"ParametricPlot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Re", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
                   RowBox[{"Im", "[", 
                    RowBox[{"f", "[", 
                    RowBox[{"\[Sigma]", "+", 
                    RowBox[{"I", " ", "t"}]}], "]"}], "]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"\[Sigma]", ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                   RowBox[{"reG", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"PlotRange", "\[Rule]", "afPR"}], ",", 
                 RowBox[{"PlotPoints", "\[Rule]", "afPP"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Blend", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "0", ",", "1"}], "]"}], ",", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "1", ",", "0"}], "]"}]}], "}"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"t", "+", "laIG"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "*", "laIG"}], ")"}]}]}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"t", ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", 
                 RowBox[{"imG", "[", 
                  RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}], "]"}]}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Re(\!\(\*
StyleBox[\"w\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "\"\<Im(\!\(\*
StyleBox[\"w\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Thickness", "[", "0.002", "]"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"(", 
             RowBox[{"FontSize", "\[Rule]", "10"}], ")"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"TicksStyle", "\[Rule]", "9"}], ",", 
           RowBox[{"ImageSize", "\[Rule]", "250"}]}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Spacings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"7", ",", "6"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.001", "]"}], ",", 
          RowBox[{"GrayLevel", "[", "0.6", "]"}]}], "]"}]}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.707797365648283*^9, 3.7077974765956774`*^9}, {
   3.70779763167555*^9, 3.70779772284211*^9}, {3.7077978026986504`*^9, 
   3.707797818875879*^9}, {3.707797854412741*^9, 3.7077978620879545`*^9}, {
   3.7077979131780443`*^9, 3.7077979593853254`*^9}, {3.7077979985725946`*^9, 
   3.707798027011444*^9}, {3.707798118100004*^9, 3.7077981739013023`*^9}, {
   3.7077982110137672`*^9, 3.70779827522348*^9}, {3.70779832040116*^9, 
   3.707798335751587*^9}, {3.707798376405258*^9, 3.7077983856716747`*^9}, {
   3.707798437760166*^9, 3.707798447946984*^9}, 3.7077984817366433`*^9, {
   3.707799172365456*^9, 3.707799187762683*^9}, 3.7077992271371527`*^9, {
   3.707799260614811*^9, 3.7077992635476165`*^9}, 3.707799314419306*^9, 
   3.707799463836368*^9, {3.7077994978912277`*^9, 3.7077995517581224`*^9}, {
   3.707799589073388*^9, 3.7077995961714005`*^9}, {3.7077996305226607`*^9, 
   3.707799668087527*^9}, 3.707799893211522*^9, {3.707799939106803*^9, 
   3.707800027012957*^9}, {3.7078027334305105`*^9, 3.7078027418857255`*^9}, {
   3.7078027753945847`*^9, 3.7078028924883904`*^9}, {3.7078029423304777`*^9, 
   3.707803120638791*^9}, {3.707805224052885*^9, 3.7078052553777404`*^9}, {
   3.7470862594388943`*^9, 3.7470862788921285`*^9}, {3.7470863141481905`*^9, 
   3.7470863282818155`*^9}, {3.747086381883509*^9, 3.7470863939579306`*^9}, {
   3.7470864432852173`*^9, 3.747086664088005*^9}, {3.747086727377316*^9, 
   3.7470867330245256`*^9}, {3.747086773350597*^9, 3.747086806344655*^9}, {
   3.7470870064618063`*^9, 3.747087175410103*^9}, {3.747087206313757*^9, 
   3.7470873218319597`*^9}, {3.7470874443077755`*^9, 3.747087529577525*^9}, {
   3.747087580683215*^9, 3.747087675858982*^9}, {3.747087713907449*^9, 
   3.747087770987949*^9}, {3.747088305444888*^9, 3.7470883513869686`*^9}, {
   3.7470884019154572`*^9, 3.7470885204912653`*^9}, {3.7470885969313993`*^9, 
   3.74708863694547*^9}, {3.7470886800951457`*^9, 3.7470886872243586`*^9}, {
   3.747088908588747*^9, 3.7470890450265865`*^9}, {3.747089389178791*^9, 
   3.747089437648076*^9}, {3.7470897963083067`*^9, 3.747089851189203*^9}, {
   3.7471086263109818`*^9, 3.7471086761374693`*^9}, {3.7471087906572704`*^9, 
   3.7471087935120754`*^9}, {3.747170339134602*^9, 3.7471703570122337`*^9}, {
   3.747170511062504*^9, 3.7471705391113534`*^9}, 3.7471709944137535`*^9, {
   3.7471710719458895`*^9, 3.747171159352843*^9}, {3.7471719625982533`*^9, 
   3.7471720025031233`*^9}, {3.747172186552247*^9, 3.7471722577351723`*^9}, {
   3.7471723079204597`*^9, 3.747172333270505*^9}, {3.7471724498495092`*^9, 
   3.747172499816397*^9}, 3.747173297976199*^9, {3.747173332015459*^9, 
   3.7471733994855776`*^9}, {3.7471735970287247`*^9, 
   3.7471737283029547`*^9}, {3.747173805710291*^9, 3.747173903257262*^9}, {
   3.747174495643503*^9, 3.747174498966309*^9}, 3.747174530712365*^9, {
   3.7471752074259534`*^9, 3.7471752267075872`*^9}, {3.7471752591556444`*^9, 
   3.7471753452677956`*^9}, {3.7471755529041605`*^9, 3.747175563075378*^9}, {
   3.7471756214194803`*^9, 3.7471756921032047`*^9}, {3.7471758667611113`*^9, 
   3.747175879163133*^9}, {3.7471759105659885`*^9, 3.74717594558805*^9}, {
   3.7471760011397476`*^9, 3.747176018954979*^9}, {3.7471760798106856`*^9, 
   3.747176138154788*^9}, {3.747176207918111*^9, 3.7471762799278374`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0., 1., 1.], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKB9DpDWUuU/0T5eD8hLcdWvMPycD5/9PieKvt
JeH8zyWLp775Lgrnd4p8l7t2QAjO39Ogd/BHOx+cz8/o11/AygHnP5jJdi7x
OwOc/2b1Dtk2kS/7YfyVVzuv1Cy6A+cXOLB5BmfetofxA1yeO3969xnO/xux
8sb1BAYHGD/k+1G5vaHscD5TLrNU+WVeOF/yafCl6DwhOJ+/abpYyyNROH9D
V/ZWMWlJOF+I/fPsnJkycH5n80/fbT5ycD6UdgAAWaZhpg==
          "]]}}, {{}, {}, 
        {RGBColor[0.015625, 0.984375, 0.984375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHyByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAEpaYZA=
          "]]}}, {{}, {}, 
        {RGBColor[0.03125, 0.96875, 0.96875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFyByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HADsOYXo=
          "]]}}, {{}, {}, 
        {RGBColor[0.046875, 0.953125, 0.953125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGyByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HACvCYWQ=
          "]]}}, {{}, {}, 
        {RGBColor[0.0625, 0.9375, 0.9375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEyByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HABx2YU4=
          "]]}}, {{}, {}, 
        {RGBColor[0.078125, 0.921875, 0.921875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHSByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAA0qYTg=
          "]]}}, {{}, {}, 
        {RGBColor[0.09375, 0.90625, 0.90625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFSByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAP3PYSI=
          "]]}}, {{}, {}, 
        {RGBColor[0.109375, 0.890625, 0.890625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGSByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAO6DYQw=
          "]]}}, {{}, {}, 
        {RGBColor[0.125, 0.875, 0.875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQESByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAN83YPY=
          "]]}}, {{}, {}, 
        {RGBColor[0.140625, 0.859375, 0.859375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHiByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAM/rYOA=
          "]]}}, {{}, {}, 
        {RGBColor[0.15625, 0.84375, 0.84375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFiByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAMCfYMo=
          "]]}}, {{}, {}, 
        {RGBColor[0.171875, 0.828125, 0.828125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGiByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HALFTYLQ=
          "]]}}, {{}, {}, 
        {RGBColor[0.1875, 0.8125, 0.8125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEiByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAKIHYJ4=
          "]]}}, {{}, {}, 
        {RGBColor[0.203125, 0.796875, 0.796875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHCByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAJK7YIg=
          "]]}}, {{}, {}, 
        {RGBColor[0.21875, 0.78125, 0.78125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFCByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAINvYHI=
          "]]}}, {{}, {}, 
        {RGBColor[0.234375, 0.765625, 0.765625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGCByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAHQjYFw=
          "]]}}, {{}, {}, 
        {RGBColor[0.25, 0.75, 0.75], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQECByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAGTXYEY=
          "]]}}, {{}, {}, 
        {RGBColor[0.265625, 0.734375, 0.734375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQF8ByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAEY/YBo=
          "]]}}, {{}, {}, 
        {RGBColor[0.28125, 0.71875, 0.71875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQE8ByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HACenX+4=
          "]]}}, {{}, {}, 
        {RGBColor[0.296875, 0.703125, 0.703125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFcByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAAkPX8I=
          "]]}}, {{}, {}, 
        {RGBColor[0.3125, 0.6875, 0.6875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEcByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAOpoX5Y=
          "]]}}, {{}, {}, 
        {RGBColor[0.328125, 0.671875, 0.671875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFsByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAMvQX2o=
          "]]}}, {{}, {}, 
        {RGBColor[0.34375, 0.65625, 0.65625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEsByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAK04Xz4=
          "]]}}, {{}, {}, 
        {RGBColor[0.359375, 0.640625, 0.640625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFMByC0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAI6gXxI=
          "]]}}, {{}, {}, 
        {RGBColor[0.375, 0.625, 0.625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQUHIJTCARh/Q5nLVP9EOTg/4W2H1vxDMnD+/7Q4
3mp7STj/c8niqW++i8L5nSLf5a4dEILz9zToHfzRzgfn8zP69RewcsD5D2ay
nUv8zgDnv1m9Q7ZN5Mt+GH/l1c4rNYvuwPkFDmyewZm37WH8AJfnzp/efYbz
/0asvHE9gcEBxg/5flRubyg7nM+UyyxVfpkXzpd8GnwpOk8Izudvmi7W8kgU
zt/Qlb1VTFoSzhdi/zw7Z6YMnN/Z/NN3m48cnA8NTwcAcAhe5g==
          "]]}}, {{}, {}, 
        {RGBColor[0.390625, 0.609375, 0.609375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQF/9kNohQMw/oYyl6n+iXJwfsLbDq35h2Tg/P9p
cbzV9pJw/ueSxVPffBeF8ztFvstdOyAE5+9p0Dv4o50Pzudn9OsvYOWA8x/M
ZDuX+J0Bzn+zeodsm8iX/TD+yqudV2oW3YHzCxzYPIMzb9vD+AEuz50/vfsM
5/+NWHnjegKDA4wf8v2o3N5QdjifKZdZqvwyL5wv+TT4UnSeEJzP3zRdrOWR
KJy/oSt7q5i0JJwvxP55ds5MGTi/s/mn7zYfOTgfGp4OAHCDdHg=
          "]]}}, {{}, {}, 
        {RGBColor[0.40625, 0.59375, 0.59375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQE/9kNohQMw/oYyl6n+iXJwfsLbDq35h2Tg/P9p
cbzV9pJw/ueSxVPffBeF8ztFvstdOyAE5+9p0Dv4o50Pzudn9OsvYOWA8x/M
ZDuX+J0Bzn+zeodsm8iX/TD+yqudV2oW3YHzCxzYPIMzb9vD+AEuz50/vfsM
5/+NWHnjegKDA4wf8v2o3N5QdjifKZdZqvwyL5wv+TT4UnSeEJzP3zRdrOWR
KJy/oSt7q5i0JJwvxP55ds5MGTi/s/mn7zYfOTgfGp4OADNTdCA=
          "]]}}, {{}, {}, 
        {RGBColor[0.421875, 0.578125, 0.578125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFf9kNohQMw/oYyl6n+iXJwfsLbDq35h2Tg/P9p
cbzV9pJw/ueSxVPffBeF8ztFvstdOyAE5+9p0Dv4o50Pzudn9OsvYOWA8x/M
ZDuX+J0Bzn+zeodsmwjMXV/2r7zaeaVm0R04v8CBzTM487Y9jB/g8tz507vP
cP7fiJU3ricwOMD4Id+Pyu0NZYfzmXKZpcov88L5kk+DL0XnCcH5/E3TxVoe
icL5G7qyt4pJS8L5QuyfZ+fMlIHzO5t/+m7zkYPzoeHpAAD2FHPI
          "]]}}, {{}, {}, 
        {RGBColor[0.4375, 0.5625, 0.5625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEf9kNohQMw/oYyl6n+iXJwfsLbDq35h2Tg/P9p
cbzV9pJw/ueSxVPffBeF8ztFvstdOyAE5+9p0Dv4o50Pzudn9OsvYOWA8x/M
ZDuX+J0Bzn+zeodsm8iX/TD+yqudV2oW3YHzCxzYPIMzb9vD+AEuz50/vfsM
5/+NWHnjegKDA4wf8v2o3N5QdjifKZdZqvwyL5wv+TT4UnSeEJzP3zRdrOWR
KJy/oSt7q5i0JJwvxP55ds5MGTi/s/mn7zYfOTgfGp4OALjkc3A=
          "]]}}, {{}, {}, 
        {RGBColor[0.453125, 0.546875, 0.546875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEv9kNohQMw/oYyl6n+iXJwfsLbDq35h2Tg/P9p
cbzV9pJw/ueSxVPffBeF8ztFvstdOyAE5+9p0Dv4o50Pzudn9OsvYOWA8x/M
ZDuX+J0Bzn+zeodsm8iX/TD+yqudV2oW3YHzCxzYPIMzb9vD+AEuz50/vfsM
5/+NWHnjegKDA4wf8v2o3N5QdjifKZdZqvwyL5wv+TT4UnSeEJzP3zRdrOWR
KJy/oSt7q5i0JJwvxP55ds5MGTi/s/mn7zYfOTgfGp4OAD6EcsA=
          "]]}}, {{}, {}, 
        {RGBColor[0.46875, 0.53125, 0.53125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEP9kNohQMw/oYyl6n+iXJwfsLbDq35h2Tg/P9p
cbzV9pJw/ueSxVPffBeF8ztFvstdOyAE5+9p0Dv4o50Pzudn9OsvYOWA8x/M
ZDuX+J0Bzn+zeodsm8iX/TD+yqudV2oW3YHzCxzYPIMzb9vD+AEuz50/vfsM
5/+NWHnjegKDA4wf8v2o3N5QdjifKZdZqvwyL5wv+TT4UnSeEJzP3zRdrOWR
KJy/oSt7q5i0JJwvxP55ds5MGTi/s/mn7zYfOTgfGp4OAMQVchA=
          "]]}}, {{}, {}, 
        {RGBColor[0.484375, 0.515625, 0.515625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEX9kNohQMw/oYyl6n+iXJwfsLbDq35h2Tg/P9p
cbzV9pJw/ueSxVPffBeF8ztFvstdOyAE5+9p0Dv4o50Pzudn9OsvYOWA8x/M
ZDuX+J0Bzn+zeodsm8iX/TD+yqudV2oW3YHzCxzYPIMzb9vD+AEuz50/vfsM
5/+NWHnjegKDA4wf8v2o3N5QdjifKZdZqvwyL5wv+TT4UnSeEJzP3zRdrOWR
KJy/oSt7q5i0JJwvxP55ds5MGTi/s/mn7zYfOTgfGp4OAM9GcLA=
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5, 0.5], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQjQoUDsBY25RX1XB9lofzs91Dfoo8Q/Cv9a34pHkG
wV8jG/g0eAaCH2G96NRyAwR/Q5nLVP9EOTg/4W2H1vxDMnD+/7Q43mp7STj/
c8niqW++i8L5nSLf5a4dEILz9zToHfzRzgfn8zP69RewcsD5D2aynUv8zgDn
v1m9Q7ZN5Mt+GH/l1c4rNYvuwPkFDmyewZm37WH8AJfnzp/efYbz/0asvHE9
gcEBxg/5flRubyg7nM+UyyxVfpkXzpd8GnwpOk8Izudvmi7W8kgUzt/Qlb1V
TFoSzhdi/zw7Z6YMnP/Nqvkl23IE/1aesPnCLQj+wmvGl66eR/ANlpVw2LPJ
wvl+rt9KBIsR/M7mn77bfOTg/JztnbMDohD8gNeSL1+lI/gSwVYt8s0I/jKl
6l0dOxH8Iwf/qEWrycP5K772lHw1RvB7NGUP9Tsi+METbWOPxCD4jxLqJutO
RvCPTeF7eHwBgr/qxDy9pHUIfqHB/pPTTiL4ISn+4obXEXyLGfdTTj9B8GXO
5G9K/YTgQ4CCAwDqCaad
          "]]}}, {{}, {}, 
        {RGBColor[0.515625, 0.484375, 0.484375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEX7CG0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HADPdZbA=
          "]]}}, {{}, {}, 
        {RGBColor[0.53125, 0.46875, 0.46875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEP7CG0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HACisZxA=
          "]]}}, {{}, {}, 
        {RGBColor[0.546875, 0.453125, 0.453125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEv7CG0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAKMMZ8A=
          "]]}}, {{}, {}, 
        {RGBColor[0.5625, 0.4375, 0.4375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEf7CG0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAB17aHA=
          "]]}}, {{}, {}, 
        {RGBColor[0.578125, 0.421875, 0.421875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFf7CG0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAFqraMg=
          "]]}}, {{}, {}, 
        {RGBColor[0.59375, 0.40625, 0.40625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQE/7CG0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HAJfbaSA=
          "]]}}, {{}, {}, 
        {RGBColor[0.609375, 0.390625, 0.390625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQF/7CG0wgEYf0OZy1T/RDk4P+Fth9b8QzJw/v+0
ON5qe0k4/3PJ4qlvvovC+Z0i3+WuHRCC8/c06B380c4H5/Mz+vUXsHLA+Q9m
sp1L/M4A579ZvUO2TeTLfhh/5dXOKzWL7sD5BQ5snsGZt+1h/ACX586f3n2G
8/9GrLxxPYHBAcYP+X5Ubm8oO5zPlMssVX6ZF86XfBp8KTpPCM7nb5ou1vJI
FM7f0JW9VUxaEs4XYv88O2emDJzf2fzTd5uPHJwPDU8HANULaXg=
          "]]}}, {{}, {}, 
        {RGBColor[0.625, 0.375, 0.375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQUOEErhAIy/ocxlqn+iHJyf8LZDa/4hGTj/f1oc
b7W9JJz/uWTx1DffReH8TpHvctcOCMH5exr0Dv5o54Pz+Rn9+gtYOeD8BzPZ
ziV+Z4Dz36zeIdsm8mU/jL/yaueVmkV34PwCBzbP4Mzb9jB+gMtz50/vPsP5
fyNW3rieAPMXg0PI96Nye0PZ4XymXGap8su8cL7k0+BL0XlCcD5/03Sxlkei
cP6GruytYtKScL4Q++fZOTNl4PzO5p++23zk4HxoeDoAANSQU+Y=
          "]]}}, {{}, {}, 
        {RGBColor[0.640625, 0.359375, 0.359375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFMDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAPMoVBI=
          "]]}}, {{}, {}, 
        {RGBColor[0.65625, 0.34375, 0.34375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEsDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDABHPVD4=
          "]]}}, {{}, {}, 
        {RGBColor[0.671875, 0.328125, 0.328125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFsDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDADBnVGo=
          "]]}}, {{}, {}, 
        {RGBColor[0.6875, 0.3125, 0.3125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEcDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAE7/VJY=
          "]]}}, {{}, {}, 
        {RGBColor[0.703125, 0.296875, 0.296875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFcDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAG2XVMI=
          "]]}}, {{}, {}, 
        {RGBColor[0.71875, 0.28125, 0.28125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQE8DhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAIwvVO4=
          "]]}}, {{}, {}, 
        {RGBColor[0.734375, 0.265625, 0.265625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQF8DhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAKrHVRo=
          "]]}}, {{}, {}, 
        {RGBColor[0.75, 0.25, 0.25], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQECDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAMlfVUY=
          "]]}}, {{}, {}, 
        {RGBColor[0.765625, 0.234375, 0.234375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGCDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDANirVVw=
          "]]}}, {{}, {}, 
        {RGBColor[0.78125, 0.21875, 0.21875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFCDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAOf3VXI=
          "]]}}, {{}, {}, 
        {RGBColor[0.796875, 0.203125, 0.203125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHCDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAPdDVYg=
          "]]}}, {{}, {}, 
        {RGBColor[0.8125, 0.1875, 0.1875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEiDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAAaeVZ4=
          "]]}}, {{}, {}, 
        {RGBColor[0.828125, 0.171875, 0.171875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGiDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDABXqVbQ=
          "]]}}, {{}, {}, 
        {RGBColor[0.84375, 0.15625, 0.15625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFiDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDACU2Vco=
          "]]}}, {{}, {}, 
        {RGBColor[0.859375, 0.140625, 0.140625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHiDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDADSCVeA=
          "]]}}, {{}, {}, 
        {RGBColor[0.875, 0.125, 0.125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQESDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAEPOVfY=
          "]]}}, {{}, {}, 
        {RGBColor[0.890625, 0.109375, 0.109375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGSDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAFMaVgw=
          "]]}}, {{}, {}, 
        {RGBColor[0.90625, 0.09375, 0.09375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFSDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAGJmViI=
          "]]}}, {{}, {}, 
        {RGBColor[0.921875, 0.078125, 0.078125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHSDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAHGyVjg=
          "]]}}, {{}, {}, 
        {RGBColor[0.9375, 0.0625, 0.0625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEyDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAID+Vk4=
          "]]}}, {{}, {}, 
        {RGBColor[0.953125, 0.046875, 0.046875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQGyDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAJBKVmQ=
          "]]}}, {{}, {}, 
        {RGBColor[0.96875, 0.03125, 0.03125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQFyDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAJ+WVno=
          "]]}}, {{}, {}, 
        {RGBColor[0.984375, 0.015625, 0.015625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQHyDhBa4QCMv6HMZap/ohycn/C2Q2v+IRk4/39a
HG+1vSSc/7lk8dQ330Xh/E6R73LXDgjB+Xsa9A7+aOeD8/kZ/foLWDng/Acz
2c4lfmeA89+s3iHbJvJlP4y/8mrnlZpFd+D8Agc2z+DM2/YwfoDLc+dP7z7D
+X8jVt64nsDgAOOHfD8qtzeUHc5nymWWKr/MC+dLPg2+FJ0nBOfzN00Xa3kk
Cudv6MreKiYtCecLsX+enTNTBs7vbP7pu81HDs6HhqcDAK7iVpA=
          "]]}}, {{}, {}, 
        {RGBColor[1., 0., 0.], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKDlD6AIy/ocxlqn+iHJyf8LZDa/4hGTj/f1oc
b7W9JJz/uWTx1DffReH8TpHvctcOCMH5exr0Dv5o54Pz+Rn9+gtYOeD8BzPZ
ziV+Z4Dz36zeIdsm8mU/jL/yaueVmkV34PwCBzbP4Mzb9jB+gMtz50/vPsP5
fyNW3riewADzl0PI96Nye0PZ4XymXGap8su8cL7k0+BL0XlCcD5/03Sxlkei
cP6GruytYtKScL4Q++fZOTNl4PzO5p++23zk4HwYDQC+Llam
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0., 1.], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKB2D0hjKXqf6JcnB+wtsOrfmHZOD8/2lxvNX2
knD+55LFU998F4XzO0W+y107IATn72nQO/ijnQ/O52f06y9g5YDzH8xkO5f4
nQHOf7N6h2ybyJf9MP7Kq51XahbdgfMLHNg8gzNv28P4AS7PnT+9+wzn/41Y
eeN6AoMDjB/y/ajc3lB2OJ8pl1mq/DIvnC/5NPhSdJ4QnM/fNF2s5ZEonL+h
K3urmLQknC/E/nl2zkwZOL+z+afvNh85OB9Kw/kAJNRhpg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.015625, 0.984375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0/IENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAFjhhkA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.03125, 0.96875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC03IENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAB5xheg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.046875, 0.953125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC07IENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwA+PFhZA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.0625, 0.9375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0zIENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwA6lVhTg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.078125, 0.921875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC09IENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwA27lhOA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.09375, 0.90625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC01IENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAzR1hIg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.109375, 0.890625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC05IENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAvoFhDA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.125, 0.875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0xIENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAr+Vg9g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.140625, 0.859375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0+IENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAoUlg4A==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.15625, 0.84375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC02IENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAkq1gyg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.171875, 0.828125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC06IENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAhBFgtA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.1875, 0.8125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0yIENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAdXVgng==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.203125, 0.796875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC08IENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAZtlgiA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.21875, 0.78125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC00IENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAWD1gcg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.234375, 0.765625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC04IENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwASaFgXA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.25, 0.75], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0wIENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAOwVgRg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.265625, 0.734375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA034ENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAHc1gGg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.28125, 0.71875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA0z4ENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAAJVf7g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.296875, 0.703125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA014ENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwA405fwg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3125, 0.6875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA0x4ENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAxhZflg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.328125, 0.671875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA024ENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAqN5fag==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.34375, 0.65625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA0y4ENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAi6ZfPg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.359375, 0.640625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA004ENZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAbm5fEg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.375, 0.625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKB6CMAxvKXKb6J8rB+QlvO7TmH5KB8/+nxfFW
20vC+Z9LFk99810Uzu8U+S537YAQnL+nQe/gj3Y+OJ+f0a+/gJUDzn8wk+1c
4ncGOP/N6h2ybSJf9sP4K692XqlZdAfOL3Bg8wzOvG0P4we4PHf+9O4znP83
YuWN6wkMDjB+yPejcntD2eF8plxmqfLLvHC+5NPgS9F5QnA+f9N0sZZHonD+
hq7srWLSknC+EPvn2TkzZeD8zuafvtt85OB8aHjC+QBRNl7m
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.390625, 0.609375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0n/0bylym+ifKwfkJbzu05h+SgfP/p8Xx
VttLwvmfSxZPffNdFM7vFPkud+2AEJy/p0Hv4I92Pjifn9Gvv4CVA85/MJPt
XOJ3Bjj/zeodsm0iX/bD+Cuvdl6pWXQHzi9wYPMMzrxtD+MHuDx3/vTuM5z/
N2LljesJDA4wfsj3o3J7Q9nhfKZcZqnyy7xwvuTT4EvReUJwPn/TdLGWR6Jw
/oau7K1i0pJwvhD759k5M2Xg/M7mn77bfOTgfGh4wvkApRJ0eA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.40625, 0.59375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0j/0bylym+ifKwfkJbzu05h+SgfP/p8Xx
VttLwvmfSxZPffNdFM7vFPkud+2AEJy/p0Hv4I92Pjifn9Gvv4CVA85/MJPt
XOJ3Bjj/zeodsm0iX/bD+Cuvdl6pWXQHzi9wYPMMzrxtD+MHuDx3/vTuM5z/
N2LljesJDA4wfsj3o3J7Q9nhfKZcZqnyy7xwvuTT4EvReUJwPn/TdLGWR6Jw
/oau7K1i0pJwvhD759k5M2Xg/M7mn77bfOTgfGh4wvkAaqJ0IA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.421875, 0.578125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0l/0bylym+ifKwfkJbzu05h+SgfP/p8Xx
VttLwvmfSxZPffNdFM7vFPkud+2AEJy/p0Hv4I92Pjifn9Gvv4CVA85/MJPt
XOJ3Bjj/zeodsm0iX/bD+Cuvdl6pWXQHzi9wYPMMzrxtD+MHuDx3/vTuM5z/
N2LljesJDA4wfsj3o3J7Q9nhfKZcZqnyy7xwvuTT4EvReUJwPn/TdLGWR6Jw
/oau7K1i0pJwvhD759k5M2Xg/M7mn77bfOTgfGh4wvkAMDJzyA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4375, 0.5625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0h/0bylym+ifKwfkJbzu05h+SgfP/p8Xx
VttLwvmfSxZPffNdFM7vFPkud+2AEJy/p0Hv4I92Pjifn9Gvv4CVA85/MJPt
XOJ3Bjj/zeodsm0iX/bD+Cuvdl6pWXQHzi9wYPMMzrxtD+MHuDx3/vTuM5z/
N2LljesJDA4wfsj3o3J7Q9nhfKZcZqnyy7xwvuTT4EvReUJwPn/TdLGWR6Jw
/oau7K1i0pJwvhD759k5M2Xg/M7mn77bfOTgfGh4wvkA9bNzcA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.453125, 0.546875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0i/0bylym+ifKwfkJbzu05h+SgfP/p8Xx
VttLwvmfSxZPffNdFM7vFPkud+2AEJy/p0Hv4I92Pjifn9Gvv4CVA85/MJPt
XOJ3Bjj/zeodsm0iX/bD+Cuvdl6pWXQHzi9wYPMMzrxtD+MHuDx3/vTuM5z/
N2LljesJDA4wfsj3o3J7Q9nhfKZcZqnyy7xwvuTT4EvReUJwPn/TdLGWR6Jw
/oau7K1i0pJwvhD759k5M2Xg/M7mn77bfOTgfGh4wvkAgNNywA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.46875, 0.53125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0g/0bylym+ifKwfkJbzu05h+SgfP/p8Xx
VttLwvmfSxZPffNdFM7vFPkud+2AEJy/p0Hv4I92Pjifn9Gvv4CVA85/MJPt
XOJ3Bjj/zeodsm0iX/bD+Cuvdl6pWXQHzi9wYPMMzrxtD+MHuDx3/vTuM5z/
N2LljesJDA4wfsj3o3J7Q9nhfKZcZqnyy7xwvuTT4EvReUJwPn/TdLGWR6Jw
/oau7K1i0pJwvhD759k5M2Xg/M7mn77bfOTgfGh4wvkAC/NyEA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.484375, 0.515625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0hf0bylym+ifKwfkJbzu05h+SgfP/p8Xx
VttLwvmfSxZPffNdFM7vFPkud+2AEJy/p0Hv4I92Pjifn9Gvv4CVA85/MJPt
XOJ3Bjj/zeodsm0iX/bD+Cuvdl6pWXQHzi9wYPMMzrxtD+MHuDx3/vTuM5z/
N2LljesJDA4wfsj3o3J7Q9nhfKZcZqnyy7xwvuTT4EvReUJwPn/TdLGWR6Jw
/oau7K1i0pJwvhD759k5M2Xg/M7mn77bfOTgfGh4wvkAIiRwsA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5, 0.5], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQDQEKB2Csbcqrarg+y8P52e4hP0WeIfjX+lZ80jyD
4K+RDXwaPAPBj7BedGq5AYK/ocxlqn+iHJyf8LZDa/4hGTj/f1ocb7W9JJz/
uWTx1DffReH8TpHvctcOCMH5exr0Dv5o54Pz+Rn9+gtYOeD8BzPZziV+Z4Dz
36zeIdsm8mU/jL/yaueVmkV34PwCBzbP4Mzb9jB+gMtz50/vPsP5fyNW3rie
wOAA44d8Pyq3N5QdzmfKZZYqv8wL50s+Db4UnScE5/M3TRdreSQK52/oyt4q
Ji0J5wuxf56dM1MGzv9m1fySbTmCfytP2HzhFgR/4TXjS1fPI/gGy0o47Nlk
4Xw/128lgsUIfmfzT99tPnJwfs72ztkBUQh+wGvJl6/SEXyJYKsW+WYEf5lS
9a6OnQj+kYN/1KLV5OH8FV97Sr4aI/g9mrKH+h0R/OCJtrFHYhD8Rwl1k3Un
I/jHpvA9PL4AwV91Yp5e0joEv9Bg/8lpJxH8kBR/ccPrCL7FjPspp58g+DJn
8jelfkLwIUABzgcAEGOmnQ==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.515625, 0.484375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0BfsNZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwA3qxlsA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.53125, 0.46875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0A/sNZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAyHtnEA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.546875, 0.453125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0C/sNZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAPWpnwA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5625, 0.4375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0B/sNZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAskpocA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.578125, 0.421875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0F/sNZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwA7LpoyA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.59375, 0.40625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0D/sNZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAJzlpIA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.609375, 0.390625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByD0H/sNZS5T/RPl4PyEtx1a8w/JwPn/0+J4
q+0l4fzPJYunvvkuCud3inyXu3ZACM7f06B38Ec7H5zPz+jXX8DKAec/mMl2
LvE7A5z/ZvUO2TaRL/th/JVXO6/ULLoD5xc4sHkGZ962h/EDXJ47f3r3Gc7/
G7HyxvUEBgcYP+T7Ubm9oexwPlMus1T5ZV44X/Jp8KXoPCE4n79puljLI1E4
f0NX9lYxaUk4X4j98+ycmTJwfmfzT99tPnJwPjQ84XwAYalpeA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.625, 0.375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKB6AMhw1lLlP9E+Xg/IS3HVrzD8nA+f/T4nir
7SXh/M8li6e++S4K53eKfJe7dkAIzt/ToHfwRzsfnM/P6NdfwMoB5z+YyXYu
8TsDnP9m9Q7ZNpEv+2H8lVc7r9QsugPnFziweQZn3raH8QNcnjt/evcZzv8b
sfLG9QQGBxg/5PtRub2h7HA+Uy6zVPllXjhf8mnwpeg8ITifv2m6WMsjUTh/
Q1f2VjFpSThfiP3z7JyZMnB+Z/NP320+cnA+NDzhfAANzVPm
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.640625, 0.359375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA0k8OGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AKwVUEg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.65625, 0.34375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA0i8OGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4ASD1UPg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.671875, 0.328125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA0m8OGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AZXVUag==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6875, 0.3125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA0h8OGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4Agq1Ulg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.703125, 0.296875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA0l8OGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4An+VUwg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.71875, 0.28125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA0j8OGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AvR1U7g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.734375, 0.265625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByA0n8OGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4A2lVVGg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.75, 0.25], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0gMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4A941VRg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.765625, 0.234375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0oMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4ABjhVXA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.78125, 0.21875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0kMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AFNRVcg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.796875, 0.203125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0sMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AI3BViA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8125, 0.1875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0iMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AMgxVng==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.828125, 0.171875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0qMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AQKhVtA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.84375, 0.15625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0mMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AT0RVyg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.859375, 0.140625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0uMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AXeBV4A==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.875, 0.125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0hMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AbHxV9g==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.890625, 0.109375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0pMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AexhWDA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.90625, 0.09375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0lMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AibRWIg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.921875, 0.078125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0tMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AmFBWOA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9375, 0.0625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0jMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4ApuxWTg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.953125, 0.046875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0rMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AtYhWZA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.96875, 0.03125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0nMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4AxCRWeg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.984375, 0.015625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKByC0vMOGMpep/olycH7C2w6t+Ydk4Pz/aXG8
1faScP7nksVT33wXhfM7Rb7LXTsgBOfvadA7+KOdD87nZ/TrL2DlgPMfzGQ7
l/idAc5/s3qHbJvIl/0w/sqrnVdqFt2B8wsc2DyDM2/bw/gBLs+dP737DOf/
jVh543oCgwOMH/L9qNzeUHY4nymXWar8Mi+cL/k0+FJ0nhCcz980XazlkSic
v6Ere6uYtCScL8T+eXbOTBk4v7P5p+82Hzk4HxqecD4A0sBWkA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 1., 0.], Thickness[0.002], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQEKB6C0w4Yyl6n+iXJwfsLbDq35h2Tg/P9pcbzV
9pJw/ueSxVPffBeF8ztFvstdOyAE5+9p0Dv4o50Pzudn9OsvYOWA8x/MZDuX
+J0Bzn+zeodsm8iX/TD+yqudV2oW3YHzCxzYPIMzb9vD+AEuz50/vfsM5/+N
WHnjegKDA4wf8v2o3N5QdjifKZdZqvwyL5wv+TT4UnSeEJzP3zRdrOWRKJy/
oSt7q5i0JJwvxP55ds5MGTi/s/mn7zYfOTgfnQYA4VxWpg==
          "]]}}},
      AspectRatio->Automatic,
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"Re(\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontFamily->\\\"CenturyOldst\\\
\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         TraditionalForm], 
        FormBox[
        "\"Im(\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontFamily->\\\"CenturyOldst\\\
\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      AxesStyle->Thickness[0.002],
      ImageSize->270,
      LabelStyle->(FontSize -> 10),
      PlotRange->{{-8.5, 8.5}, {-8.5, 8.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic},
      TicksStyle->9], 
     NCache[{Rational[277, 2], -143.35087719298244`}, {
      138.5, -143.35087719298244`}], ImageScaled[{0.5, 0.5}], {270, 270.}], 
    InsetBox[
     GraphicsBox[{{{{}, {}, 
         {RGBColor[0., 1., 1.], Thickness[0.002], LineBox[CompressedData["
1:eJwd0Xk4VtsXB3BS57yEohLFRagMEd3UNS2EuFRIlzJVMofILPMsZPYmGTJT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           "]], LineBox[CompressedData["
1:eJwd1nc8lt0fB3Dj6b4uHsnoiYwKCWU2jKLvSRlJyip6jHhQ4SaZGZWZZIQU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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.015625, 0.984375, 0.984375], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwd1nk0Vt0XB/An6d6HRGWWkuElZKqUeUsoQyniVcoUokghETKlKJREogwJ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           "]], LineBox[CompressedData["
1:eJwd1Xk4VlsXAHBN57wJmUKKDJVMUSkR1naLokhySSJeklAylSKZMlxTplCG
kJmoayxDMjQZXpnLkFlkfrupyLfP99d5fs959jr7rL32WqJ0B/1La1lYWNat
YWGhnv2nOUq+PRUH5enFDVYaBMq2lHD9L2kvXIkoJyjr2W+Uz289DIntfTTK
AkbsEbOS6mD0dQMb5cMHKgNoUxoQ0bKPk3LAzFV30Txt0Amw2EJZ5egtO+Wr
p8GXM2YbZSODhFxJfn2Qt2sU+78H1+4ouWkAZ2JJacoegonhf3UbwkC0pgJl
lwb+lebDxtBmGaRGedfrHZdN4k1g93qGFuVzhvX8yrLm0FhmY0mZ+SRN08vU
AjiaXjhSnpcVc24IpUPIc05vyq6xxnX6M1bAM/8mlfIJreqJOGFrWK8tWUx5
oVGYdUD3MmxwCXv7//fsu47aFVyBFWWrBcri/7idfzZgC51d7bRL2G/u7bj2
Y7M9+GtoiVAOdK4J8r1+DXZGqepTdtIaaWiKcwSH72dfUw6O4FvzVNUJaMw7
w5S92EwOhw05gahAzwZrbJH6wkRdGRewYIjpUnb6no1aqm9A+8q6acrhxYHm
BVY3QWZXKf9lbKGhdI/wjW7A6vjoKOXIrH3Zp8/eAobrjyTKcrnZjJYxd7CW
W7G0wWZ79qClINgDvt5QiqPcYTrzLlz+DlQNZjRRFu9yLjx92xOKRLaoXMH2
X//z8bi/FwyrgYQttu7WdwXWgr5Q1vrukD22XbG5X6e9Lxw8LOBJ+e+Rnr81
q31hqCq2gbLiJpXZXVZ+MCEtZXIV+/7CqV8j+feA5pkQeQ37TDObNV09EFLf
lyg7YquHBa39GBUIn/j4Yyg/28X7SH0sEGTvZs1RtpsSeiUSHASrqWa5Ttic
ehHd/e3/ALucgJwLdf4RlornbULhDs8rh5vYReEbUk+Uh8LUQfnPlP34OGiK
rGGgaNNw3I2qpxyRBp68MOD9bbXzFvYtk2la02w4eDJsp25j2xoKnE4+EgET
U3GFntidLk8v8FlFQPvQlb13sfc+i7ocGhIBi8Pm+ZRnbu93de+LANV1NU+9
sPfwcTsY3Y0Ejlytah/sprCBLo7aKODR8OAPoOohxK303lQU7CnIz6S8zX85
apknGoa2b1AKpL5nk3d00ioa7q7ZfTEIO+b5skc9EQMDQ3LlwdhBTaNn3LUf
gEyy5ZP72A/mOYxHWuNAJPa40SPq++kF3qk/4kCvYANLAvZRgplhLhQPFf/U
ZlNu9D473msTDzeC1FiSsK+qD6h1rMZDd/y+8sfYm5hlx+plH0Fv0iaTDGzJ
xZmA1KBEWPwUbPYcO2Sd/BHzgkQQu64u8S/2XVOnSaGORFgq+2+Oct/jMZV4
kSRwszQPKMYeMl8tDC9NggY2+Vdl1P109251H00Gi0OvLKqp/OSK22SJpMDl
uWSrJuxJM7cw4YMpoM67ZN5M7VeI93m0VgooNXuYtVDnxeCZ93JKgYtr2Exb
qfsY1KNjXJcCFrrqNh3YsfScuxttUmGqmSjto+LZ1eZfLkjD/ebHwVmqvoQX
PQXVMiAoXa18iyauv6ssjANnMiB039dJPuxx+i8hHasM+OMdLySAvbsuu/Du
PxnQY7/JXxB78nNe4UhnBsicVbDcgb33xpLAU4dMaEyP15XElvuu6aaWkgX2
5/O+qmL/yhroN1ifC+rXq+VtsQMyUyXY+XPB555fgh327fIW+3rJXNjKPLbx
KvYdRbNvB0/nQkBP6agDto0X+YrvYS58ybmU44qdE0Av7ZLLA86IL3RvbE/f
7+2GJvlg/uDU/Xhqv3ru6lrPC6C3qq63Edvbe4vrKP05dFcm5Wkdx/1uH+0P
S00RSNQqNjRjF2renmg5UwrrfWqlHU8QKLGiYQe9sxw2eGmMi2kRaLPFsSgt
uQpIMC5Z6sYWyNbf2/CiCiqzTh0q1CbQxmK9g9qhr0DH0aUm6CSB6loZ2Q6d
NbBj1TAm4BSO9zgv3nZrLfyI6OGI0iGQZp/qRJhmHXzWXdeboEughBQZjYGQ
evCRsqpuPk2gCIHP4+cqG+Ct34XJZT0C4Z18yBx/A37rVlIV9AmEnmwz2iz9
DjZzvxeIO0sgmcPTE2nn3sMncvXnogGO93GdsnryB1gpfRDtaYj//8ySTPpA
Ixx2tH7Kcw73u7gWLhXWZtBetj+WaIz76Z7NwvU6LbBD/cIBYxMCuUnaT9So
MiAmyzmWNCVQ2NKbvwJaGUC+KLGvMCNQqwFtudyxFUaO2nBnmhOoRlloaRP5
EayWC+hedLze+kVFTdZHSJdYaxxpRSDBIycX4qANTqZbfL9vjevNTG2NQVsb
TLJfhmgbAmn7HJi45NwOwh2bgtts8Xo2eYVkWgccya99+dueQO26eq935nQA
4+TPPLoDgZKa/tj6n+iEjMEwthZHAoWqGwTw9XZCwn+//URccH3m8kSOuHfB
YFrSxqIbBBL+LRI2wtkNGRetnkndIlDW7M1Hb1K7wdyOozfVnUCjt/r5PqEe
YFoyDpp7Eqg+1u/97vYecNK34F3xIlD67DBnrPMnCJjqfT7oS6AenQ8ZQ5s/
w4XWa25v/Qm0fs+tZseUzxC3NV4oOAjPzxDVJl7ohbi9pyPjQvB9sHflYPnY
C5V/Rtd7heP+NFfku3C9D+i9HRVFkQSSv5ir84qtH6yr6NVfY3C9LJ9iH0zs
B+m0IvnvcQQy5om0XlIegBCO2Da9BAId5HIWtGkaAL3j5RzeyQTKAHOm2d4v
EMd/ZDw/FfdXr9kvy+5fIF/0U7FsBoHUNO3enKr7AmmC72s8swl0fEp1NpB7
ECQuctJ25RNIqWTsrMLFQdj95Pelt4UEqjRbXYnNGISu+qh0pSI8D/nP7xxY
HITLfuua1pbhftolUTN4ZAhMF6QE414S6OOduV/GPkOg2fGOkKgm0NnP0yz5
zUNgkFBF56wl0NZ+rx2vtwyDtUp/1esGAk2/UJ/LoQ+D4o2phNb3eN7/6dQ3
zhmGzPfBTZnNBDpmpP/Tc24Y2t2vL7l+xPOPT9HcQWUEtLjYWdM6CdTVyHtD
xncERusqLkV/ItDEUuVyXssIlGuHJY31E4jmvl88RXAUdt9Wktw3TKCHzDX+
V8xHocTI7KfKOJ7XYb/Jb7mj8CuAZTF3ikDXyzySNRdGQcmESPs0i/fXnRyw
XXEM1iZY+v9ZJFBbfbl1mvcYLI/0VgQsEWiF3ZuX9c0YcK0K9DYtE+jnvKaK
IPc4HLfO53VfQ6L5B0pKqSbjIKkl/EaIIJF4VaE49+NxuHvC8+FtVhKlqN3j
FJsch27Wyji0mUTFB3k5heUmIKBA+0Q1D4kyFn/JPnSagILz/JHyAiTKdxjb
mP9yAlqObFhiEyJRuEKLZNHqBLSv0biTLEqiN9DkpK31FfgHp0uSdpOI8V+9
Xk/oVzhTwSzUlybRSqmM6BTjK7j80er7IUciF4Xtr3y2TkKqXFn4poMkSjjU
arfNdBIGnA3vtyqRSITtpdr+jEnI9EuNIYFEkdIFb95OT8K/5v7Le4+R6BCN
IXVFfgqab9odJ7RINPC6TtTTbQpkFZ6cOa1LIs2ai84pL6fgqEc8y/GzJCr8
ttVdZ2UKIgSORMqeI9GQ/sPXVse+QWlphHeAKYkmmteLRfl/g6I/f/WH0kn0
L5uM8K7mbyBw8Mw0zYZE3hkx1Sq801B/r2id81US6f8r4uPy9zSUHM4+F+CE
3dB1kUiYBnXBpAkuNxJtUfX+U9E3DUztxAcad0iUGFPF3bBzBoZvlFXM+ZCI
jzPryDnbGViVPZ8aFEii9js1BgK5M7CPdVvsu1ASBVWXXxKdnwFdVY3rPlEk
0l15Jmi6fxbEZm1PDMaRyGni+klpp1kQEXSolk4iEW+dtapS6SyMBYxcm0sj
Eb30XafPj1n4p7JGxTibRGtc7uv7CM9BfPPMedUCEnEdKOcIRnOwb9PmvezF
JMo96QKHzOeglk38xN0XJPIs2f7FzWcODIMGF66+wvmPljYwT52DqUei8yv1
JKqWLj4fXTMHw6Y8lTc/kEihwv+kyfAcWHHJH3NoJZHe5smoD2vnIdFey4no
IlES91uuDzvn4VqH2ZntfSQqeqSpfePYPFz583mBMYTrcTl+0cFyHtgvzNpe
m8D5OOvzN9NvHnYquGUGz5CoZSnn154n87BVhHuLJpNEUk+Tckbq50H4k7CU
9y8Srd9ZfHd6bB5kqxRF01loKMRQSDl3wwL47uSssSJoqEX5pdvU7gUQFzVn
zWCjocAV+vKQxgJsFG/b58NNQ6cuR1rJWC1AcWZtuoYADfW99Z5b9FsAN8nu
58HCNGSyo0rtZtoC0KMuH7HbSUP6nkNbXesWoMWlQKxZiobUPenJtSMLYLv9
lqnAPhqK6Zq5/XHtInyp+bf81yEa4uvOdTcSX4Tl2+YGFqo0pFM0IJWsvgjs
sY2mF4/SUNznXCdj+iLUnu88P6RFQ2sTb5hZ+yzCyW1JHSf1aGhcYC5A+fEi
PPgv9M5JQxravMt3zuPVIlRI3R5lXKChDPaVb4H9iyDx7Gr7FJ2GerYuKH37
vQjymyKYUzY0NGb4OrJ8GxNMhHoinBxwftwejBgoMcH51Gp0qCsNPfLlYRga
MyGXxfKZnAcNxf9wn3zqxoSVMo/VEh8aYtH1d+2JYcK1Ap2HrYE0VKw6Qbcu
ZkLRnswV53Aail69f7Efu9+o8kQodlAWl4lhCRO64tijM7BfVj3U1SxlwhO4
IN2DLXOpUWJ3ORNC8p5dULuPz2OoMHW0gglXLZXe0yJw/Im4F5Z1TOA6ncxI
jKQhaNOI/Ixd/HxWrBSbW+iDzdl6JjSn3XJlYJf0mXEfbWDCpJDytnVRNGTo
kWsk9pYJZn/sr9hgW7j35nz5wISGjgecB6Jp6Icw1/VzjUyIEPO0PoW930xY
gYH9/UUSbug09LDqdVl1ExP4qoKvxGFvdDxQlNTChGcPeRtWsE1NZK/zMZig
2FovxB9DQ/6rq1Jh2Lf3F7rKY7v7ySXeaWXCByv53ZbYHfYhBt+xM2QbPD2w
JYRfs179yIQ2zpiuGGzFBEb1CLYKa6J8AXbzZKnzhTYm1G3pD3qL/T/ya0UM

           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.03125, 0.96875, 0.96875], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV03k0VW0UB2DknnNlSFSmVIYSRYko00ZJA5IMRaZIUuYhyhCRmSTEhwgh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           "]], LineBox[CompressedData["
1:eJwV1XlYDd8fB/CSO3NpoZQWWoQQSVlaxOf4Rivt9I2S+qkkbZbEt01SCkXS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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.046875, 0.953125, 0.953125], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwd03c4kN0bB3DkeR7KKClpoUheGSlR6DbyymiqRCUU2XuPEkW2bMnMKLzG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           "]], LineBox[CompressedData["
1:eJwd1Xc8V+/7B3DrnPM2ysiIkE+hVBIZLa47TbsolYSolJGZJGVFGVkhhMy8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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.0625, 0.9375, 0.9375], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwd1Hk4lk0XAHDJfT8pepWKSkThtVSSJVkOypI1y0uIFKksiWz1ZN/KLoSI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           "]], LineBox[CompressedData["
1:eJwd1nk0Vd0bB3DxnnMIaZaS8lYiKpWhDD07w61Mb5SxRIZQhiihTCFDhDLP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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.078125, 0.921875, 0.921875], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwd1mk4lWsXB3DDfp5tDMkUklQcGSOZalFEKQlRURkyF44x0zGkjKlkLtPO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           "]], LineBox[CompressedData["
1:eJwd1nc81d8fB3ByP5+rTTJTRkIlZXwl0fugUBFZoSFJSlmR2TLKSIVkhG6I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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.09375, 0.90625, 0.90625], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV0nc4Vl8cAHDj3qtSySiKFEVK2RWib1KioTTMSmZEIntkJ5IRyZZkC0lC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           "]], LineBox[CompressedData["
1:eJwd1nk4VdsbB3DD3tuYqVQaJOVGIrmSDL1L3FDhikrKUG6mkFJCZB4iJaJE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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.109375, 0.890625, 0.890625], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwd2Hc4l98bB3DyPM/HXskIGSElom8o43sLKSplJFuSZGdki2S0FCGSMrL6
ylZG1ImWREZIZG+yP0Ti93x+f53rdZ3rOvc593n/c47YeXdD+y10dHQYPR0d
bdziKxq+32wZzgq+uzEzTqBxR4h/ZboMvW5xUS2k/SzYn2qTXvOPjCwjXSdS
XW1ydhnGP3SGB5AevGzSH3BmGTrydl0nSH8yDh2vNVgGZonQyB1jBHITDlg3
0FuG6ul9ufojBNrmG63goroM1BcupoUDBLJiauxnFVwGkdr3pR1dBNp1Tki9
ep0KkxKdzyNaCRRdQ6TO9FLhJYdjk0UDgebo7f3CXlMhT3fl2MM6Al3mvP9y
dxoVyjyLMOtqAin5ef+UDaHCgcA7726VEWji5fbJEmsqSLKwyPU9J5CgEZ/O
aQ0qyPbSuVdlEeib4u4abREqhPbKZWw8JlChugSdMR0V4vimA+sfEGjzbJnY
xMASaMQ+ePzqHoGkk79mfEVLEH9C4D++GwSyXTv6oz19CTrqF4ZXQwk0FeBb
JR26BAvy5V06/gQSV1I7sWm9BMpKLfmvPAgkwS9XugZLoLqUIv3SiUDrijnv
1HYsAWORW6CQHYGSHlG0sjcW4ZiXjSKjJYEOiFTGG/QswlUun+JzxgTa4PMT
CatahNX2fSoDJwhk6HzSui95EaBZJ3r0CIGuHB3V8/NbBFMdbMTsXwKx3ddI
0jBdBH0j0xoDZQLVYxm+cQcXIbZumN1DnkBfBF5RBXkXweHNUOmmNIEao+i3
d1EXoNqOTYZbnECHlu8OfmhdgMKArawJ2wkktyD4V61oAUR3Ou3R2Er2+0f7
oV/3FqB09b6pGyuBaqxCvnx0WQBGHR43dpxA9/vbdfuOL0CYr7iywgaOeiQb
noXLLECSmEhE4AqOBovuyOgzLoD4eckjh+ZwVFAgzWk+Ng9ih58M+k3gqNns
4kZ43Twcs+JXkR3EkZMBsyw1fR7qT20j7LpxxC5whpcaOg8NdYlO6BuOKJSz
5WxW89DFZa0R34ijpLBKZQ/VeeCJaEka/4Cjc8arMM47D2e09L6WvcGRq6DO
6+mFOWhjtkh8VoGjQ0U+C4db5mD41GCHcAmO9N5GS2Y+nwMD3dfDLHk4Mrhr
QjG/NQeSGgsTfpk4EmY/d/rppTkIv/silO0JjozPaiosas3BHXx2WDgRR5y9
DPdSxObgfvgF4ecxOHr5kePm3d+zoJ3v0FB+E0drlzT0icJZ2MDypKbDcFQY
FcSn7jQLvrqj2x4H4chq/eMFR5FZ6GOTqWy8giOm239/mHfNQAZD/5kAdxzN
DLOoKkfPwGhXf0DuJbIeBRRVNGegfOcnz01bHIkuiv7Hvv4LtH5rbzRb4ChS
u/QTKvwFqdPzt6TO4Oj5L60CvUu/QDFdaIOqj6NG9Po9RfwX/BTXnJw+hqPz
3i9SE9qnoVru7DknTRzdNHnnSbk7DZxf3FXOqeFoobbBDzSmgftMV3mvIo44
WuTDsxenoE1OgyVyH46EFL+Ib+RNQfTMoGDmbhyxMWh9Z7eegn85WjJO7sSR
wocLibzbpkB8VV3AVRhHLNzUo+aNk9DwM/hzKR+O8KVZC72QSdCayPp2gwtH
ybxKo+pKk1AvJMHYyoIjpTdhnm2jE5C4WrWSh+OoJDCZxStlAtLnPfaubmLI
ZvF9ppHRBEgeHItyXcNQvsipknqGCeAzVqq7soQh9mzPiyaV4yB20lR/dgZD
Vj6Jp9wujYOlUqvB5jiGnpVopNbxj4N/fZrwwSEMlTBb3FRrGoOwmGq+/p8Y
alzQEjsQPAb+ghfpxb9jaKa8cYuJwhhwOUeztbZiaPayR27t6Cg0lbV8zm3E
UF9t85/0hFGwZp9dF/qEIcE7Fw9X6I6Cne8My99aDLmwfnFVXhkBsZ6/vsE1
GGI6Yam/kTUCGXz1llIVGLpzOWwbk/kIHE6qzzlYiiH9kM3ly5QRMFudlZnN
x1DL2vSVnVXDIBb5rpftGYZedDHzyrgNg27W60eGmRi6zS+aGi44DKEZrv6Q
SvZn2/IZxaYh+CrGNRGbjCGlkFc9cgFDYKWaXXwvAUPrEQKnImWGoOF508v5
GAx9VP62ebB3EPzovl32v4MhH3R9ZPetQdjSzF9UFIUhuyHRgxGqg0Av4myk
ex1D/10UkeQdHYCNuKmp+Kvk/kc8nejuDwBF6IkqYwCGPKa7PtlqDYD8CnNv
1xUMGRjvLZn51Q/fXmqunffA0Cgubrz6uB8wz8SBY64Y0jm+K9rpVD/w3vL3
MHLEEKNt6fqfxT64yR2Kbbcn+2XIHaRk3Adhv6x3q9hiSD5IxjQ7uxdkKMGs
260wJM3EYT3w5yfMpo4Vi5phKFsz5Pgxy59g5ODoFXwGQ0sWUn5tBT2QJ2Ld
8sSAPE8ex+lE1h44r7J+l0cfQwpzet0elt2AU1k7DfUwlDlQ6ytV+AN+CjmY
lutgaFU++YQM2w8Q4Q0McdHCUCCbaJ+yVRe8MjM/PgsYcqOM8qVXfIcD19N6
kBqZv9h59b+838GkW32s7BCG3qoH9Rg5dMIJ87b/ApXI+ahsTLiuA45v0zKO
/gdDyXmH6Ts4O2BH0Wj/FXkMKQtG6F63bQeNd8+2XZfFUMDjfYUVNd/A1OoS
Z+ceDFk0/TPSyvINLgb+1qNIY+jGlqn8UPs2CHj//kCQJIYycLGCQ7WtIBC3
/JBrJ4amQlRUmzhbodPuw50bohhiuZuwyOTcAvShfjOwA0P/VNf0CJQ3w+WV
24o/BTEUt2/vm272ZvDi8SuuEMCQxmNjVbe2Jqg3r/ct5cNQZOfAv8ilEbB7
PvEPt5F54rx1Oln4C5jJaTpUbsVQ1o9ZS7zkM3AHZjPUc2Eo+Ojvk/kn6sF2
YI1pjQNDK1KvPm9ufISFFC/Gc+wYcmT5+LE7/gNE/Un1fsWKIfU9D3q9Nd9D
ZxyDqy4LmTdW73X35TqQmDnye5EJQ5LMlslz0bWgxz3j85ARQ4n83j+Oq78F
kbivRS4UDD0VvOpklPYGniq/PwcEhkSXXrDOtlaDF2ftU3mc7EfWWpyPYhVI
rdYk6GEYGldqPEqxKQfDY/bZjgwYoixsi0+vKIPGfee/FmzBEKvr/eVjXcUg
1+2c9pceQwIjEmF0TcUwoUUI/yHdbujPVFFbDKcylR79Ji1R5cmy63kxUEzN
UhZJvz2/0IOFFINEb3bxBOnMxwEVbySKYW35gnQHaXE+qwv7LxeB3Y1rOkWk
dxVs0eNnLwB+784jjrT1xYJaGVfzIaDu+AkH0i9PVxuvDuVDFqO4sT3p3doZ
Oj8q8yEyaMnBljSH5tX+R/b5oK6lkGZGOv+T9pxwzXOwZWc10iNt6BP6RNgl
D/psjGv3kq4WCd/N+jkXYi4+/Eilw9CB01vjFUtzgVKZwLBE2rnn4W/rlFyI
eLz/8AJtXvNpYbFbLshI6r+dIU3p1+ww2ZoLH5xY28dIT129z5xmmQMvsnL0
fpCevmqjJDebBW+lHNwQaeOc1EmT71lQVu3f+5q00o6bD0PeZsFtSdnTNaQ1
DrqNNcdlQaSvz8Eq0gRVSNvrYBYYGsQJlZEWuTCFl1/LBN/Alf25pLPLjrSq
8DwFLlWfpFjSPDK3gkc3MiBLLscohjSzSK3E/YkMqKnS4rxH+lHWDoeJ1xnQ
l/4m+g7NskzViY4ZsL+l9mEU6WHLlP8WX6dDbNcKNZj0wNurVbmOadDiKvnG
mXSm3d9pI+M0UJ5ryHEinV9FJ7T5bxpo/9Mb60j6WWGO+xmeNKBuHnFyIC1c
PtXNcDUVytrE99qRrmrmTyiTfgKdNtxL5qT7Obp1uK4+Av6E5vjjpE3aw6XV
jR/BqEt4oR7psLB4zHHPI2DHHjTokrbsoDxHHcnA7t1KOUa6UFau0n1fMhDe
RTHapCulfrd96U+Czgr6YXXSyXuxc79fJkH2XCwPzTmSm6M7o5MAUUN01Egn
HhgeCTiUBMLOVwpUSLvmmedK308ETYEPd5VJSyr4Hb2u9QAyD2zGKJCWi/SN
LBB4AJR0l0550qyjM6hrNgFgTFmEZneWS9LyKQkgio2XyJHOG/aq7VmKh9W4
gkkZ0jMZHnsUs+Og41n7IynSH7pxYogxFtKNYjBh0sebNGaudcdAguk7JyHS
7O5OraIFMSApEd8qSMvDtRd3rY1iYImLkrOd9ElUVVSqeg/mLFTs+Enn9nF4
pdrfgc/QKc1D2uzKk4Ye5jtwku5T7lbSkfmXhLcX3YaNWOM9NB9MouTHr92C
IzKH93OT1vf8dvXmvZuQeeTSGU5avlnaNj0qI2EyfmaclbSmkc1ygXUkBOel
hNHc8zBibIohEnofjQrTnFiyUmmvHwGTLPpmLKQVTneKmQ1dh7+KzkNMpJvz
k2YTblyH9l2/b9JcqfK0olX2OnCsiO6nWSp4Su2EXxgY79OJYiR9YSifE9iu
gQJ3nzaF9M0V4VeBJaGgu6b3myBt4BVpW3E2FHprDfNpvuYmf8ROOwSGlxWF
aGb3PjZ31C0IGhf12HDStyP8md5WBAJMJDRipOc7VgVVGAKh4W3QPZp53RNl
9yb5g4XwDn6aR5m4GDlrfYA5slCNgfRXyH2Wze8DNfYKbDRX2CfrqLtfAX9s
e98W2n0uC3s5CXlDS4hIFM1qKctb6L28oN5SzYpmi/SKu4n1nhCx+uYAzcxa
UcnvfDxg0vPPGD3pJN7u7RaNl2HsVGkdzSffZCfO77wMur9a0mhWnXNgV89w
hc+OWjY0b0b6LzmecgE53QcaNEtnJ357sO4E1yZO7aSZsOENnzO5BM6uK9Pk
KxlxuuHGwpgDqBiMtNG8d0pYRK/YHpyXD1XTrMCeM+JjfQF4rKhZNHezj+c8
ZbGDkxF8sTR/kpC+2FxhC3LuacE0B8UWiP61Pwf122OcaX7HHlFoJGUNB26M
mtOcEWHClx9qAcHlT4/TvHXZxp/oNoWXuR/Vafb6vq/DRtEEflkYKtD8J8ZY
rvKeEci3aEn9v16eZRj35Gm4xZgiRHMJnp/VeeMEMGyx4KFZUT5d45b6Ucip
CWWjGZWUdKgtHIYgVTZGmj+0rLf0njwEUYF0GM0ajBGDUW6y0BRsTk9zKh43
LjglCcl7EO0XAf0P3DNjrA==
           "]], LineBox[CompressedData["
1:eJwV1nc8lW8UAHDjvZdQ2X62MlOpaKk4T9kzQiplFyI7KwkpRNmSEYWQkVGp
VKQk2aUyyl6R7V4l8nvev+7n+/m845xzz3POu8nW7dhZJgYGBmZGBgbyN5OS
MC48KQ2p8jVYBGL1SnwRzbELBLjbGUlvSTJJlc0+COai7wnSHys2HRgQUYPW
iU3rSBcJ8mUrOGpDUMDwBtJ5HGPUwAoDsGhaz0/62gmVcvsrxmDbnyFGOiDq
5Bl2aVMIf5ooR3pbmTJR/vE41BjOK5EOND764IT7SWAqeIpIS/1jV1vjOw1Q
N2BI+p32QFdulSU4ZntZkm4Yafb3Z7aFQ7mNIaT5eMpf6B+3gzcf4pJIv8m7
tiReYA8Txa8fkr4p1mv33tAB3r7U7yK9Ia4j/s49R9AYLZ4nXXI946XLohOw
tF9cz4idyXljjTvVBbp+KmuR1twt/t/orwtQLLD3HOniP07yz8ENNKl3rpP+
XBWS8WjeHdSlExpJc3CrhpqleMGxcyfOMZH5RbOGTh/1Bj97yUTSSaqtgeEs
FyH+RcJb0gcY022f+/jA6wv2sszY8XMqEyJm/rA6XsdEYCdI0F4+4QgAWmaV
CunjMyqRhu8C4GvR8QDSIdKt64OVAkGqPvA3adGF5TeDXFdAlRbBSsVWktY9
fanhCnQeKzAivU3ReikSBUMjs1sq6S6bp5c3/w4GA8sJRRby/13naG7iEAqG
k1m+rNiWXRxbH2tcg1G29Ubs5PXVzQrB967BtGtoOWmWnH3b9VevQYF4Bj8H
tu/rQsHhx9fB4GztEGmpsdQSHqkIOOLVFLcBW1im9rEHUxSISfYe4sb+J+F9
QsUyCjh485+Tzs2wp7G+iAJmHYH9PNjXLz8QyvKIhsTAEWVe7LQ0Jc6W/pvw
4jcy5sfmqm7TSbSKhZ6yhRYh7Bu9frHZ0bEgs0PfThjbkWPX5/LnsTBeeOAP
abvKB/rtPHHAdK9riyi2sdalDRs+xEHuWfG74tiqBk7vru9MgIflDZ+ksL3u
cNQnncFuDQmWJvshnLcu50YCCPS37pAh+8lDtqJ2OAFWv21PkCXzjdh+/F9K
IpRwzLnIY9P8LEq8GZNBtyHBZSf2xnA126sKyWBf+VBpF3bMt2HOeItkYI4y
XyHd4yRn+ehJMvD1ecYrYdddCq/86XQb/oiXtu8l3/dZ8/SZTynAI6+eroJt
6tG1GWWngbZso40+9hLLvSbN5jQQ21una0D253Seu8FSGtwylthjiF07aZR3
Si8dfB/+WW+EPXpFpMV7IR3CG/a3mZD9N8mwnKd2F/gHxpItsO96itQTnllQ
bci03YU876NRlSzhWdC8JnzkAtlPwrE5bOlZ4JiefMIVO99Zw5vzfRbUJZRE
upP13DnxU1joHhyxcFrxxt6VYCSvWHsPfuqskwrCLp/ePWDBnQ3GaOJSHLa9
3S1ZqS3ZcFVIpzMee24jOP2CbPB5q7k3EVt9KaY38EI2LAWILSVjeyKz2IwP
2eBkDNHp5PvXp7D3BuVAtqgGkY8tP21ywGIyFxS6TLfWkOex+Iqaxrt8iMwQ
NqNhP7vs/DiiKx+u01n/0sl6qfJKNE3ng46D1f3f2Keyb4wdEywAiUgt2l+y
Po4391q7FsDrdKKIiZFAVx7+a/P/7yFs8t55hhNbinFXZ75LIewTPNKyDVv4
MtseGm8JfNowOOGEzREpLN60pQRkImb6nbHXl7IxZ6uWQEWseecFbCFfz2dG
jiUQpLWv0QNbfG2us7CqBNJ49rzxx/bpZZyytn0Ej63kpiOxZSKXNg2ZlwK7
YZ9eIbZ5/xtr1dwy4Fbj55/HPmhmI+vh9xjaY3j07jIR6KRmnsySUCXcdz07
bMZMoNZfJaaNtOfQGFPybQ9BoIVdxbF9tS/BdPjKD3kKnk9r3j0qVtVgnmT3
QZpKIAOH5aAewTdgG6111JCFQBY/1EVfONdCt7DysD8rjo9P3TWu6y0MukXr
fltHoFkFAzNvVAeJLFcMtNjxvjEPcl++9R7Otm74+piDQFoKzp6n/tTD6M4l
rZMb8Dy7+rbkjF4DEFIfbX9vJJCOcuRll+SPIPFcziaHi0AaqyFPd682wqTY
/OZoHgKd3XjkxwO9ZnDpvbLLiY9AK73NA5VPWmDPxNzSNQE8H6SVFC052qAo
ouZlqSCO/wxkvyhrg2izDotGYQI5Fd1s/mzfDhIaxm7yYnh+nt+c0cD+CS4J
ckb5SBCoJdNug+qjT9DifYSxcTOuR27AHwvrz7CHKcXRUZpAA27impaUDrjm
XJo1JYvvf+R2crmyA3b70z2r5fF5y5grDbL8AgktI3o+2wkkJ+1eFMT4FWK+
W40q7sT7Lf+aO3P5V5iVf2iJlPB+kaPXBBz/BiZtLq+378X10j9afZa1E+6G
LPi4KRNIYEujVs3TToDl5EeVhwiksl7DR/BkF2SeFXvYDQT68a32fCtrNzjN
tvAfVyMQOuL3342ibvhdlZ9aoIn7vafAtUa/Bz7voGv/0yHQ0LrOmEPLPWBR
NaL2yAA/v2veqzHtO+SuvbysZIzzlys+f1P3B6i7GcsLmOF9kGBoU037AQq2
ZTErJwg0rTn5hSepFzZfCDlTeppAqWGdn0IP90HOy1XdemsCvbZCOiKDfdDZ
Yir+0B7f3z1s3KvVD8tOzCwLjgTqPTmiMJbeD8KqDXMHLuB99ch424Zf/dAs
nyqi60Eg4qxDX+HhAVDjOVdfexHHV7ys7BI3AB18oMMQgPt396qha98AyN5+
9XdfEJ7PK7Nh3UqD4By1av09lECKGazDnqGDIDEbZ3A4HH+fKN+SdP42CBoB
t6P4ovE8Li6rzZQfgsrqau3hWOyO5bdsfkPQwW2j45ZEIH/JxRsfGocgKM4y
0yWVQEHOo1NvBIdhZ9x5ZqlMPN+O7tvEdG4YLkYoXmrPxvP3Py/ViGfDcH3u
L/9iPo5PWDzJlDIC7+7Dl6ZiAg1z8Zw8fWIEHh7jo4hWEIiX6ebso9wRoOtW
qW56huO14U8zmBuBPVo7jQRf4XoIbSkRVBuFpr6tTlG1+PqEK42HYkZhqYq3
s7ge9xfb1fKrA6MQwqvoqt+M58lWjZGNimMQY6T1r/cTgRwW1k/+CxyDjJtr
h8U6CXS1vduOaBkD24RB/u8/8P65Z/LCU3Acnl6eeaU+hL83nDrcFO3GYT7S
PC1jnEDWXzvT/paPw9scX03faexZzlDl1XEwqX/v83uBQE/uL6j5GPyExnM1
eit/8L4Ly/m3lvYTrJSCHGbXCNS337qRbeQnPN/r0xJBoaDz6lMqLLsnoGGa
NpXLTkEbthYJRF2eACcl3+KzXBQUP8qZ4Fg3AV72Gae5BShoUlJySJ5nEvSa
Wx9piFJQbXFyT7DFJDC1+D3/T5KCpsNKFMoKJuFDCmXFawsFbWkm8i7NT8I9
34pzF3ZQ0DuGYwk5yr9ASqCB+dgeCjpYbSaadv0XeI9qptQcpKDRo5bq+1t+
wZCWd9bHwxSUwxN6N0V4Cqx5VDmttSnIuUwxxsRhCrIM84v7DSloLffz7Jvi
KeiNYhBbNqWg/Ks2xaN/piBJcntclgUFvR967F6HpqExxPNSrw0FyfiF0div
T8PiOmoP4UhBNkITzitt01Ck977yuSsFFWx28KzgnwGXq2NlzBdxPYpmD7PZ
zkDT4XibH5coaNvrz2p1hTMg65oSkBlKQRojIoUmszOQl7j7/GIEBRl/qSw7
IDoLesq857tjKOilQ2fUM5iFsN7jPMeSKSiY4xPbX/tZ8NkhP2qRQUGDshL2
npGzEBzGUKCfQ0H2AsmyZwpnga3b+l/TQwqKOX7ehdo2CznanRX9ZRQUwpbq
IDM/C1vTrcZCn1FQxIDblxCeOUinWA6sq6ag1rT93Un75sA45IW59HsKslP7
/lHm5BxEH671aG7C8Vfc9He+PAcvuGwX2DpwvdptWCey5uDgzgcy23soaI44
1DH5Zg5CRa7u7h6gIO6tTV5pI3OwcbWjUPQnBQmev32rnToPm8fDuSZncH94
/KVoy86Ds9DI0TQ6BRnxeWae052H+KdLg4OrFHQp4GU9l/M8ePTNt5UTVBRm
sXrO+tY8iLVd/irEQUUt2nubVR/Ng7iVuxUbDxXZVIzrWLfOA0PcWE2PIBXp
3ZXMF5+fhzYNOTbNTVQU8CWv3Zt7AW7uFnTcK0dFmpE22nZ7FsCoJvRUzQ58
fVG5a4L5AnyW62bfto+K+IZ/+Fn5LkC/uZuniCoVebsegOo7CzAx80M2T4OK
OH+Hs71+vgAzP3q+P9GnogPTTfVE1wLUbaIN55jg5wvZj3UtL8D+/MxhBQsq
kmQ93W8itAhuzzRKD9pSkWXy/W/mhxah1PjW2pATFZnet/a4f2YR2m9HhLt4
UJEwR3/D7cBFEJwuf+LjR0Uf+sOauO4ugvGulRWRYCr6rhKXqPxqEer4446p
h1ORShR71UDvIuwMVj7IGkNFtjPNap/XFkGgQDm2MJmKtC24rPzEaBC3d3ay
JQPnJxOVnQI0oPd7WcTkUpG7+kdvN0sayB411WktwvHbSmYkBdJArtQ3fqqC
inpcuad3ZdDgYEGkbUEVFe2w9zp2o4oG6yseNA3VUlE5G9M70+80sFS9Jfry
I843QfDMhRUa9LjnFXt+oqJA9S0ZWkJ0ELmB1h50URERPzV76wAdDpX8TfUf
oKJ9SKZw3UE6CCjTnG5j77f/YxeGzfSAT/kJNvNWt3b/Q3Qw5G38NoudE3wn
zV6VDiXvWQQcB6lI4vHML+UjdNif/S79+BAVnbr05eqQDh0UjLbXKY3g/Hmc
uSx16bAjejnFGFuHPT2jE3tFZNrFDbtvf1tZsx4d7LZq8xViI/PQhkoDOjgG
1ztsHqUiXVbep1HGdDi6e4aHa4yK2DnttlOPkfGLTyhgM04ZZAdj1+31qdHH
blNbunHRhA5ytkkXIrB7dt3RsTKjQ3VeWsMatlxp/ZMu7I0iK1mi41SkpBov
YXqcDgyBoX4Hsdse/J3TNqeD/hSDnC82c2zqibfYv2i/1xKxDzz48krlBB2e
dvJ3lmM3zBZteoZtGHeqtA2byVciTPEkHcyF30VMY/8PXUf2pg==
           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.125, 0.875, 0.875], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwd1nk4lVsXAHD1vu8pU8hVyA2JKJVKZKiFSmW4osiV4XYMUZKIIhIiJeqE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           "]], LineBox[CompressedData["
1:eJwd1Xk8VdsXAHC551yl3lWR6EmzBjIkkbB2GR6lJDRIREUpKUoPZU4ImafM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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.140625, 0.859375, 0.859375], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwd1mk4lVsbB3A8z7NPOaUiUwPKEIoMER25yZApIpmSQjIWlUSGZK5DyBwi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           "]], LineBox[CompressedData["
1:eJwV1Xk0VtsbB3A65317zSR0pUSIlLnyE54tmYeQoSLzGK4iiZKpRKZEIdMl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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.15625, 0.84375, 0.84375], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwd1Hk41ksbB3Ce3+9BROGU0omQNnGEUqS7CCVUEiFkKWQXsu+SUJQWW9n3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           "]], LineBox[CompressedData["
1:eJwd13k0VtsbB3Dec17XkDlUkhIZMpSQIZ7NlYpKkYQkEiLiJiEiCZUhYzJk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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.171875, 0.828125, 0.828125], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwd1Hk01VsbB3B+v3PMIUKZKgkZUsbK8ERR3CiuqHDpkijhGkKkEiJDOSGU
JMORWYbMbVKUIZSxMpYMZZ4q8e7z/rXXZ+219rP393nW3v6vq+k5gomJicLM
xMRYoTVzkuvmMkx3uoQWv6aiaYniXzGByxDQHC0Tgw2eBmxi2Gs99Y0e2Nmj
G7cq3FiGJl1LdmXsmfXNGkbXliGmziC88BUVyeYty0f6LUNu5R5aXj0VlWkV
L3N6LkPixMGczDoq8k/ml6aeW4aXi1p8STVUdOiSoLTV4WUQ/5pD6ymhIv0M
qc31O5chYiGFyMqloph8o8Vc1mX40KZSlp5ORadDthjOjC5Bp6vz0MJDKip1
bCg/2rgEhC7naG8MFbF5lrstZCwB52pjA18EFWmd9wjbGrIEyTEOZpdvUlFs
O5+kw/kl+GQl+sjVj4q2eiVa/9RbAk/OKdtqdypyGLnbniW1BDresV2PL1DR
G5bfQkOsS8C0M3s4718qYo78YWs9ughd/rW8fGeoqCdpu9mf14sgGJxez2FK
RVf7z/R8TluEquxwmdMGVORXwRl68OYibOYtedxxkIqST+ynNdstwi4VznND
+6hI3HaTMk1nEXgeiND191BRIL8TV9D2RXimwiyuI0NFg4/8u5+uLYDTimcV
bSsVqWh6Gfz9aQHcZDdU8QhR0RXNrI+7qxbgvWd06nYeKppwdZFUT1gAHbmg
jHAWKjrIVXvL02cBVHj+uN1eo6DoBOkQjVMLIF40Zlm8REHuYlY8MqoLYMXC
76A+RUFBxdZpxzctwAZXzR7jUQp665D8OW5mHv7V0z+EPlMQ4UrrtW+ZB8E8
sevWnRQU9ui/zZ458yCd1FsU1UJBQ96urg9C58E9UUdA5BWuF1Eiz3p+HiLk
6jQ0qinou+Xo3LrePNQZxLeFlFBQ085pC3aJedjb2ti7O5eCJs5b2FkzzUNu
Xsj2C+kU1JHEMlb5cQ526nRNEUn4PHqDmWP5HDjYr1XtjqWghuTUrNT7cyCx
10ktJJKCmOR/1A+5z0HmqZg8zWAKeuEup+t5Yg48acnBwVcpqFtq125Sbg5E
9obH7faioJQ3TRRxljnQHs3So1yioJKgZTJmZBYOL2QmXDxHQczh8TZr1bMw
ZPZsUMWagir8/E0aEmfh7u8O7zsn8f0Mx9h2+MxCifwrUtAYv29BYedF01nw
EiswYdKnoI/vMtI2K85CdeVZYT9tCqL9rPmTzTYLmYsnpC3VKCg94eemd8Mz
MN4qbui4m4IC1alP/3kxA48lIxcp0jhPo68NTfEzwF5xYI1tKwVtqtmyluk5
A5a2rlsfClFQ6TkeLmujGZgQ4jWP58H9G5JbeyI1A5M54ix1rBRUmPjUxpaY
Ad/LpsW+TBQklntMo6dkGljKBnofrpAoP3Nyw+jFaSjdIn7FaJZEa9ST96V2
TENGnnik7ASJWD1oe+ffT4GwksI9r2ESqYb87q4Pm4JP3ZVdxz6SKNhk5Num
/VOQn35fPOY9iXZwqOZEj/8AdhVfc/ZmEunPurdKJP+A7G3SjuyvSFTI3yK7
3fgHyOWsm/tXk2jx18ZSDeIHxDIJ+fiWkqhc95842vPvMNpqdyA1n0RBx5i+
6jl8B97zOq26mSQyXBXKkxTG+1OlbBdTSETvuyFl2jAJqqIPwjgTSTRWyylX
5DsJoTpnZ5TvkUhsXx+fucIkvJR9Lh8WQSKB7Jwmtb4JEL4ztXo6mEQTfHaN
ZyImQH95aLoggETfp1ua89QnIFT7vUqIN4lcxQak4Ms4zD+fVrvtRqLZQ0Z8
O+LG4d1hLQe+CyRa11Ub26kzDp7e/6WL2pEo1cy/IGh2DMQSprdnWZHoU+5Y
1J7UMTB1U/G3NydRYJZk84TRGJRoxdWmHSfRE9/hnRvXvkHbsV5RBwMS9RkW
2u6jf4PQmKLYAl0ShSULlNNNvkHDgo2ArCaJ3ta1DN1j/gaPrvw5KqFGIh2p
Glu3rFFoSDs3TVckUUC1h0nHqVFQk1mWyN5Foj/RYimRbKMgkmvM+3EHibSI
Y267Cr9C04HioYdiJDLmD5G0tPkK4ZU3MnqFSCQsWulty/IVnuz1Wc3eSCK+
GvYAStEXEG7vXlnmJNHXhraD7Ge/wGjwvgI3FhItx7rbdrB+AfYCtQ83mUh0
of9Rp2HxCJSIfy7e8JtAu2ipR/xOj8DBiDCq2iKB6grkltmYRiBcl58eOU0g
CeYKikXOMGx8G95xaoJARKbNKWOTYdhD1LY0fCHQxA3Dae7VIfj4dBVlDhDo
SWZHhHbmEPz2/DNU0kega+0q+exGQ6CKhI86dxLocc1ifN7yIGjWmylFtxGo
UFPs+0jiIJSvJwzZNRGIPVmQNwQGIUBo5ta51wQKrlG/ufPDANRI7fvRXkug
lYQNm/SFB+DqJDPvXBWB/mRV2hs594O6Mwe/XxmBzh2uTzmS/xl8Z1roVUUE
qq9UZFNc/AR8PX+4FPIJZCR3RFf8yCdolFqTJrIJFBB+JXM87CMoLSgrx2UQ
aJ9Dqk1rTx/ocu4fjHhCoFBzjv0vZfvg+MATtbxHBFKIWRu/dqkXOPi0h2MS
CbQjyUHBq6oHrjVdfdEbR6DIUm5OidVusP7mvHecRqDxiqC5Ae1ueLf7iZHU
HQKB4mD4YmQXyFC53lWFE2hztHN6YUsnbJM5Wi0ZSqAI1i5q15ZOEGn8mj4S
hPNLfZAg7/QBRD7o2TfdIJB04C0VkafvwXftm014AIFKJt2aohY7QL57Tj/J
j0CqKiKrUUodQPZLr0f4EKhGOIRL0r8dDuSMrzV5EYg13H50vbENHhQq5St5
ECjr6Mbf1ixt8MLCDgLcCHRg8F1o9+NWsAy0S+F3IdC7w4tO3wRaoO+iI/3e
RVx/XL6DFt0Eoja6ptpOBFJLczFtl3oLrpsUfsmfJ5DDs0v8Kw8boe1gaOqG
cwTyF4rpa5FvgPnJnOOKdgQKO/2ew/vlK1ALcsr1OovrzQZ/YdaoB/daQf0S
GwIp/2cW6dhcB50ork/xHwK9V/BVytGuhQf90ZFPrQhEv3DYpMD1BezVXXxm
aInzFlRW44+rgpebDD22ncH9jZssUA0oh2RpvqrVUwSiPldOu5tYCumVDqc4
sOf0RMlCnyJYtWi/IGlBIFeBKz//dS6CCOK19Hbs6Oy/xjfZFsHtssZRMexQ
2pkSnyNFUGC1ckEI+1/RxHUQLIIxMeYIDuwDpLptS9EzkNWo3jNrTqDAE2ku
I1OFkPGNQkXY82VXM/7YF0A/73SvHTbv53SbG6cLIG0+3eAs9nTjOj/VuAAe
t0lX/oO9z9rchUu9AA6ERqSexr6w//u4MHsB/GXeF3Ycm1/EdP3SmXyQybyd
o4Gdfqfct3siFwycLQwFsJn5Nnve5cwGazW7sZaTBPJ04m3OmMsCu3r/pCZs
QftS4ereLPir8ZnZG+z0MIWH4/Qs/B97vqnHPkkr26N7OAt0zhs1V2KLL9bS
Z/2fQuigpXoWNr9CDrvhFB0yO8jUUOwE+aUjNp10eONX9CAEu9uYKcCzig6c
fNfjgrA/n/Ruf3SbDsP8brTr2PdGBgXnpejQ2JKd6oO9VVRqR6JNBiCBWDkn
bErQ46vDbWnwZ6N++1/Y+0wmE5PK08Cj2kfOEPvj3oXCU0/SwN365q2j2Fx7
rFpaPdJgMmibnh62jJpBRYVgGjiUXunSxv5yvsw92ioVdF8UmChh34lfjjow
lgKaJcpZwtgPU+/PLrSlwKVbTrAFu3Kt0zi/PAWW7nt3CWHPFBr83BGeArH+
ohwC2LmO7dwbdqfAXFTYLR7sA4eCdfs9HgNkzPVRsN9qqf/+uZYEoQHcX2bM
8PxLdRlZtCfBCzadimnsZqHm+8WpSXC+eD9tCtuLaW6j69EkqL189ch3bGG3
+Mcj0Q9hpdO44Rt2z94vSk2SD2DSUVh0AFuMLs0ss5wIbK353P3YaaOxDUFv
EgFcOMnP2B9KpbW0XRKB6iAw24etZXyvueB5Ary38hzuwn6huS00xjAemPJs
hN9hXxHVG5gRjQd5r9O7WrFHUhwVjabvQ3DUlgMt2BvuD1ZQY+6DXPV32ybs
KjbW65c/x0Gy4sDLBuxHmq9azd1iIT98sR9hd6/U9/HF0UA/d8apGNtQUWri
jj0NdonvflKEHWuhNc+lTAOl04GfnmEHybXPsbRFwy8lV4tC7JQUx6e/2KPB
I+GMQx6j3t+GLHW/o4DpiO9YJnbgOv1iZXwUdM3s0GVYjfvO62LVKNDz+ZpE
xz5Vfd2a7hoJhpK5lhnYd5Uy+CNGwqGZ+/hMKrZtbHzN302hkMjbfzUZO6b2
QsQxx1B4xbO88ggb/R4x0aOGgsOq1GWGedj+rleDWxCd0nQ5CVv0TrfhlqJg
4FaWiX6AHaYe17vxRDDklKyIMqz3juMsx48gsJIfzErEvn4w6cxvqSD4tTLf
nIB9w0Rk9VNiINB3KMrGM+7/WMusUz0Q7C2fv76P7f5KMqPlww0YizA/xzAz
3xv1Gu4b0DvQmxmHveuDhrw29RrUmC8cjWXk76N2fTcEwDYXlaUYbI2cnjfi
vldhc1B4OsNcpRKw/t0P5nIDOBhem1Mtf/HBB66x+v6gYT8rV2ceE/GB/eWN
+QxT+zh0ee28wcl+woNhHXvmfNtZL4jITGVm+OQ07WPoPi+Q1dVoisY+K9jB
XHjNE2hdaXEMlzirajJze8DKzA8lhtXqGk7sOukOt71bSIY3z4zYmDz8D3h+
BXTdZeSxPc4lRdYN1uYtbjCscFvlM23EBcYuXjvNsBgv+4fh/y5B3aCPMsP1
Zu/ogVEXQLZu6PsdxvycTAruEHWCbYomzQxLbZmxlMg+D70JtFyG79Sryrnv
d4BgIuMuw63en+ZrG+zhL6dwL4YNLUxLN5rbgUWrrhXD7AFUj7NfzkLL3ubD
DMtvsZctdLeFd/ekFRn2vVpWzkz8A9cWzEQYljlYJpAibgm//zZjZ/hNeqrT
QY1TYPls588o7KOsFqUDFiehgufNBMNp8XmrAZ6mIO+s3c9wsv0GP02J4/Cq
Ifg9wyU83vNXLA3gnkTyW4at2kzty2MOQZr/7ZcMh9k9ezT9QAPIriM1DN96
EuzszL0Hnu/urmC4LNqiad+ENMhXcP/f/wN7Ebwr
           "]], LineBox[CompressedData["
1:eJwV1nk8VdsXAHDuOSdSISXDVSRDSc/cM9Xa0fTIQyUZ8pJkytCoQhkrY8QV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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.1875, 0.8125, 0.8125], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV13k01VsbB3Dnd35HiZAbSSknlaEy5K1U8tAl4VKUIXWF0k2DoRwhIpIx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           "]], LineBox[CompressedData["
1:eJwd1Hk4lc0bB3DneZ5TSLYoRbayFRFRou55UaIolCxJoRDKWigVL9lKRUrI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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.203125, 0.796875, 0.796875], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV0nc4lu0bB3D3/Tz8EkkZpVRmUaFhvUYnLyG9JHtmvCorIyMjskNSSFnZ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           "]], LineBox[CompressedData["
1:eJwV1nk0Vd0bB3D3nGsor3koSQqJMkbhRc9OiShFSVF+yFRR5jElQ5l5I2TI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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.21875, 0.78125, 0.78125], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwd13c41t8bB3Cf5/mojBINGYWQigrfjKw7pYWGKKkklBESyg6ZoTIyMopk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           "]], LineBox[CompressedData["
1:eJwV12k4VlsUB3DnfY9IIhchkrlcQxTK1NpNuJEImSIaDCGJMnRNGcrUlcxK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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.234375, 0.765625, 0.765625], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV1nk0ldsbB/D3PedQrmsuUy7iSkhRN13E81NIuJIxIVLIVJS5UIZIZTzI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           "]], LineBox[CompressedData["
1:eJwV1Hk4VdsbB/Bz9jmupKiEDEmiyC8yRdy8S+Sgm2tMETJThsw0GCOUIUNE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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.25, 0.75, 0.75], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV2Hk0Vt0XB/D7DCipjJkKRY9QIcmQ2qlIIRJeQihC5lmGKJIMoRRv5sic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           "]], LineBox[CompressedData["
1:eJwV1nk4VVsUAPA7mQulKFQyJUPJnGRtypghc6hQKDI/QhSFUPFQyZh5Spnq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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.265625, 0.734375, 0.734375], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV1Hc4lX0YB/DnOceIpELKqCSkQuFVVLqpECkrUqkoyk6SXVYZlehUKmSE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           "]], LineBox[CompressedData["
1:eJwd1Xk01VsbB/DfOceQmVKZKolyUaZKUp4dCl1TJUWGMiWXkClXKmOI4goR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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.28125, 0.71875, 0.71875], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwVz3k4lG8XB/BnZuyEpJRCm62QsoYcCr2RFhSyZAlJIYkSoZIlIiSRNRGV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           "]], LineBox[CompressedData["
1:eJwV1Hk0lVsUAPDvfh9RIUXmDJFQREmp2EclQ5LKPNNgzhAyRiRDpCRC4Uma
pSgvogzppjSZc2XIEDKPt5573/HHWWf91ln77H3W3uvIOHsfPUkSBLGI19Ke
ead8UMFQGbLsFgWHxxZBnz97xoGuAbc/CYgteZVPyjGDs3uh+YuqwpJtxAJy
nRMMoIfG2rPkgGCJsQpjE4hyCrVccgo3/3nDtmNgO34vZMltWi+WtTpZwOKD
i7eXfIWnKOz4iDV0XBNsXLJaeHb3uL89mN8/unwEO1tvtYg22xFeDaMDS+bM
P63OUesMuy264pec2Lxjf33cCZgbVW5acljFYU3zNa4gntYR9hvbORgkJFrd
4NidXR1LVl7bOdqT5QEW3w3QKLb53+OWXhu8wbMoSHIM23/j2bOiAT6Qanwj
fcmGhiU7wix84SWPq/A4dn18aaqOxBnY3iu8aQLbcZOxaj7rDIzPzlcuWas1
vHJZjz+cXh9nNYkta2VQ9OFOIFyt+DdvCrv74UKb6ZYQ2FZpHTOLXX4rv/6h
XCiUfut3mMOW9poqIMXCQPLOwb3z2FM63hJFHOcgJuCuJBNbw3dwimM0Eh7Y
5GxfxGaFP19Z5HIeqHm2MQs7RPiLkE3veeBU2+3Dxv7zzpV82hoFQt469bTx
RQiSzZCzrb4AlsmJjGXYUql73i7TioFHN6vUubFnDimYPS2NgRKZr6nLsRti
zXWWPb4IYuERnjzYl5Ij0JP0OJD6LhKyBvv8jpSYRc9EuPFpJ580dtlg2GjB
YCIoJKzpk8Gmmu9qmzgnga1lXZUs9p6gPVl5Fpdh06pXqRuxmQw3UVmZK6C3
uuvGFmz1uvv7alemQKPlf6I62NVanJtEDFKAHX/Gax92ofoi5XkxBboMaum6
2Ns+0BIEaNfggslUmiF2aZtwj9PcNdh7OuKqKXbW7oNX/3ZfB21lM7YbdjoP
Jau6Lg3Kvm2s8cR+KT13+4RVGrjVJVz2XnpPRatfw9c06PWi7QnAPnU+EbKr
0+FRUtFk5FJ9QgzPPfkZIKPBQ8/AbpQeYXh3Z8C++B8ct7CfWdpq3pbIhPIz
yCAX20HyyYvl1zOBt/PZrwLs631ilc0xWfAwxySqBLvzmnqbm8stOBxyQvor
9k8bPmbW7VsgvEOppQk7bsCX+tR1C+pLz11rw96sK92kZpkNKh8b5bqX4g9L
Oy7o58CZx5vzxrHF6T7h6Hou6FkmcvFPLEKRWea514F54Pvwepg5th2lqvQ1
JQ/8D1U3WmOHP49731uYBxK3ItUcsGOCNX9yDubB+5XPCFfsRy2pkQctbsP0
5YHRYOxV74WONe3IhwmFeCoH200rtKVj4Q5sVdAXH8M+k0NvGREsAF+upP3T
2Mgikf5XtQB+Zzv5L2CbHFKOFHcrgCPPXg6Sk4vAWNuoZd1eAIpxsutEsLUy
bvU2vbwLTamfqvdhb02uPlIZch+2zpPMHOwJGwdTpYz7MFmdHlCA/S+hui+t
9D7UM7uZj7AzvVf1e83cB+H9V0TLsI1MNXdInH4AWdEOz5uwx1Z/JgKcHsKu
NQ/sV04tQnBma4yQ/mPwj1c/ew679tEB6YSEIvhQP/gydHoR2mvDnpfdKAJe
OZ9r0diMqwkwUlAE7ur3z1zCTs/l2mpUUwSt/Mr6Wdhn/0Qk8/5XBPJfgnTK
sQ8IqMhd9noKXj+4A/7Djh977nfR5Bl0uxp2Rc8sguqsRfoRoRKop3GWFcwu
Qkmw8CeP5FIYf1V5QGVhEYbKLRJWHCuHKp/nio5/F8G7bHSBaq6Ep4707joW
7tcTEY5wkyqIyfXbMkKywJjTs+Dd5hrwjb+7wpeLBUNDE6Uqv2ph792Pdvw8
LPgQN8i9mV4Hx1cHPY1ezYJdzA9Nu2Pp0Kp8nJMUZsG7c3Xhye71UPnBZe7k
OhZEvauO69/3EezXK8pLyLFgPH7zgMV/DTD7YmtrlRILyr4ftUtv+wz5XY8V
nLayYPsN9Z9/33+Bch7RgB5NFoQNu5Q/zfsKQ0fPz6fpsGDS0DZzddI3aIm1
Urc0ZEHSLzgq4NIIJ3TjDLuPsuDWCG/h5aNN0O3+4VGULQuoA/8cGdzZDGn6
Y9nWp1iwdp+z5F++FlCPFPDo8maB0wtzNb25FphwHT5/OYQF9Q/Ci20aWsHk
phOdcYEFEL2S4ZLTBhGtcQa6ySzwj9z9xCOqHSxO2tkOZLLgoaYPYWP2HUzW
un7kK2BBe662GZ9mB5y1PXUq9BkLUu9pSbzhYYDxXf8g50p8v+Uwcu9gAG2M
O8C0ngU541a1aWWdoJSRWp7WyoLTHodSRuN/gKHyWketPhZIb3HfluLWBSph
2zS1p1iQFnqkgnt9N4xnXGHoEWwQEefdGxjbDfFsMjWXlw3RgvUnhma6YVjq
RIudBBtcRWOc0q17INSAd62DEhsypApTPlb0gH/Z9K+jO9mw5cF5s0GFXtCI
7LMr0WODWPt4m0ViL6jTH6vrmbPh/jfhjanzveAe7692+BQbuuwmBIwcf4JM
dZ68XiAblvslZQdW/QSVHVmt9jFssHOfFzik1Adir32Np6+zIbmibeedS33A
13DeOvsOGypOZy27MtMHe3T53D++YIP98PdAmk0/FOW1WHe+Y4N1RYCgQFk/
7LWrODbbyoaoyZLwG9ID8PZsT1TaEBt+r/Kea4gYgGYDr0KNP2y4IC/86T5j
AJ6vD/lkykkgSB3iZ6BBkCTkrprxEUi8KLKVcWsQ/uaf0fksRKBFtVINCfIX
vOk4GLVGmkABKwSP/jmO/W9ii5YigayEfxrUVf4Cv6C6/zrUCJTpUSxTIj0E
tQ8rfuruJtA/bqZiuaFDEEnZBErtJxBvrr7pwaYhWBV24eN3IwIJtuttXtw2
DN0HA2qPmxNol8+G6x8Sh0HI6piZhQOBzOMPuib8HoahyfL1Ym4E2nguYE2g
7ghom9s27/cj0Keef7O23ByBlvbYpEOhBFKaooe/Zo6AQK48Uz6GQBkJgVaZ
Jr8hc1kx8/hlAgV3mB3QKPwN9rI8k343CDTB8aw1c/kovL62rdU+j0CnLiq8
d7UfBfP+OfsHDwl0j5YV8uPlKBBO7Sz6cwL9HLi/t4FvDOzV/HfqvibQ3S+j
EvlOY0DlxRtn0gl0co/gqxXlY/B1pNaz5huBmFO96lx847DpffHkAQaBJPVd
vkS4jINcNHUkZ4BAfOJvVRiV48D68C3n8wSBPs73Z81yTcBwVPZpiz8EKhlY
deXJtglYSLF4W8JBQ+KS/vqGthPgsKVU0pWPhtIPSFb1R09A4vIW9wlhGrrW
bXDnXuEE3M1ZRjdeT0PSspu+WLVMQLl6WRuxmYZaGltsFWmTYFJaExCvQUOZ
BqTTmMIk5NgcTDyBaOix9mfR8sOT0FWTVLbGkIZecL4tyQqehCNeA/R0UxpK
OjnRcC53Ev9j5T5e9jTUt/ePolf9JBBXhPTE3GiIy1840Wl6Et4YC4RlnMHn
+w1OnBSdgp0nZf9xCaehDfIrjrjvnYLt32+K88bR0GHFVKcY1ynok+l8SKTQ
0NXJjc3FSVOw0rC4rzaLhkRN6KXtz6fg613JC44FNGTkZ/RJpmMKPGias/pF
NHTrh+9JK2oaStQTernLaahAT/hHntI0HPqzsuPGWxqS2uQdK3YY+86DRP/P
NOQZetU0KHAadkfY3Nv4nYZcjE6Gr8iahuBeldENfTR0YWWqZmj1NJyg+q/9
HaMhD59lhhxD00CfGdmcy6ShtTcebWngmQFpx+x1yRSJqu8Vlntsm4FfM75g
xkci2i4RDhOLGXBMsz90UoREjwo++liGzEBjXljAvvUkmq+u5lHJnQGNmy1X
FzaT6Nn2t9ymNTMQ8S54xbwGiZzatfegoRngNgg2/KhDIuTkcOAw3yyokLby
3kYkeip3DF6qzsLpy1aj1uYkkvbZur3HbBb0rgfJr3MiUaJnRKxb0Cz4i4fy
K3iQKC9ZI0kqcxbsnqjKEAEk+nE2482lylmoaWs4UBhBonUWyqLO3bNQEazb
mR9PoqGn1mq/OOagr40Fvqkk2m6untspPwc3ReUnY7JJpMja3s6pPwdPa0rt
Xe6RqI73lVWLxxw8HPmmKFlMIl2mTJJU0hw4y2xWWldBotKb9j0rns7B6oR0
1cl3JNr1ZXfTxqY5OKRWm3D1G4k4tXJr6mbmIOp7i1AIg0TKrTeTCJF5CA5W
U9wxSKInO9miVTvnwZsr3GPPJIley8h9e2U5D/UJUou8f0m0Qdgx1Ch0Hm4y
+FOKOSm0blA32iNrHg7Ns33/WUWhC0bT9SKV89C13/i3sxiFNFckyRDd88A/
rGA5IYcdtPN4BHseiHb67joVCl2m58tflFmA5iqaorcmhf4omWoq6izA+vri
fMd9FIqnXbMyPr4AwQOepXLGFPpldUzg2YUF6LWRTSuxpNCgyXXDstsLwFDe
pJ/kjOvpWS6q/XYB/Ja/mdvhRSEl4Z833PsW4N6vR1mbzlLo1SZN8R8kE7iD
TY6ORFIIqtv43skyod+FyyPsEoX+NowfdNzLhGMaZV/Mr1Oocpx72O04Ex4b
nhAnc3F81+fol9FMeBImKR/8gMLzw5h68w8T6LFxPZolFCKbT7/ZWs0Eu4Hz
nfWVFHJNP7eqEPv91W7BaezVH+i2ijVMkB0UNRJ/TSGLdzxTUrVM2B8rUeaB
Hd9hysVbh/M5O6XyvKHQ48JpxsB7JnQ+G9QxrqLQ/tJO9YyvTDi1pS3yaw2F
tGVsDgp+Y0IQf1wxE1uKY61jMraQ1ZoBmVoKOQRoX4hpxPlFXhj6YX+pdyv1
bWZCqsiuNQJvKbTFRfW9QTsT9h3emmlaRyHPmbCaWmy/4tj6MOxti8tewXcm
BNqX/snH7qlqvLu9gwk/I+9Yz2K7dxxxl+lkgk3lK5G0dxRK5k40v7lk6T69
SmytrRw6wj+YMP1vf+AA9r3yQn7eLiY0xpxt0qBTKGd3z2wsNv8LLsoB+9LC
kXaymwmfBf3UYpdM0srDsblzXzg8wX7uNpa5gF1m1pzUiv0/eP3NmQ==
           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.296875, 0.703125, 0.703125], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV0Xc81f0bBvAzkErbSD8l8USRR7Ii3Wapk1R2RYmMIiIShaijFCIiJSN7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           "]], LineBox[CompressedData["
1:eJwd1Hc0Fe4bAPA7KpV8zYzUN7tuVhkt6XnNZEY0ZcsuKpUolCI7M+qbnRGF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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.3125, 0.6875, 0.6875], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV1Xc81XsYB/BzjlyulshKQ0pGyLi2PKJp3HKLlMrOLEmyR8iRrDLLHhmR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           "]], LineBox[CompressedData["
1:eJwV1Hc0F+wXAPDviFdJwxtNIzJDelVSch/RkIikMkKE7GS8KiNeMxIhivga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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.328125, 0.671875, 0.671875], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwd1Xk01V0XB/B7b2QoZEjhCSlP5JGhElGbioQGYypPaDI8UihDZYyQOUOG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           "]], LineBox[CompressedData["
1:eJwV1nk0VVscB/B7r6E8M2kgekiUIQnxVL9dSRnSQOY5hSSKkhR5ZrlmL0Km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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.34375, 0.65625, 0.65625], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV0Xk81NsbB/CZISqXW1qUECptRKVS5LlCqmsJ0bUkKsZWqCtrKSWUhJA1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           "]], LineBox[CompressedData["
1:eJwV1nk8lNsfB/CZQSUlSclalrqVlLmIG/k+3FKXsg1taCRcIYQsVyZFtmSp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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.359375, 0.640625, 0.640625], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV0Xc41f8XAPDPvQohu1BSQko0KUmOHRFRNChCRfIjlJKsomGVirLKKIWS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           "]], LineBox[CompressedData["
1:eJwV1mk4VlsbB/DneUJRkeGIEDkpOiVlKuS/M6eSiqKU4U2UomSo6BjKFCUq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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.375, 0.625, 0.625], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV1nc01l8cB/DnsRJSKislkgqpjFDSxw4NEUUp8YSfxs+uiBAySvZoKXtm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           "]], LineBox[CompressedData["
1:eJwV1nc0118YB/DvV0VEQkbLSKWo7ELq/WlRKmW1pDJCJSv5lRBKWhoIaRFZ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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.390625, 0.609375, 0.609375], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV0Hk01O8XB/AZS0lKWdpsWSMkEil1ESIVWki02UpJQspSWbMNEsoaSkS+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           "]], LineBox[CompressedData["
1:eJwV1nlYTVsfB/BzLlLKTaFCieSgUaR0i+9GpF7iCiFJsyvSqCI0aUARGk7T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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.40625, 0.59375, 0.59375], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV1ndYz90bB/DvVzYtpPlUlEpCSyV0S0uFKIl2QkPq0RJpSINoL2lJe6BE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           "]], LineBox[CompressedData["
1:eJwV1nc4FVwABvB7k3ZkREJUSjsaRsV7fUkllRHJiiSS0dAS0VAZZY/IiIxK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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.421875, 0.578125, 0.578125], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV0Xc41f0bB/BzohKilJ6kSFEaRhQp3DwaZKRUhCJ1REoKT4nIpoQoI4qU
fmUUpUj0+SIisvfKsUfG2dv5ffvrfb2u93X/c7+VXK6fJC0hEAiiRALhb3K6
/4R/eyqA9vqGCC9zIpZWfoFmidtjp4G9EW6qtr7TQKoAyOPqaqtwUx4pafFT
BKDrkdTy/hgRY+jmfddLFkCGge/aeTMixrf6kF6UKIAL054h10yJmGGY+Pq3
MQLouKgndD9MxM5sVd//MBDvL7j4XwAiVihZHfPbSQB9K02+H9YiYqmhXyIU
TASw1rNoUqhCxG4R9sa0bRPARyty1rwcEdMqVekVFRNABHVXdLMkEfOJT92t
OsMHerbLsmgCEYuz0vhQUc8HVrbrpCaNgN0qukX+lceHmBJ3/5XjBEw2Q6eq
JY4Pawu7fKt6CJj4y/leEy8+yHwQue/aQMBW3XL1KTjJB6fQvLkRRMBmht+f
frKPD/Ultp3JHwnY6fAh+yFZPjxLD4/VeU3ApvyMC3exeUB+W+xRmErA9rKT
Azq7ePDp33Yd2RgCRleu+cko5sEzc/ToXSAB07N3eyT/lAeH5Qb4KjcJ2Pm4
TGGyHw8UkkkToZcIWBrp8/wmBx5QaI+7MVsC5rbtqSNNjwebmA3Ww2YE7OK7
giWGcjzY6WX/U0+fgAW3HslP4XLhxP/Ujt3UIGCjJLvzej1c+H5HrSZGiYAR
651MZ79wwSlT3ix6LQGrK1/WvjGNC5zo+43lywlYK+3hryg/LsS0GcW+pAmR
mvulAil7LuQxNZMTe4ToMzKTrNPlQj9mYWdYLkTfNltf4cpyYVnQOYLtCyGy
Jcc3WDA54LdaQ3AwUoiILyI21bVx4AfP2bLzihBp/jabd//IgYhdAzJgLUR5
4bVfoxI5QNm9krBBR4jaErJRjRcHdheZD72SEyLVob1JmtYc0MoiBi0RLqLb
m51RwW4OqIx4ZEkMLyJsts3DWYID8leVy6ZqFtGUtINo3DQbjP0MFQ7mLaIZ
cuqJ2ho2UG7quWnFLaIVPdMz+7PZULLGWUnEZxEVJl5/knOPDdfGirf4nllE
3qsF5584sqG+XGKdnd4iylSer0QH2JAhJ7NLTmERlRok2Q7KsoHDYST4EhYR
5X3VIyMaCy5obvX7MCpAB7KfE5VbWFAxtUacVCdAfXUH/OdyWXDeQ5mQnytA
2W3l2kujWfDoQqROb5wAKR97u4ztwoLII98Wkm8IUJ6ViD3JgAVUK/fRWhsB
8riXs1F1AwuKhh3Xj+oKELWr6UQJjQkv5hzuR8sJkPEZ2StZTUz4/mK0Ql7A
RyHX6SzLN0xwV51W0R7kozy95QSfYCZ43yQufkN8pPuKWi1wZIKFzLFO/Zd8
tH4yeWj/Pib0XfNy0Avjo+HM3X790kwwTTkevvMyH1Vs95EQnWHAAL3e48kx
PuKXpTk0VDKg/EVd/O1dfGRyUf368mcMCDJPfnNaio8Izz2vdXgzIN1gR0n2
HA8VJf15qGDOgCuRB7lXm3jo7NX622PKDHD0X1al/YGHWvgfU3fz6DC882iD
awIPiW3/U89so8O23g9a6T48pGEdnX8knw6M6yO3rGx56MX1ZzdFQumwZZB8
yVWXh1zavrRZOdDh5+ccuwg5HsqTuM9katAhNDk2fhmHi8J25jpoL6eDHcev
4VEvFwn3VdoyBmlQ5u1Sk1bGRZfq9oQufqCBqLjdeWEaF3mWpl99E02DLg/f
Ke+7XBQq7X030pEGKTf+y9F35CJzD8lVQxo00CpZ+jv4IBeh8JTe8aU0aNT1
PjS4kYucOzQ3i3dTwXU6TCOKx0G+a/bSyXlUuKuL3bfo56AiO2MmhFChkbKj
K7GcgzK0UXmmDRW07fWPbUnnILFcb4vv26mQWvs2siWAg3RElf/pYFHgQP94
Y6U9B9nMT+mcq6XAms1ONvv0OGidSFJUcRoFsCM51k1yHKS4vIdEvkIB+aRs
y2wWGw06Kj4f1cfv7ymced3FRkfjtt29Jk0Bw08/kUYJG4mX7ml4PbAAGvI+
n+afsJGimXR73bsFUDU7HUX2ZSORRTu1UP8FYK4wz1tqw0baq934auYLkHxp
2QMnLTb6o+TZ5yC/AGHk3UOHZdjofauwg/1rHvzdWHvt51lozMiyzchjHhR/
e/rnNrJQXEWFqZZwDpa7Nqduz2UhheX1LouJc8Dp3qm1J4qF1hk9eMtWnwNu
3LBt0GUWUiwyLTfFZkFX1GqcYcJCC1EmNd22s5BmYeT3aQsLeVn9Fr288Ad2
iWbckFjCQov7HFOogX8g41SLTPQgE30eueM9ueYPfAx6mm5bzkQd4vMqj57P
gHZHMtcylYmuW8+lEnbOgKpvGPm3LxNd+qUtECubBr90WFl/iolqi2XTHUym
wbPolTdZk4mUVmxc5dgyBZErShLPSDNRBa11u/WpKagv1lvgTjOQIFhPhNE1
Cer7DMJMfzDQr6/idgEuk9CyNEwgyGagYYdX4XfJE9D0jd3yJ5iBoh/sL719
eQKiHqhvPubMQEc1U5tt5sbBsFzmxzlgIPf/nRRsdx8H2bfegi/yDES59qpO
c2YMZlQuvY7l0lG/zLWBGucxKFrNby7tpCPQWnpvpnMUOK+OHyj6SEfut3x1
Ik+NgkzOSLtmIh21qmlpbKgegbK4rGElLzryr500MjEYgS6pbWcyjtPRMVL0
wv7PwyCS5enM16Ajs+iQhPtKw9Bn/fQ+fSUdrRs6MIMek+HyRJlY+BwNLT6T
JbdwhuD0s0FeewMNmbpLHp53HYKJ437r6/JpqHdz9X8Zb39Drlqf6o84GlK7
mvBP4+VBUDbdKfP9Og25wJI7XToD4DkrcLt5koa2S62fOjrRB9mTGc1ntWno
4hxNPzOlFyycA2ITZWno37K6h5hDD7RdzdF5wKWiTyCdLibsAu2EfnnFQSrq
XWF3+2VRJ0THfDoc9J2KtjT9e/Hg1Q74wWjVtMqjosk7jeULS9ohrs+kWyOR
itrb9lpq5rcCqdpXYjSAim6WfTTt29cC9E06/qtdqeg/rWJt5eAmOFe+6KZ4
gor2OvxiPMUaYECxXZRnSEW3MlTtRMvqYFJRoX1mNxUJpKb7SSM10B1ZI5m7
iYq0ZlZsDaqpgtlQfiZPioqmrF4q6JZWQerp92PVuBf3kN7P5VfBVSl7s3jc
oUv1Hjk+qQLN2rxrKriNhSKO2peqoHR8YOeJlVT0pvWhwS9iFTQv2xjwToKK
GjRvF3zUr4Ql8oLn98So6L7v7AvbQgy6TS8uC1tCRTGxLavqszGwXJFmchb3
jTG+uuFTDJwmR9LVcWf+M+23NRSD9SklL3uIeF98+fj0KQwmSb1L9uA2sxs8
0rqAoPPsefExIQWZIeHDs4Hf4N7PBTsXAQVtxSY68pO/wvK+xxUf2BRUte5b
5Z3Ar0Af9twSg9tc3Vb6KOkrnBm2zSbh/jo+Wjeg9RU0f19eLYdb3XCxVaSx
FDIrmSHBLAqKzd+RoyVaCuqr7jbZMSlIXDtgo6JXCUwVje1UolOQgt3s0p4z
JeBm+aZjkUZBFe7LnBMMSiDGhp/Vj7ucfsZNRKIE3su6ZafgllaK6h7MLoa7
OV/MZHCvETlT4N/3GeJ8E9dIUinIDjOTOnHkEww39FXLLVAQ7Ui49Bv1TzCw
KbdaME9BlVd4WYvrPkHMQZFRMm4KlxSSM1EEVVy7gBzczQ2DGoKoIqgpm5A3
wP2iVDQ3tv4jrKukrneboyCGo9EpkvUHCFuvvqnjDwX9o5EW+H7/BxA9eohW
hltyd6sZZ/MHWNuoM/kK9+exd98fUApBJ7lU3Re31rDi2byEQjAwv6f+D25f
GwlSf3sB7DBfy3OeoaBMj0vPmIXv4IjyoW6JaQqiJ+1JvBj6DmJdODTWFAW9
vUieazr1DpzknqmN4j4x6df3mpUPr/KKuWW4Wy89zLI0yAe/BU/+ddyBn18W
BNXmQs9UVEbfJAUZ3Ry6PpKaC1Xjy9PqcLOMbV4e8ciFgqWJRcW4u3x9rkhI
5cJ4QbvxY9wmgQMJsTY5EGytU22F+0b1jXUBg29gI3XWq26CghasTcO73r+B
RCLf8gtuqmHtf1rBbyBfdI/ZW9xsZdLY+NY3kLFv3dNo3MgvSPyY+//AoYmd
bY7bRY4OXFo2TFXfuNwxTkHCaZ2vYitegglZM004RkFqDQk9zp1ZQHHV3kfF
3ZX5J6LkZRYkiI9TR3Ebr7FIdDXMAnrPhZ6fuLX3P08s934BqayBkym49TMV
fQrKMsDopRpHDzdVsyrHxjYDZqnDjeq43S0kVZiU5/BY36l2K+4VQsLc/u3P
4cRo4TYp3N/009d8fpQOUrnD8aOjFLRd/xaKd02Fzsy7G1Nw/0rUsNhBTIUw
/70acbgDb1/5tyItBWzEqkkRuGN0x3zmm5Mh/tQtQ1/cz0iX9h4+mATjCfrP
T+EO6s8+3tPxBA6x+psscA/7uk1c9XoC3j3nVQ7j9lCiPUnIfgwR+eL6OriT
PYv2dEsnQmj1hvUbcIdLPPZ2y0mAT66/3dbgnnfmH2IfSoCth2MGJHF3k2Yz
1t15BCl1L7QIuHV1l1LTa+Mg3Kf5weQIBf2oL6R9FsRCVuYMbxi3snvsgWat
WLApo8cN4A6SnskhPIuBOPO2rW24yzur0s7eiIZNz1q5CHfze7GHnI9RoEhW
7fiK22VVPD+FGQky+o2Nxbh7Dv4hdfpHgFHv8s0FuEcOhF32+RYOmhPpt/Jw
31MdY64mhkPA85C5N7i/eUQ3mkeEglmA8YEs3O3N8QqTtSHQdVJeOgO3hPGU
RJhECPRqHxVJx/34yrrG0vh7IHYyySwJN4fsdDr3dRAkqpSmJeJ22GPqNrQr
EI5r7ln5CPeeGMtSUx1/aKTLWcXgLr3OEAv46gcHd8Vsuo97A7g1vzO6DXoJ
JyWjcO/66rGeXP0fyDhf2xCB26OyelLG3BfIP/qPhuG+dkLf7FCzN0RyMh+H
4L7r/8TY9/RNyFcqJQTj7r6R3JPd6wW17qoxQbhX0Vdp5SFPWMOe0QnEXdd/
TlrypwckzYsS7+LuupNl79HuBgpe3tP+uHlNHlt/DpLAOEmXdufvHuwjfqpT
LnDB/4T8X38nhXRJTjjB630VLn64j2Q1ra3lnQVid0TdbdxTnvF1IatOgfrN
rON/3eaDdtw5ZgH5q9Yybv39n0rhrjlvI/hV1vflryc0K5e5B++H/bPOeX/9
fy/JBQo=
           "]], LineBox[CompressedData["
1:eJwV1nk0ldsbB/BzQoO6SaVQFCmaDF11uanviSJDyFgkY7rKDRWJEBkaSMZQ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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.4375, 0.5625, 0.5625], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwVz3c41W8UAPBrlL3Kyh4NsygpDQdJSVHKKikyGkZ2xo8GmZUQITMNJUq3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           "]], LineBox[CompressedData["
1:eJwV1nk01N0fB/ChbI+IJKUU0ZOdhIR6D+WplCVZos1ahJCQ+kVI0SJlKxR6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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.453125, 0.546875, 0.546875], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV1mk01V8XB/AbZS5R0SQhSikZMqTapiIlEop/JJqjRClJKUTmQuZURBlC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           "]], LineBox[CompressedData["
1:eJwV1Xk01N8bB/CJUhQSFZVUZEuESKXeU4hKRRSiUPSzVES2tChCKhWibJGt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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.46875, 0.53125, 0.53125], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV0Hk01A0XB/BBKrKkUoTUI4UUeUIlLu0oFFKoREiWEm2SbAlFkkSlKGXJ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           "]], LineBox[CompressedData["
1:eJwV1Hc01f8fB/CbEUJFQ3xDCQ3fBqHSV8+bImUmJCsNGQ0Z0RBCtCiipGxl
j4iUzEK7aHFJQvda4XK3O36f3x/v8z6P8zrndV7v5/t93ssP+9l5ipFIJAGx
/r/XUYxSbh3cgTUNuqPpmVQk7DFUjFhhjYVPc/MyCIdrX9l876QTDhz3qsgi
fN3zc/bTQQ+MaA0+ySX8ICU6LDPRE1c4S8ryCSszq5JjyL5QdBTPKiEcOlxn
7TN+CjcUM69VEtY6J5DS/OiPVUdGjz8nzHg+pK6gFQSb3r6dzYSZzo7ZMxeC
UX7hwqJ3hJd+CzcZ6DgLy6Sqn18Jh7CzK9tWX8Cl/itpvwjXl/z5dvlHOC5P
9opzCH8y+hC8XukSUuTsCiWzqAhWft5+zyQSnMUwX0h4/1Ski9e9aEj3e/jq
EyY/e2n89tVl6MtfGjclPDr7t8OayRj0ztB9nAinL8iL/212FUob7phFEJad
+nZ4c8A1fKKX5SUT/iA1/uV62nWk+9FERYRXqS5lrGTEgfX1THL3/+vVWyJS
bBPw2OvAPrNsKj5bZW6tnUqACusm1ZMwdd7ozu6kRKRJHrsfQ5jJDO5T7LqN
Ww1xPu8IG1vG3nU7dAfT7kNJh3OosPGaq+Ytfhcn7hnrXSd8UjNZ1+/hXci/
dpx8Qnj+o9SMgOEUZPvu/yibS0X8iaccC//7SHVlyLcRjjyw03zzggdYmtVe
wiFson3Cc1nVA9zaevikzkMqKFFuBQOcNFjES1okEc7Mu/1LmZyJ7BHRhcBH
VDSd/lM71ZqN8v6Qm175VAgXC141KeXgWbSCUhFhu0A3Tpx3DtSjsmonCB8e
DixTnZMLuetdzqEFVCxbdFpF2eohOIOTo9mFRF7bL30+05GHfI1Tq7RKqPhJ
tlqkuCIfIx3Sx84Tdvr9+H1hYD4cwxbWfSa8d0T1WPvCAgyKIqsjSol597+S
nnIsBFns8ae/ZUSeFvKWIZRi7FFK8OBXUFGoXUV2X12Cpu4V+ocqqTi3vkp1
+9kSGLztU2wjHPoozou3qBRLMhsmk59QUZ7Q8I/R3jIkfjHSJlcTdXp2YsBA
OTidRze1PqOCZvxjrHnOYzRctr6/9Tlxfj+Pkfl6j7Erv1KygnCy7NPahxGP
oWNTNpZVS8VZ1zXrKlQrUGgezYuro2LAac1Cu/2VWC8Z+f5OExXRhYku58Mq
0eRi57+0mQrFxn+4GQ8r4X97v1IO4WiLdysGpiuhHH/fs/Il8d5nq1eZ33oC
N/KqWX0tVHC9+Y03XlehXTZpwPstFae2k7S6DGuw4ezNKsOvVAQqiUjSLjXg
7RAVfCZc/Js8Xz+8Bi67qgOPf6Pi7Sa52qi2GogKH13O+U7FRBt3gOT0DDr7
NqeqdlEx++a2TL+zzxEc6Wy0pZe4j/XKh6WfvkC9g/2w7DAVS2r83X5QXoCx
sbangbDT0QLtHOELbJUzSQ0aoaL/OHuxrlkdBh22BPSNUlH0J1NV+1sdFv13
+XrTOBVHxVN3BEzVo+BtwvwCBhXeEdIUJDdijcO3pjmzaBiTSE3xy29EV2Xc
1SHCq3N6TNJqGyEhX7GhTYyG5NHl9lO/G1Hmb/JPrAQNg2VTxlHrmsDTS9in
IE3D1aMqXdvamjCvs7nPeh4NtFiyxAJ2M4rCqwd81Wi42LdM9MemBc/93Ttl
QIPYT03S7kMtUJn90FSGTIPMy7HhgoAWWKSrHJDZToNxzIMgz+QWMFT6T8vu
IDxYaPuS0oKPV+SdlHbRsNwq97yyZyv2DP33yMqGhpWupvlrzrZh4ft71roe
NDim7jlYf/cNcj/+da2LouH78RtPvfM+YMamiZzyiQZ3GFZ+mv6MyQgZQeXq
ISy+/Kqwt6cDY0b/uRREDSE1rsvOoPsrPB9UdK4bGULrlHGZRN13CFvilavs
hiFbLGmpcqoTa/eyrrRUD0OSPb9CcyMFc+1PhzhpjWC/MavQ4l031jgtuDgQ
N4LMj5ru94N/ojZDbrsKaRQPA86YScn9QuTSWG7T6VHEHLIQwrgPz0DNk6CM
4mwR59uUoA9eDfNezrccQ5BGpUVm8W8cOX2vzLx6DK4qE1fN9/VjpVhgh5Ta
X2iplleYig+AkuI0Wyr+L45+sXPcmTOA+9cOHx1n/kXSVeMQJ8tBVLj3mHzw
HMc9pmHmlvFBuNeFHGvvGEf2NssNzZf+IO51BqV20wR8T3Wb66tR8aXy2jfr
3An0ZpguX0L8C8tW9TX7SEwiIehcq4chDR5rrbV3G0xCVcvl38Ovadgx1/Np
r88kbOWU37CthtB5LtAjMnUSO8+1k+V7huA2dkK17eMkKNaUEXP3YcSLawas
FE1iTUab2ZvuYXSWHw5et44OG8/tzLuHRuC1pzGvwYOO3l3q4kd7RmCQNPQl
9iYdxp13VlocHMVTw7/3XzfRMSpzXLf65yhqY4tyS6boSEyTnfmxdwyr27Zv
o6pPobmjNXTwwxja80fko22nsOlmuLU4+S9ecu/ei744BRm6rIJ76V+sDneu
3FUwBY66iccZzXGkvCy/4945hVx7xUs6CeOojRvnT4lPw00/YlOg5ATeU/xZ
7/WmUZjmwVocPIGSjZFNPh7TiPNlnv7+cwLsfxQM0q9NY3qBqmqY9iSuzC0N
lK6ZBt/yjmr9gUk4Den0KfVPwy7oztL0W5Mo2X3O3HYeA4ZR5bqUlkmcMd1j
5bqVAZ0UGVcWaxI2sUVRWkcZWOXaWJ+uQ4e7XryfzC0G9hz37Sa70tF6q2Oo
uoYBwdSFqIDrdGx8llRn28dAxM7wCdV6OhRWf5HlzGFik0aZxdgYHaVvf6mF
6THhmBxvq0nkdMYn5NFsNyZapZIodJspaFY70C7EMNFGEhlLEzlVtWxyHCxm
Ijt0u0ZIyRQqclu+m3xnQvt6p4IJZQplZquF6Xwmbn+alngjOY0VYZd/8Jez
0LLQMSxFfxoynkb6pntY+Fw/HD1wcBoOMpPGaX4s7Nycd9gnfhrKY7Q13++y
4FOk43Th2TSUQh7uXVXHwtr8V71uA9OQZWiMxPxmoabw+90T8xnY0lNRUivN
hurQmy8aRgz4ehlpqaxlo4Zb855zjAHVJSkUU3s2Ls8E3c5KZKBk5Rj14nk2
FPZTcmRrGdhtvvTWRBobFyj6dbFUBvzsC601X7FR9yTSpGMuE+3Ofh2pNDZ6
w5tpMoZM7OMoiq+bw8HDQyffmXkwcX62ZdP59RyIx0jre8cy0fzm3UklOw62
WNxUjH7MhHxDU61nCAcx/8qqx1OY0O3b4Pb5Pgf278RKEkgs/DrFeJRSx8Go
+te8qNUsxOaeuSjTz8Em9efd52wI62yZ/UuciyKfbdWBQSzYB53l9WpyITOe
WGv7gIXtW+fSw8y5ODH20WhnEwsdBn2DN324eG9PDlYYZkHi36ZXW+K4aPhi
9lkoz0Z/noGWSykXnpste3i6bCSOXqWXfOQiffnI2lYnNh4rlmQl0Ln4cyRL
ozmUDYe3vUYcBR6CC3LSonPYUD52d+6wPg85H4z7Hd6wIbxT+WLOfh5K53cU
eI2xkZKpE/g8mIc2kf4cQ0UOdDYElY2l8KDS1itvZcBBa9W7/IoaHsbTIpdH
7ecgq+zX0JMfPGQOfbxwIpQD3+GdPnpcHn6d/HK5OJ0D+RqvSqslMzjeI7Ug
5SUHbroHNvdumcGlU6V+2TQOatXsXQqdZ6BNdldQkOHilZpoqdq5GSgkGe/T
WMtFZ1jbElIqUZdI/JRuzYX7jvj6+Bqin5VEYXUAFxuue/+93DWD9ZduhzOT
uVjjSjpQz52Buev5+cXVXNiF9uUUK/FRbp2Wz+ziYngi6ht/Ex/eQ7+P1vGI
XDV0MqUc+VAMyqLXqPDAktJRdQvkQ1npQCGMeVjxdWDL3Nt8yA92vbBx40H1
pKRdZDkfQ/PWBw+G8+A8uqHL8jMfqt7mIcVZPPRC2vnQBB/z3pjWSTfx0LWl
dMF2OQG0OdXq/f08lNf+XuWvI0BshquHg9gMmksPPT5tLsCcxsNqUstnMBZm
Xdh8VIDdsr8p60xmwA6u/u9glADtlhq2PI8ZcKb2v+vIEMCsPabXIHIGyx06
dW/UC3BfU9NdJWsGcoKRxGXdAtgOa34zaZgBy3fOSVm2AC7znuV//TWDYr1l
WYaLhGBrueQuEc5AIncufYeuEJMtjd6Nany46NAV4myE+HCGcr5oGx9y58vH
dU4KYSP5sHavKx8ZL3omKq8IQTV9vtMhlA91TZfjAY+ECOuRTF+SyoeI552n
2izEzJ8N11Y95cN6Hb1T66cQjACHuze/8/FO41fAQZ4QLTVdRfXTfBT1+pje
WCRCpl3dWywQ4CZ/916qngife2tb5fQEKI8rTHpgI4JBaVdPgbUAFQakYEtf
EewX8KRunxTA/nVrhmasCBzzPH/bawKciG4u42aJ8LVlq4pDgQA7FltLTdeL
sOfZ7GWFbQLcbrGVtuwWgT5sOat7QIDvelWS+UwRHGr6g6zEhPj42rlNQYZE
PtW7tjhDTYiA2LF7dotJ5ENK1Yp7jIQIV7p0yGwFiXzT+WLBBichDGaZl+7S
JZENZrSEgkAhVsbrdVlvI5FXWMkoiCcKEXrkR8khSxJ5eLFUysEyIQz5bSor
nUlki0ithoK3RM5Hvq9nHiORzRhu3tpDQij1vHn+PohEFvgJzt8hrPV0+sCs
M8Q8d2RuzB4Wwu5FMMeA8KKV3gVUwkluVzZmEDbbQG5/NCrE1TxKln8wiXwv
1/eb9gTRr5p8cPFZElluVK1ciyXEuwRjt4MXSOSCI0G3kglPxKXQbhM+mrXZ
T5ItxECIlf9rwoZl8qv+EH6wtiVSN5RElhgejcnlCvHy7Via+EUSeUlILFdD
IESMmkZVXhhh5fbGRMJ/2tUMegiXXr8WIyYUwuPrmSfzw0lkUy0r+X7C4716
j88R7uUrSmeRRDB9MpxtEUEi67F6mufPEuHAtWeqEYQ9TZVCIwjL9g3cfUKY
vfLn8EExEWI0zK+pXiKRU3u80z8R9vknUsyOcN5qz70QF2FF8eLzMYTr1TvE
ygg3USTpzwmf+1RWoSYhgk2JjdcE4f8BSloUJQ==
           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.484375, 0.515625, 0.515625], Thickness[0.002], 
          LineBox[CompressedData["
1:eJwV1Hc41f8XAPBLaUlWUQkpIyWlokgdkiirhCgiK1rKSriFykolMitl9kWU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           "]], LineBox[CompressedData["
1:eJwV1nlUzVsbB/CjeVRcTcolcpsppSj6ntBVSCTSYIgmQmhStzkaiFQqDVRK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           "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
         {RGBColor[0.5, 0.5, 0.5], Thickness[0.002], LineBox[CompressedData["
1:eJwtzHlUDYgeB/AUykNTQ3FqGNd7tmyDPGM8fT3L2LcoShTH1lCMaFGaqJHG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           "]], LineBox[CompressedData["
1:eJxNxQk0FHgcwPFJjg6VdTTEGrMdS1aRyIrckTYNZTzHLMNKyGicGypSSkWF
ns0RuRbPlcTkNs5xJcK4h0GOJncyrt19+/r/fN/7vg/e3t3MkQeDwZT/+3+2
GQVVf5mJ0vpuZ0iCiNGPMUjJ2WnaQEIiEvf1I+tIWDJS38WYZWebjhx2/1Mn
0ysTOVVtUT9tn4UMeco9rjCeixRuipPGruYjn+Ssx7tnvkFG+qxRWZcKkBM8
a54not8iy3aUZH2cKkKq0HrkD2yWIGe7RVZFg0qRC0sGJAamDEnslk9rXwFJ
RRIB4p0VyJuCfuGUxCqkRgjxOCmxBklpTSkMjWYgMyL/6uJNbEPS1HMjdz/o
QNbkBFdidbuQrY23raUeMJEtB1Wr70T0IhMpI4KmCf1IIta2TtZ5EKlNP9rr
JM1C6u78HFa8DF4vuGe5490w0sNuSJYRNILcX1k2V6vCRkpu3KlKnQNpdeRt
scmjSKeiF4fJ+mPIPQfpTrc4oMMjHH0yZBy5djJs3EviE5LQFBHvXgCyOR+i
InQmkPbC+tu3dYN+6labpCuTyLtBeUnGk2BGQ6Wki9cU0uePb9aVC2Duqxu9
RMo00vDtHam1WTDreIdA9dXPSL9HQnquE6D1Vf2pDBIHeVrsvm9/K/iyJ/xG
veEXZMDFUsPFQjC1Hi+TqzCDNHVdtA5PBNPoJh54vlmkrT5bPkcTnJ+LnWFQ
QXVy/C6dFNA5yaGP2AsOiTSzlAXnkP3YQbd4HTD7w1scxRvkZ9xVVUsFL4xU
ygUwwb152NR2gXmkZXNjYoQ6SCKVyA26grn7D0U7vgD1uNpWBo1gkP0K03sZ
TIhvLrA+uIDsI/H0hJqB7cvVQUdvgYuXTj/mywYHRtMPx/SCbnKODyt5F5EF
wx8JwidANjavnM8GXOr84UH7XdDmm/Wb0jxQb16hzr4HpLIaTA7wLSFnaOaP
YhXAW9MnlvjNQbVVw1mf22Ao43x2fRpILg8QEv4Acs+922fEBYOPjMV6yXxF
ds/z5IafA53Da65luoMpzZGCDVGgVEtBf30pOMjbp9A/DHr4vpNl7FxGFnLZ
UTRFUBcnGdB6GezQ6jPP9wcfyqf31iaAyrFaal/oYEfV2Zu9E6BThpACv+A3
ZMm5LFuOEkg31SRImYMVz9NuOPuCGxH+dVfjQL6JTrnycjDjwLGhMjZI2sOT
3iewgmTmN/1OkgMzfFX9Ai+ATLpVzF530JxzDMN4AuqcEnGUegM6DQjgP3WA
VmLZLL1lUFRpT2CzBBcZrcJyYf4K2mTlESg2oIGiaVJYAPi8KJGsmACeOb0m
yl8FVjhx9K6zwJWV9YtEnlXkS9P44C48eD/Qkv+5NogrYeo2kEFC21B8QiBY
e2+2fuwVGGBQ8rczHZxuaiPHskAmb/5ulW1rSO6xvrAgHEhlKdeIaYLbHVxc
d5NAEepvZaV+oNHrWlxjDFi5ENQTTQMLqVzp/E4wKzrO+Kcl0FY0WcxaeB35
2V46e1QJ/MopkikmgH2jVHM7N9Ck4LCt6WOwKhdPxGaAh9QtgpVqQb73ywNP
2eDre56RzZugir9ao5H0BtKueOC2uAZYkb/GarIA6UfMzhZ7gzf9udinz0Bq
oYhfXC7o8pJgj2kBpaUpSWYT4Kul9ypdfJtIH0/9nPN4UH7viwacBri91kZD
xhK0mi2YE/cC7ZjYsV+fgd3KLlW0bFDcblJWtQE8w9m11DUKrppU1OmNgbEe
mOi8LY6ryyk/HAenKPutNCfAYutr9snTILnFjUSZB69JdGP6tmiBeZ9kuADm
9LiMyCyCJ4mXCR1LoKbZ6vipFdBY0dwzZYtaUWc2hLign2zlvqktOkgF4uPW
wI5qi6Qd6+CFKxV47y1Odp2RMtkADenE6OIt/sLeEPp5E1Q1OhUauUXM/2l/
9x8mb1Vy
           "]]}, {}}, {{}, {}, {}}}, {{}, {}, 
        {RGBColor[0.515625, 0.484375, 0.484375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xc8le/7APCTSBkZZaWlyGzIyryOfESllCRCUmaD7BFCWaUyshtEFFFW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          "]]}}, {{}, {}, 
        {RGBColor[0.53125, 0.46875, 0.46875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xk4lO/XAPDJkl1osRQqVNIi3yiVzlSU7BHKlj2KSpYKyU6KSpIU2cq+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          "]]}}, {{}, {}, 
        {RGBColor[0.546875, 0.453125, 0.453125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xk4VN8fB/CJUgih0CJZUkqEbKU+U4hEyBbJXomUCEmiCCEUkj3ZsoWI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          "]]}}, {{}, {}, 
        {RGBColor[0.5625, 0.4375, 0.4375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xk4lN/7B/Ch7EsULXZpsdNCSnUPreqDUtZWWylbCElRJFtJKUJIKSFk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          "]]}}, {{}, {}, 
        {RGBColor[0.578125, 0.421875, 0.421875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Wk0VV8bAPB7Q4n+lFI0KFI0mdKg8NxSyRCKEJUhlCgKZQiRsRQhU0iG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          "]]}}, {{}, {}, 
        {RGBColor[0.59375, 0.40625, 0.40625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xc81e8XAPB7004ZlR1KhVIRGRXnSqlQiVBkpSKJEiVlpFBk72yyKTuj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          "]]}}, {{}, {}, 
        {RGBColor[0.609375, 0.390625, 0.390625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xc4le8bAPBzQgklJA0jEspKSfmS+01mQ0WlkobVoJKRjMoMRUXJ3luS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          "]]}}, {{}, {}, 
        {RGBColor[0.625, 0.375, 0.375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xc4le//APBzVLILGaVES5HsEer92GmQURQqK2nZFdkUisrWtldky6q7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          "]]}}, {{}, {}, 
        {RGBColor[0.640625, 0.359375, 0.359375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xk0lN8bAPCZqYTKnkjZIlRKISV53uxJkhBRJGsSSZRUyFIRUalsWYrs
WZL9fiNRJBJJRPaSbWyz4Xfn398/M+dz7nnn3Pu8997nec5I2XuYOlJIJBIZ
f7C/fcuK+TntKcTVm6s0N3QxUajyxj8/z1IIIsn2VeoPJto1vu2/fGzDJS7+
ndgDYsbuJ7GD1I/16HQy0Tvj+Np0OwoxX/PsrFcHE+kZmtjp2lKIzWslRT9/
ZSK+RPFTQTYUQoXrmnZgIxPFyG4+xrSgEG63HwcOVjKRiq1oAsOQQuT9mz4o
nshEncdd+hFQiOzM603mt5iow7vxYKkKhXDeL6Wx2p6J8oLkj1fIU4jF47pX
Nmsx0XvT6SchmymEkGP+LjUZJlrzYsTfip9CKGoWWuavYKKFR80ku1UUQq/6
1lDiAAM9nHZZ3MkgE+V+7bOP6xhIPGCfGscEmXhWNy0x+IKBImLro9L7ycSD
e9wNmqEMVFF+pM3vO5kQ0j3dsN6FgZ6+yWWaN5IJvWt3AtT1GWj68r9gJiIT
Jl4unZfkGej7U44f6UVkwqZ2eX6Sg4F214akh2SQia131j4cHqKjyQAOaaUE
MrFTJNRo/gMdec05cPVGkYl9IeKvtV/S0ZVBr8OngsnE96PLzrkhdFTobvOz
05dM3Cj7aHf0HB3NDzU4hruRCW3RyFKnQ3Q0uupmwho7MhGsMwZpUnS0hpen
4f4JMjHe73V47TINpd3yMv6lTybGBHWG43/RUPi9U9scNMhE/JP+V9nVNCSb
IpX1dxeZ+PBoRPBXPA357UZthAyZ+MQ6tVHzOg2l2DpFxm7A6/tCpJSepKHN
Wnc1pNaQCcm/vdl5KjRUr9o67r9MIgIoMvU/BLGb9Po6qCRiVK8tVWhqASnz
3bxDGSERI+UKB+80L6BBgeN3HX6SiM6k5yU3cxeQ3Juke7XNJCJp2oLH7+4C
8ouiP5qrIRFNB3i+vHFeQEtrLsRvKSER9wwGXce1FtD8N9JZ2SwS8Yged9xV
cgE999kidiaJRCTUqB1zXZpHB12ZSdHRJOKh5v3LVj/mkXAZbV9cCIlIW2G2
OrZkHnVkcL5MuEoirKcaecsezKOqCys+tLuRiL/3Xe+dcptHSstJNkO2JILs
6Cl23GAejW1rTR03JRFzPTpHpKTnUXFM/IbPeiTivTvpq+HSHDqzTbJoUJ1E
XC6WPMLsmkNG9aozM4okImSHzamrxXPop8Pc259SeP6gnn/ywRy6Pkc7Ui5E
IkJP9jXSXOaQveWvsZbVJKJDqvrGRq05pK9R/SNoYRl0Q+boGZvnENnFPuVY
zzIUCVUPj87NIslrRHLr+2UQ/zpuENcyi6r8LRYOZi1D5LSp20zGLKrY8nX3
pgfLwJO67r/Pt2ZRtYmDZaHvMgyK04qlT82imy9FbXefXoaN5zb18u6eRSMV
dZ9cdZbB9ASk+XPPIsW7h9Zs2LEMft89IrwHZ1Da6a3kHP5lyP39rmO2fAaJ
sg5RWbQlkHndr7/8cAZde1VTrvJrCXjG39KCXWdQ2M81s79rl0A+++LQfZhB
JiQWOpq9BIsJfcQOkRl0rmt7w/MHS8A9PmyjMk5FjDuPOgt8l6A08vP57++p
SEXyho6G7RLoiHWUcSZS0asbhypzdJZAS5s8E32JijZwemf2bl+C6k6X7ncG
VNQap5VI41uCn+NbB9Q3UVFDoJB/+8IiDOzRC7SjTiPfqaD9ir2L0Nj9MWz9
x2mUx7s6y+39IryL9dclJUwjlsUeM8/sRWhorjzw4tI0EhcrcrN5sAhbqp62
umtPoyzzpKi6K4vwwxyoleunkfOnDXILNouQ8c+w6+vfKZTAxblCQGsR3jad
G6BVTKHCiDtl8/KL8I0n/vi/qCmkubX+sDXfItA5Xwd7OUyhb1obC7PnWNB7
JmeMqjKFeAsSh+u7WUB++uufMecUyrYNMf36jgWFpLA/svmTSGY+0dIugwUs
sw+KVcaTSK01cqoikgXBY5s0ts1OoBq9ZWFubxbMrnJr2xs9gf7Trt0oZ82C
ZGXNHfIqE6iipcL4kxYLvO6PvNDrHEffA65cdpRngZqijFbb5XFUICfb1sLL
Ag6/zV8d1o8jv/ChiX1zTPihOpV+IO8f0t0WG+DVzYTPHvRiuaP/0K5f4yZq
75mwbqsTWWd8DNU3nnlLymKCevy5PZ7BY2h/UaV/QjQT/OocMr5JjaHatA+1
2r5McB75Pb6p5C8qr+w5ffM0E7SuTX7xO/IXndzh3xquy4Sl+6t/7R35g84d
kl3O346fr091Sbj2B131UFvMEGSCwSG7SS+BP+i2v4u6KosBvr4cOcE5o4i1
JubQcD8DQmSStq46OIoeDOxrOt/IgBmRgQHxbyNo2DogSLyQAfEavFt8z46g
1Q1pry4/Y8BBwYY3E5PD6GJr6+H4IAZ4ehzS2B4yjG7S6NMrzjNA43ConTPf
MKI/X3UPTjBAyu997M3UIXSAf8muUZ0B73cMMe23DSEv0Y3hK7cwgHbAwNG9
aBDd1E0w4lnHgLJ34jy3tQfRRhnNL7fm6IBW/FSV/TiAPGOmht710kHGychr
zHwAFZ7w1Sv4RIeGE/uPcw32owuxqEO6mA69v+41ejv3o06axpjdczqsb6Mt
q1F/IzjwvkXtLh2OTUkYC3v9Ro/2FnB9vUwHsvuAqOpMH2raJELfY0cH9dzQ
0oHrfUhZJq3S+AgdSComJ3qpvUj54uuEXfvo4D7L12m6+Asxe3njWmTpsKVm
Qg5x/0Lq8opvjgvQ4cpWDxFvcg+ynBDdHUWiQ6jHjgjW6m7kf0ZRvWmcBifs
ez94L3QhFTrJvaabBl+O9FqtXPiBSkzfXg1tokEjbadMI70TZdiL/PapwOP0
KVOpoe/I62O3u2AODZJsJ97w/+5Artc3pZATaMDdLbRkUNeOFn30a3siaPBj
jMesLOcbSjDL5zK/RYOtRjxDxi/bkEZwVpzpJRrIv1O6MBzyFeV81HcZcKBB
n6auNtW3FQlkRZ82taJBwfJf1jf3FnSF07LxxlEa+GQ6tG140owcdqVultWm
wRPqxvNhPk3oo5BuR/E+GtwYEO1ykP2EpFoGjLR30WAl85ekdXc9ktUVSlCS
o0EIp8gWz9I6FP3NO4+QoAFX2Rf5iXO16Cdr9FiyCA3yCnwCdqm+Q1NGuuYm
AjRYSwj4NGZXoSjv9Tb7sUlZqieln1WhNzIcl6SxPZycVlwLrULmukZ1s/w0
UOdzr5I9W4WybgZuiMMuSfOv8BeuQnQhzXMjfDhemuJMycBKFJ1wKjGClwYx
dusctS0qUI72zTryOhoQC2Xt88ul6GnRtozJtTQAFgoJmihFBd+PPO7Bpi09
5eHpKUWp7hOxZdgPv+/IlikvRbbr3+/ywvZ1KBcw8S5FXqbbSofW0OCgwfnC
56NvEeXzE7kObhx/uUf/pFtLkNXi5cRuTnb8tUVQSjE6P6twpgnbXokk9TGy
GBUVZipWYv+7emtF2/VitK2Lkx6Pnex6zGLYvBjVrLU4ZIO9Undm7xruYtQo
lPO0dzUN5NYcphh7FaE3bjucpjlosNcaFZRqFaLIP3vIA9hSEpaq1bsK0c1f
QtnfsE32kp7UbipEAofct5diixdzzn2eL0D0Ezd/3cL2GaiV+J1VgKimD3kE
sM+NKxuTBQtQoTXj2aFVNLBLlFpp9iEf3S58NqSKzf3G6cXP1HzUn6SuuQ2b
4/ha/nO38lFoYZCwIHbUNRuTS/vyURDH3nNDK2mgLXrYPTwrDx0W8XOPwF6t
KGNaEpmLEt1G9QdX0OBZkczJUYtsJL/2vEoXtuHfgWlX5Wy07xhNsQV7W46s
3RhvNrJZoWFQid1HX1863pCFJBguoo+x9aImrKfUs5DCzaSdh7Ezyl+/HBfP
RA1G97dWUPD6xF62fRxOR0dKAnoLsZ0nb+fQatPR5ArOl1nYWX6hZ+VS0lHz
0TbzOGx1gRa7YOt05BJ7ztgPe8dx53KNlpfoRGRKvAa2ZYwmV0bZC3S4aGqz
KvaLoo6qttgXaMuz7zmK2J0b6MdJ3i+QZbT7lDh2yfMSUaudL5Dk7f94KNhD
/7gVudLSEPWF8qtPZBqMfm+NOReRisYui87WYjOrEq0iXVNR8s04oypsnTqb
FWV6qShcxGPLa2z/8kgSDzkVfSC7uMRiB+lXZpRcSUHjge+POWLTqoV+UGyT
kUeV1+O12BuXsu/znUtAA0aXOVZjayqo6/puSEAih01CydgPHkQ19DTGo7sn
kgvnSTT4qPufSpZKPNoom1T1G3ttfHghwRGHFBPUE8uxLRTOVztkPkG0ShHW
G2z13I3eDaefINcDHa4F2HnC5kvbBZ6gLMbkpVfYMp+fxlD9YtEpjjSVJ9gp
c8Ufbxg9RhY5CsG+2LtHhcYjJmNQrANf62XsqfGdihNpMSj3d+cOT2w/pWeG
xyxjkHEBL78r9mXPBxL876JRzj6RCGtsapzLoYcxD1BZLp+JJbbk7nPXZ/Qe
IK+RMWlz7KvZMjsz5qPQY/Ejc8bY944Ejm1tiET04nwjbezkTn+0xS0CPbrw
LozALuvxd+9vC0fSH0paD2LnjuWPJGuEI79ao5h92PYeQrqbee4hlzD5Dzux
rcQTawQLwlA11erqDmzlE8ypFtEwVFLusX8bNvPxydn7QaEotchgVJYdT37P
m6vNQtATz0LaZuw3Sn+rafNB6Js2i9jEjqc+0+qzaxDazAWxG7HvCyl9T+kO
RO7P8503YDPUn143rAlAOvd6BtZjCx99/EJcNQBVxq10F8LO533oNHTsFnpl
rZnOj31wqZ1bVewGSpI+bsGHfYJT53E3yR8d1DgtyIsdG6JPvT3shxaizhav
xY6Q2rv9a8FVZNhj9XQNtsK/Yu5rT3xRRdqRu9zYAYFTtRI3fFBflVgMJ/b+
4LpPFwy8UYgUI3M19pZiqpjgzstITvxrMwf2Y+WVxmWCXuhteRqJ7c4/tfa2
dE+EFi/CKuzqgIW33NUeyHpcOXwl9hHdMR+Lu+5IO4o6sAJbjDW/KtXMDdWM
Zh1mO/B2nsu4hCsqX7KppGDzVr1M3TfmhDLaOTXYPnff8+3tEgf07FJeAxn7
28/UrOZAe7Sv46g92/tjWm6JHrVDNRwjnGwf3C92pUHJBq3h8KskYXN//Vl5
uv4kCujguMG2ZjP3L+rpE2iL331DthUlkxHvn6MokrpOlm0jWnrMfmFdNE3c
Wcu2yMBM6IfQfUjAiUVi2+yH3grnYDF0zP48he3g0WnJrXdlIUH1Kx/b7n5G
LXBeA0J7lXewnZi4cvf8an3YaRtlxnZEU5hZU9cxMCwavMv28tIu6VYLM9jV
pdzE9nCxOP3Af5ZQ3eovxl6PwdbRjHSF0+DzBPmyDeqFD+98tIML8qw+thX6
VUsPLtnD4cA9J9nxMpIYq6LucQSTJPsutk9xaqZkODuDxfWI8+x4R5bEnbFJ
cIVS+88F7Pfzol3Kqm7VRXhjP+jCfn/cOjH1Gps9gbZubgf7/aa/82yIVbsE
a46u6Gbvh+lbid6GFy6Dahupnr1fuqZObnoR6g1mfxaqubAHhutTF5OvQNLL
r+3s/TbWnazzut0XutRLZtn7sUvSx4Zr6irIaz6U5MFmXfpxxJ7bD5657H/O
3s+lA9JZguAPVHnVfcLs/SV/UlTdLAByfZX62OclWSVRdN94ALSYuTwRxR5t
fElXDQ0Ex6v3ldnnr8L1ktnu0iBI9s2WZp9PhTRh862bQsDD5K6OHHs++x4r
b3kTAhtk064oYHvrVI5KGIfCsPu9Vezzv53q81UkIAzu8Mt2q2H3TdXd5hy8
CyJn+3zVsbUd8xdW3LgHJXMd0uz75LiE/P7l9eEwHXYlXQv7gtgByTn9CChz
vOLAvp/+qgjY/sqOBGq7U4ULNhHg0/K1LBr2mn40vMDeT5sKC405YsB6v+Mf
D2zz0USvT6YxQK8yMGPfp+oPibvvxmKgoLS8LxRbzqeJnLf5EeRYK3xj38em
wj+TbwXGQpgs/8lcbI9Mpij9cyzETO76w76/F6lvnb02PoHmdv4DFezzyIFu
OhQ9gVgO+8fN7Ps2Si5cb+gpGC5xy9DY63PzSiIfjoc+3cyARWxDLy4hwUfx
oDg4MUbB+eW4p+BJmd54GD7tMbEO27nHWlvvSgIkvIU0GWzrQ/+9DEtJhNru
yUYz7N6ZGVES4zl4KYwJWGPXMDUFw6STwcX7nstZ7LeP5pjrDJKha1MxXMS2
Gnp5WexhMjwkchPvYMstP5lVUUiBIEeyyH/s/OdDJdmbp4KBoeThemzXPB2e
Eb9UGDvWe6cZO463lu6WnApHijVUerC7jimfvzKWCluD3NWZ2Ao33TJDA9Ng
OOT8SnWcvz17ox1Tc1+AbEVrRA02qZ+fVrkqA1T+fJj7hO2f8nPurXwG9Je7
u7VhC95oay48kgG2Gl/8B7E1tS/xv4rOAOXDXWqrcb1yrdK27cHmV5D/pY3n
GPaN/mFRa9VMGLh6SnMU+63H1t2tDtkQ8JKhQcWm5uzdVh+WDekntA1Y2A8P
Pl2ozMqGiPmmYD5cX42EefO8msoGiCp9vB/7bHnsVn//HBCOyhSOxGZMFLWI
PcqFDb9SYwhcr32eio5Uq82Hf5x6kkexiVUjBhv/5IP3KlRphb1y79i5m6tf
w7fnStKXsSdz1O7aKb6Gzkurnqdj373q77rl2mtQil1rx4frR8NWP/s0vgLY
v6jImsB+7rakEw6FEHF27lYnrme94aPhTEIxVJ3WzRrBVrVRuxaXVwyZqk6/
57EHF4+GHvqvGKKjRXzWc9FAIohDI2qgGFRj9uw/gW0/myygsO0NGGt8kW3F
/lbpZGbx9g088VN+zK6/Q8oEzse2lsDYtrz81bjev8F/dCh9VRn0rJNsH8b9
QqrGn52l5lUgIELQuXA/Qmd+sz1IegeceUpZ98Vxvb7YpDW9vRb09ncUXdmK
800uxU0juA4aJcjRvLjfqTPkzTrwpR5YR5pmW9Rwf1FlbuQ69REqNGh3RLRo
cKiZZCNwsAkOKyUluxjRoDh3b0CXbTMQ/1UkWVriev/8fGeqRQuEpojwt+J+
rP7ispOlTyssVkkPiuJ+Tb9ot/e+wK9wbmpdmRju5xrGB4Y6ktugYkV/1xfc
77mv6uQryP4GcoFnTFvicP57MDSSk98OLNY77qQsHN/heMWu+g7QXbn91VgZ
DSh72rRvN36H1uuO34UbaRBfMTE61d8JMaUBrUG4H5V1fBarOvMDfpfIkgH3
qyczbn0xnOyCu5VCAiPLuJ5vj2mPX/oJmkabnD/w00HXSiXlH70btsqTHhdv
ocPCI+KE10QPLGv/GXymRgfBvXN3iud+ATpytzXSkA7duzbOnPnTCwxSxJ1g
WzooLOeKFPj2Qdtz2XRv3I8LGg9wrZzug2bNOHezMDq82KnFWOn8G9481jur
kUiHfpH2lIWh3/Cj/GnHYgEddjsfdvSx7gc3LtutzQ10IH4mupb+6Ie/inda
gnrpYO/wofqZ2QBspIslz8zSIZyZc1L3wwAEScuP+65lgFCCR+wNYhC+vCp1
ypRmgGT4odUpBYPwXklAKWUfA6TFfe+/lBiCKcUjffkm2B4lVitjh+Cm2k5l
c2cG1OaeKw1fMQw/Y5u6hAIYMONyuEnn2jD0FG6Yj37KgNay+Ovfx4YhsDFw
bUw+A9axro+2mI8Ar0SLWl4DAzYr6Kp8rh+BewbKHtp9DDiIBktNdo/CYKjo
m3k6nt+virqC1FF4Ph/+21yQCTt99u3l4/8D74arRSW2M8HU11d+j+8fOHoh
6geHLhO6Nz/7yjH0B6LkkjccP80Err015tWGf2H00SvefVeYoPLFdKIg9y9w
n71+/2AUfv4iKUJJZAz8f4Xmx2Uw4Shlpuij3xhcmuetFa5hgurbExafB8eg
ibeFd1s3E5bpmR7cRv+gOKhtOHyWCf7LwX1Ps//BlpzW/jW8LLjaEpByQWAc
PsXYdrXLscBE/Q9P3qVxCLBV/61IsEBXRSP9bPM4nNKQZKaeYsG/TDSvtmcC
XBcjGq0vs+Dn+cSPuZETkHdxw8bdkSwIrDjyTYE6ATfS6vv0MliQUZE2ZWs8
CY2WmgmDiAUxEYcWZF5NglGPoXZiFwsusKQ3uaycgo1pGpIxMyxYW1m2ds/u
KVijc7Q7mWcRVh59MHj27BRk2V3eqqKwCCytuz6WD6ZANDHOjqSFxwOO83RV
TIHurO2NQZtF6Lr98Erh3ylIW3Pg3/KVRaC1cj2SEp6G0fqb6QmRi2CnP/rt
IjENvNpFSscyF2HxqGjDyovToJ3ZCWo1i6DXceev7tNpcJ1790i5ZxEC914U
eF83Detrdr3MW1gEiSGOdAnqNNiF5Imd4VsCCYNEG3UxKljokfwlti+BAOXQ
22B9KmjuLCsT0lmCbJql71NPKth/5EkMs1mCN5HSiklPqWASNbSa23cJjCZp
zA+1VPjrs07mv6glONU6sa1xjApBDboTt7OWQG9dNv+o8Ax0g5TV9doloOp6
Dv7RnIHJwhSJyZ9L8Ggif3LEcQbK06W4L84vgfterQVq1Ayoqs2JS/EuQ82O
nFczJTMQ42Rr2aOwDMxxqeSFvhn4dcpph5DOMuRw/F23wDULWbbXNwTYLIPn
lszrrF2zIH7M2pvqswz/3G4t0S1nwd170SkuahnstgkNr7o1C2/jNSerMpbh
XE86v/iLWTC41wRD7/DvG3xr3NI0C5FrJEK0u5Zh+G5Drt70LOQI8XilzS7D
ieP1Lsaic1DNR67VXE0itOvvPT5LzIHJxbUbDQRJRLCcqWWywxyUiLb/NpEk
Eepa7n1l4XMgy+nh4LODRKSsnnbmeD0HrDR9iNtPIvRJQ8Gy3+cgq+zJ/ut6
JIIlWHLFcnEOLgdf/HvNlEQwwq73N0rOwzWKfvgVWxJxtsXDmVN/HmpqeB2j
3EiE3qEm84jz87BTLNTe2ZdE5LtKzu++Pw9inNem1INJBHPzlYonhfPgfajm
o+IDEpGxcZv88fZ5cLozJCyWiMep5idqGfMgJNRLr8skESUZyNRCYgF8B+qP
Rb8hEZWJygyDQwtwWFOk0LyGRJj+jK0dc1yAf4N1EgeaScSKONqZ2bAFCJd7
d6L3B4nwPrlXdlvmAjywq957fZhE3Nae/rv68wIo0KMt9lNJRL/cR0+LiQXg
Td3BNbFEIhxPWx7UE6CBMffHuDpuMnHxjFhsjjKui04zbGyEyUT4v2F+PTMa
iLqqm49Kk4l98b2br/nivrbmm9vTnWTirk8dWfEpDdJKjyZoHCATmpZewt4V
NHBMi77zXJ9MzFsqXRjvwX1G2HKv3Aky4e7fXja9iPPafb2pVFsy8SiY532g
JB1uHG8U1nEjEweJA/QUgg4V5kLHXvqQCSGVnO9LOG/MKnv8XQgiE5cb1jj0
BdKhrfXS8KVIMlGkr2RrnUKHs+FGO7vjyMTtTXdUzGvpsEfNQJwjg0yYnd37
5d4gHXa5vau1LCQTgzFDdPsVDKgusLCJqyYT6qab5YtkGMDYc8Fq1Sc832bL
2CxtBogNZqmc6SATTjFN/kKODJDJm9Ty7ScTm/4kKKMQBjiRD/BUjJOJZ0/f
N4u+YIDAtRb7MTqZ0Nl98EzfewYk9urL6q+iEM8viWlZDzAgpMXN34GPQijE
b+iUIDPht+8TQfdNFIJPn0PFUIoJNlzGLqlyFGLSitKhBExQGHCafKdMIXDB
IXPVlglnfQ/mpQKFKPXI1OW8xQRWyP3AAkMKEZkUGWqTwITetCCNTAsKcXvz
d881lUxw+Tpc04H92T278zY2rJk2WHmSQqzlLtRkYV9/vnDCFtvYy2LVeBUT
8t0+O663pBCfhJb8mxETSm0TrgZaUYgNqj/WR9cyQVCq+ZSVDYWQI7QnhBqZ
oGM71x6KLVMesuk+tkRdjUkxdm83y2BVExPC1pjo8p6mEL+d7ybMYXMkqmyr
w25K3byzoxnPL3XrgJIthTAX12bGfmWC66fXlmewfWc71/K2MWFc/vfncGza
8xebwrCV7qu8HcbmqOnZ6/uNCZ/Xpock2FEIYfhhfrKDCXMUe9pH7C9NElZf
sAXV3p9fwK6sSzil/50J8zbXjU3PUggxHXVLtU4mxJq0oFvYMxOnzPKx/4U0
KuVifz1WaCz3gwkjixdSurA9rxH6z7H/7/9/+B8pfwY/
          "]]}}, {{}, {}, 
        {RGBColor[0.65625, 0.34375, 0.34375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xc8le0bAPBzDqVSKilZicZbRhHFG7keKm0zKoTKpkgDyWiYSRRC2VvZ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          "]]}}, {{}, {}, 
        {RGBColor[0.671875, 0.328125, 0.328125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xk8VN//B/CZyZKyhDYUpZRSkiJSva9CWVrsRFlSlkRoIVtClqyhrNkq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          "]]}}, {{}, {}, 
        {RGBColor[0.6875, 0.3125, 0.3125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Wk0Ve/bB/Az/ESzlKGkRIQQKTLkuksTRSMlFZEkpAFJpsyZy1hkzhCZ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          "]]}}, {{}, {}, 
        {RGBColor[0.703125, 0.296875, 0.296875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xk8VN//B/BZSvpQKFnaZEmEkiQlvY+tlCRFUlKW7AqlTYUUUqhspUT2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          "]]}}, {{}, {}, 
        {RGBColor[0.71875, 0.28125, 0.28125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xk81M8fB/A95A6hRIiUEJIQUTNyFCLlvqkkkSv3ESpnRAi5k0iHCOlL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          "]]}}, {{}, {}, 
        {RGBColor[0.734375, 0.265625, 0.265625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xk81M8fB/DP7jpydpCISkIHJXSpNBMV+spNkpRCEiJ3KFeuUigq91nu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          "]]}}, {{}, {}, 
        {RGBColor[0.75, 0.25, 0.25], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Xk0Vd/7B/A7yNggQ0QyhESDSKJhb5U5Y4gkKcqUKVMhCmVIISFDxoyZ
hSKbKEP4oISQWUlmF1fRb5/vn79/WK91zzprn3ue59n7va7wVUd9KwqJRCLj
P8R/o4AslcMXGSB/mNisuAQd/aeTL78Zu3B+kVywl47sPFIkfpgwQONEUU55
7JBxHdZEbN+oV9Kq4nTU9KC1hRmb55Gh8Q1ROirap609dIEB6s38M8kUoqNz
lh5nnhgyQM4OY3HxnXREV99Y/q3LAL3/kxrazUpHruGdXwdVGGCgPrXQZXIV
lVpOcXufZICuvq0jX5pXkdtwp6vKEQZoU7rqVvZqFZ051DWhKskAHzEx1/wO
XUV9L+/uWhRigFVaV6nyN1eRQvAD3a4dDPCKkdKOds1VxO7A2DS+mQGeb9O6
My65ip7s+mOVTGWAVMNb5VybVxHryKu1CDoV2t/ctzv01wo6fD1x8sAcFWoO
e2vv/rSCekpfBK1OUGFQ6eNC2VcraP/YO/G1fir0upMeHRSygkRNI25lfKZC
Cse54yS7FfTCsrUxuIkKO1/+4CpSW0FMMcUsCYgKK9mce4fEV1Blzi41kzIq
jGFqTFZgWkHargHFWq+o8EW8lFPd2DLae0BYbTqVCn9SDlndrl9G17UuSdbH
UmF0eVitScoyut3770bzYyosmgQGb+8uo7uQh9M7kArvK5skaF1eRmL77ulY
eVFhoeTFUsrxZbSHJ1l4zZkKO5yPNE/vXEbCCsVJ1dZUWLXjbYY5nYYqstQZ
Ky9TIfvDd5W/umiI94n7kWuGVGhGLfEsLqWhXEvXmDOaVLhNev3Co3Aaevyp
httAiQptr1LOTdrT0KUnOv7sx6hQ2dL4d7AmDbWTsjI3HaTCy9k5vrJ7acj7
rm93higVNnLdPy26iYY0CyRNPfmpUGzTsGDS6BI6mnzngP92/P1+G6/diZbQ
2RULQUVmKlSYYX49krCEtgt6jEhuUGBZctS3NI8llBGh3tuwRIHkS1b/ygyW
0I5IoZhnUxS4cobjj6HMEvrzSGsucZgC3fV/PBjdvITqL6l56/dQ4LLjamjz
5CIKGNXVPd1GgdxJPNKxdYvI/9Gz9Gv1FMjjnRM0nbiILkn93Xm4kgJ3BWwo
pt9ZRLwm40OKRRQYydF/Rt5gEW0Td/40l0mBey0PPT8kvYjEh84d73lBgcYN
aQ/LNy+iPJXoPetRFBiQ7xy0fWIBBaiJU9tCKVCTWba3p3YBdX6KMRy4R4F5
4m0fbeIWkNNYrJCgJwXeCjObCby1gP4I2SdvdsTr6U7q5tFZQKhEnEXRigKN
hB86WO9dQIMfBjk4L1HgMRDKIEvBn6/tPnlAnwJbwkmOJb3zSH+g8fkdNQp8
J0qZrCmaR9Da+vAtQIGDHbZA79E8Csjye50vR4HAjHsj9No8Eurp1X22nwI9
GNe3aJ+cR4U39Lrz91Cgg/TRHRk88+j0yNjJLXwUGDqwsjdxZg7l4b7fsZ0C
BVMuh4s2ziG+Ko1sKyYKjO8czVR6MYdy9hX5Ta6T4YuIkj+zrnNIXP+sPA+N
DEXlNsSPac+hm2vJPWFTZKj48h6dRXQOkSvDufJHyNDBl3lgaXUWOUWfFKd8
I8OnTmk2bLmzqP7BhbKUdjI8VJpmJWA0iyQachh/NZChTVPUmi/jLPpjVUry
qybD+ljRa80FM+jGEx7z6tdkaCsV6eF4eQZ502hqh/PIUNbzZILO1hmUaJc1
tZRGhmQz+dmNsmkkEPXyu3k8GfaVvDokYDWNpA2e7Nodif2B9cYy2zSqHmhi
5AwmQ59vdpOk0t/o3C+NtTw/MkzMGs18YvEbmS89G0vyIMNG282JiOk3shxP
1ZR3JMO1jrHUuyVT6EyqogrDDTJUI5+PC7gyhSrNLgnuv0yG1NdMbhyMU2jh
kuPMiiEZSrk4rZ8t+oUefWYcEdYiQ9TuX/jL4BdK+XOIKeAsfj6NsK5W+iR6
nd1/MegEGbL1+hnbp08iigCP66wsGSq9jhq7pjqJhIYt51ekyLDup5KdyNxP
JBdazyYvSoZ2Ncfj5OJ+ooJpwf8G+MnwvrWBcdCJn+jBj29De7jI8F1u00bF
2A/UvcW/qIuNDNOpLI5cgT/Qbb7DvWIMZDgQ8mPeROoHyu1ovpX3lwTdI/Kd
/3ZOoO53YXYZSyTIn9FnVugygeuP8cTxaRIkR81JX+edQPtKuHeqjJNgdivp
M2/ZOPrzdGAldIAEHc8pWgkZjiO+TZmfbb+SYJJTUOXptTFUXhGq9LGNBC8+
fvNULWYMbZLyNnnTQIKZ97/zuSuOIV6HydaxGhL8piFsyTE4isLqT6U8fUOC
PzVecN/xGkUF6+5fvxaTYEBHsb7I7lFE/znGnpZLgs1N73zvV4wgYJP3MTcd
ryfK74SmwQjiF0rbo/yCBI+X1Kg7LA+jrSUUTccYEpSGmqwy4cPow9rgeYkI
EjQYsU43kx5GUq9PeXmGkGCGZmg8T+MQin4YosgYQIIC1HlxVYsh1CKk7LP7
Lgm+PXWifZU0hPp4xvy+epDghzf3WFSlB1G1puL0DhcSVB7f51dl9x3FM+q+
C7cnQY+uu28NcgYQ+F0uUXKdBPVzjJUruvvRtPZRdhMLElxMP3vCkaMfrZw8
MJhvSoKSA0KFncf7kLqmz+ppIxIcTSuSNrL+hqaExFgM9fDz8UldsUjtRfdJ
Xa1C50hQL7/bcqW5B50IaWu/oYq/3+JqvsPkHnSntjHvx2kSvO2u/O29Yjfa
iHLaJ3WKBG/qKPi+v/oVxZka1o4qkKD2ppHXMbFdaKZ8kddajgQ7DpnK1ld9
QSdkhi0vH8bvX7+Ve2TmM3qWYMAVdoAE4yQ9Lt0R/YwydH1ZIveRYI2/1wMD
tU50QsxqgyxOgnclSoDunQ603bOiXVeEBD9FBLr7xLWjUQ4+3oHdJLgeLvfc
3Ps/ZKLeXN7Cj5+/OmbRaqgV2Y4MW2TwkqA8g6v5a6EWdGVqxWeQmwTTKt4K
fPNpRkGXpJW1OUlQMGzvZaeRRsRE5t5dzE6CS7OTfXBPA6o7pi9+cysJshgx
rSje+4Bkj5UdEd9MgoHyQVJWlXWo8KZCwk5W/P4iH+7bu16L3ka7nzJlJsGD
D7ivXb1UgxxpxioZjCS4wPlqe/qhdyguov2H4iYSpKLVmNbhN0juVgJ9mEqC
PuyCbrbnyhDloifXALY4iWfS8FQZKou8LtODfYoso6skXYbmDt/xaMM22TO/
wsNVhpbzfcUrsVPsbuXX971G+2u38T7D/q0cWM1v9xr1Oaepa2Jf5uxNrQku
RVXb3SdrKCTY9VXk5I+PxaiXjYH9HfZ27sIntW+Kkb2KksIb7ANGTT3xr4pR
cFrT0yLs01veautGFqOrrJw2qdhV4ZrNFWbFqPhbeFQA9tn8yU1BS0WIN/f2
rAZ2udZilaBIEWqxWSwbJOP+7+2XtVvLR+i9pnI/tiAI6R8byEeObm1fe7DN
bve7XK7NR6/Yz1M7saOSiq31gvKRlcLF+/XYjYp/7xzdkY8ustnw5mBH33+r
tn44D71+0JLugV22nrPhY5OLbuzyj3XFXjkR7E07l4vigNUTZ2zpXvFf9tK5
KET/1QM77D2xo1GmKzmoI10l3pz43Oi45LHAHKSaX3JJDXvaXvzaTHI2urYp
F+7CdurmDtDpyUQrgw0fd2JL9btdyn6XiXyls3V4sNce+UlQ0zIRSeuNDQf2
HKU1vuxmJtoixo6YsbfU1s3tomYinfrEGRoJ17eX3JUfBzIQHL5q0YmtLZz8
+pZ/OjptwAfbsffXMu5usU5HW/9GC7dhC3F3eIlqpyPav8HfTdjTbI08Xbzp
yNS5KL0WO/tlbadcfhrKfWn0vAjbvW/lCq0nFTnItUU/xaaqCYKbB1OQarNo
dwT2SIG3gQZXCspIEeMLx/4yo2Oxdy0ZqewTz3qE/Y79kcXwh2S0mWvPWCC2
c0PDuoFZMnpKZu/3xH5qbWPhxpuEzr7ZrOqBTdnN8/Dg2AvUQyspdcOeTNNL
/FHwAl3cQol1wb7h3hVvovoC8Ykk3rXHjnqxMHrCPRH5H+r8dAX77qUL5aQv
8Uhhw9PCHJvWsnmhIikePQprppthq4TM7Xa2i0fcf2/KmGLPGebqDFPikd3t
sjpD7Ev7m7bVHo5DTOO61zWxv+bcFb77JBbtTq3NPYb9sipDaVbjGdI1t/OV
xz71YNNZeY5naPHPMaOj2MvxfxR8e6OQ+DDYcgSbLCJL3mYdhSoq/iYfwg6Z
cCMdDHyKIm3kzPdiMzX7DNqgCJSUtttKHPtiL02y6EEEcp+VchDD5pDht1/V
ikCfG4qD9xDrV1/870F/OAptdJ4QxJZ8/++0yuITVGFYfnQn9nblAI7SG4/Q
xu8RB17soHHbu0rLoWgfksnhwRZJ6eltCwhFigJAcge2f4LBlcmUEKS7zqrL
SdSHoECJQH8QEsk2TuHArmcPTc2xDULzyc207cTzhUX7y9Mfouve/Fns2L22
Efx6Ox6idB5nma3Y8L5Vjr9uIEo3Hk7Ygq2YsvUg+2AAsllyYyU89sXuZcLN
ALR6evMsG/a1D1pOr0P8EavN9AALduyvDZ+J+nvINM/PgrBiS0yGy/l7aNL4
2E9m7NYrf+o3hv2QyhTXPybsyhnTxgMbvuiLsL8+I7aSi9CNMBdv1C1bS9uE
PRO/Ran5hReam6yMJ1wl27aZ6dMdRFL5McuAzarn7eW35zYqnOZ5QfivxBnB
dzqeaPLEJh3CU5zhZXQvDyTQxf2GStRLs0Otyxc3FCuo4EK4aapXroDkhpK4
dh4kvK/JJ2lqvyuikLfl45wLB6xEDCwDXVAWXdSF8F+vv0nJRc7IOmnlGOFD
f2tH+geckP9SZxsZO6fLPzHH3gFNp/clEn5wLXde5IM9imJIcSTsvnebfLyA
HZrh3HOW8PCdIAdOdxtk99mCn7BP+VxsaNsN5HrGDI8HfH6QFy6n7r2O7Cy5
OwkXGCw2eflaouyjIUWExW1h52L3VXT/beVTwkGdw+120hZIeS7bk/CnDouw
hu3mSLbH4ArhJfatNuXvTdFjlyoNwq47vY5m3jJGoWhInvDdVNOVaFFDdAnV
7iUcfe1q3oMuPSTpYs5HeFUioPT3Zi3E2/NmG2Hjbxf/fXJQQafm25kIS8Zc
8jFKAej1u3TK/9bzrWGKy0oGPTwpRyIsco/ljFYaF6pyuv8/v5rqeN4vLgTO
X3hEJcyi4jhRoCMHzs7rsxDW7r7/dlVZCfie+rqd8LbMOc+dY6pg9tQOAcJ1
KfxSive1gecChxTh51L/XT8Qrg+WjVuOE36XG5x/ctAQnHA5rUM4/jnrlNZB
E8B3ys2KcO3JJL7LPpeAUZXlXcKMw1HHHVrMQdFv9jjCutd3iaMwCzDedruC
MJeYvZiq3DUQkXlvnXBJRNKmCwHXwcVEIVHi/Z0NaR/7LmUNYs94axE+M/y8
/PpnG/AhySaL8L/T4UfcRW6CTwZ/egl/jGMdWG9yALcq1LcS9RRC63v7/pgT
CA3e5Us4jWWPosaQM+ijJVcSfiqg+HtLqQsI2jqyRrhpvTyq4+Et4Ho67h5R
vw5ucg3Gh9wAa8pIAVH/G08MMq7f9QQyTfosRP90BT+zHb92GxzqoVsRthoM
ErRUvwNOZ/yWIPov75qZiQWXNxgctuwi+jP1fOL6xRxfwCz0SI3o3yxDiYTf
qn7g1PFf1YQt/hQV5L71A9JUzddEv2slwYp9yfdAZ8GLRmI+1JytVBWz8wcn
87wNNxP18IZh29iAP/D1ihgn7LrJsDlVNwCU+ZtvI+aPQQyNX+hoIODfHhZM
zCfXiYw9fOSHgMV5Py8x7zb8tILYYkKAUrx7D2HhjgTHJpZQkOa+Ek/MxyFa
sspD71CQL5+4n5inSxol7ylXHwH2ZE/XXdjvBZynVvc/Bj2f7V8Q81jA+uaw
03A4CPshFClKzMP7waf/44sA3P5swcT8HgAXnh8wiAArygF+xLzf7umz99fH
CKCSSY3GBQdPfznw/uqrSBDJJ29K7BeTnROdeh5RYGDkpzeueMjdeD4lrSAK
OKqUpBD7S2znu2u0H1GAqzNiidiPjt1lrI81fgbUEtzQSWzT5O6Z7wrRIGX8
y6QqUe954+3Wf2OAec3Wk+rYu9u+/PfmSCzYvn7lqQaxngdlNaw3Y0HzI211
LWzPvf95vBqIBQXRWt/0if0N1MnPVj8HwjXd4Zex1/0kRpzvxQPmrmfcxH47
kLg0V/smHiSw2CdaYKvJZM9uX4gHTDVXyiyxldXUq4quJgDTUdstdtiWM58f
z51JBI8W1nWI/f9WXchfW8YkcLHzr/gzot8W97FlK6eAfNYv09HEvN2lcW/K
PAV0zJiWx2LrX3w5c+BOCnDK8tFPIPrlWE9+cX4KOGvBnJ2G3R33rq6SJxVo
fznaXYz9xHNVtmUyFbiUdcl/xj7X8qFjPCwdeEq+MejC9j5cwr03Kx1Q8865
dmO/VZPTsX6fDmCjf2UfcX37+9Rfy+lgFB22HcNeE4tsnjF/CXRGHqotY3s0
395OO5wBpJhozMT5jvuQghC9KxMoBXQW7sam52XSHBcyQat8j6kwNvP8WNXE
1ixQInKpUhxbtiBI6ItqFjCQUE4+jH0iMkkx/00WWOuNIhPnxwjHK7nmidmA
KjknTJxPeR/OspRb5oLKz6nd37GTZvM5jizmg/LE51tHiOsV+QbebykAYq3a
auPYt5/7x+hJFADh40t1U9g8pnz9DmYFoNRGsn8VW+1Of2pWQwHQyD0RzonP
2x+u24dt1i4EHKJVjJrYtzLpOe4iReC6iZTUe+x/CkwU6U/FoDHovO8nnAck
To3XeLKVgcj763V8OI8E6IqXVEe8AXq3pwd8cV4Jrqi2aP1WBbbD6FUZnGcM
FHnuVh6pAWc219hsxXnHptr1icRiLeh3+Za+xIb3u4VJpenIOjCXL2WLDxRQ
pzYiQdbwAxC+MLrfDecpabGwjqbVj4D9gj4DD85bTeeKVF5WNwJm8/fWfTiP
sR4yvmTu1QyQpX3ec5zXghb3HXHc2QL8tb2aEM5zXu/69O17W8FuGdPZXpz3
fArYvGvv/AdaztUss+I8qNwW2eod3A5Esg0ncsVw/YRSJK5e7wCF/p7Hj+I8
GVS2rvlPthNEdDj+PYrz5hly5DEljs+gPlLbQgfnUVOj6LNdU59BlrGFnwrO
qzUSXXEyZV8AJbPNthLn2WO62uWUiC5QFLXJkwXnXVW3xW0vL30FfjqWa9dw
Hhb+rayVu6cbbDowsnEa52VXk8tKC2vdIG49Vn5eE59H6N2KonU94PHmKqt9
OG+Pb1RlOcT3ggFfMVspnMevG4ipF1l+A7YdpJ+yOK+/AN7Jhvv6gJ/HV5WW
K/h+x547fF/vA9FflHaI4bzvI3OOw7euH9RvIcVx2OPnK2oy/RY7AB7XK+gx
uuA8fR2897H5Duzb3moUeeB5UKh+wExqEFCM2BSWfUhQzOrLhdq/g6DigkDy
tD8Jsls7Sb01HwLjMZwZw8EkqMD0z7u5egg8y4wzdg3HeU1Meua+2DA4FYE0
iqJJ8FH2r6HlgGHg5TzbGJ6Iz9vPHBrWp4aByY4cbft03A/sLR2FuiMgjf+x
2K8cEtRbXz0qlz8CMn/VZG8txv04fHLmMOcoYB/kuNJRQYItCxkX2ZxHQbFc
Hv+pGrw/VfygqX4dBZO79pikNJDgEZcn9+UVxsAp9rrY+DY8v36kGvA/GwN1
2qYWZ77i+7kos6utjgHXj77Odwfw+4v10HIzGAc3b66HZo3h/UqAYfpm/jgQ
qDLX8f+NzxtbDx6L3jYB5l/Z800tkuDelmrmbpsJoPdQZi/jX5wnueY3y36a
ADqHGFy2MZBhOIrL1Zf8AZzunOhOYiNDPib0Ne3+D7AR3C41wUmGwO/cnpXh
H8Cn401wIT8ZLnlvLAYp/gSu/cfJ1/aQ4b+ffBqr4T+Bky/Px1YpMrSJkf+o
N/MTuMFk33JZMix7+DCYojwJwtDDe6YnyHC/6qnZ4NRJELVNtNbrLBlGj8t1
udEnwdTVxad+58iwjap2REP7F7hy43OGkiEZVqPIlYHsX8AsKdDvjhkZtiTy
Hpzd+AU+TCwoOV8nQ/fH37++ujgFRGo/tms6kqGw1+MzWqVT4Fho4+pzDzJk
2+z7NIDpNzjvZJ+X6UeGdzj3+OhZ/AZnAlU/iweT4erZSof3pb9Bc1eEa2AE
GdrlldtLM04D5vNHtr+MI8MQGwG4+/I0yPt3PUEmjQy79HsfNxZMg7HQmyb3
X5HhlT1bJoeYZsC5Fr3BwtdkqE2zvT9vNgNKrmaza1ST4WigqV533gxI6MtP
ymggw+lR125uhlnAO/JOyr6dDO9f+GZw1GAWKC9yimzpJcORIb1n1qmzYOnD
ew+XETLMijeBg8uz4ELHGtepKTJMY4gszhSZA42+WtNtS2RY99gjh35uDrBq
R8fXr5Phtt6aZG3XOaDIE1z6lJECL2w7fLI4bg5wfatsl2CnwAzVtnWx+jkQ
OHHBVWgnBZIC1OWzfs2BpzvONXwXocBor8ZnMlzz4FB60YzbfgrcYeL6uunE
PNhi+Nf3phwFskh7dty5Og/czAVN9gMK3FDkDpEMnQdlu04EaqhRYOCEwoG1
wnnQBV8YAT0KNNb66DDSNQ/ODyX+/nORAvMMuE/UrM+Dy25iu3dYUqB7tWJj
o8gCuPde6N7qTQos2zjqiDQWQKp4xaYiDwqM+/ByU6vzArCzZYr54EeB+7ja
D7FHL4CBRmphaggF/vwQ8vzYuwWwcluPue8pBep9oUomDC8Av4Ousv2JFDjC
Kdc1wLwIXLhz9hdnUuB3LsnNJw4tgvj9fLtHCilwHtUOD+ovAqOpYq6+txSo
uDPjvMntRdBqR7t4oJ4CVcJ5GwQSF8EAt6zA+VYKxC0cxlKzCEzawabT3RQo
25jS9358ETC+3HUyeAiv79WR5XbmJXD07Lm3z39RIJO6FO3lwSWge6ZG2WcJ
X08v7U4+vwTaFnVBxToFvnKI0VhzWwI6aVL+VUxUyLrD4h1H/BKQufC2hmc7
FdJERT8+frcEBJVpIsp8VPhc9Hu14uASuOt4oeG4KBVOr52We0GlgXSV/Mqg
A1Q4b7LzioMYDWyLkJ99IU+FMm8G+2bVaaCXd5yHTYkKy5MURkfsaIAsXVan
pkGFD89be7GG0YAm//1wHQMq3P+H/WB/IQ20iFz4nGtGheLUjiMSnTQQ4lQu
3HGDChUExG/wLtMAGDgQ3eBMhaPRCRPHdy6Dm6t0Hk4vKnxTffrOiMIyKMtZ
dtkbSIWMI3QpcbNloNbC9DL8MRW6XdnvPO+zDB6GCYU3x1Bhwl9pKj1xGTz5
4MbXmkKFj69Y/I2uWQaNy2PHRHOp8G2FUHH90DJIU01qOvOaCk1ZG9T8qStg
5O4VJIuo8MRLzr/eYivAX6mV17ORCqXrJMK2Kq+Ao5fWngd0UmFdRr695I0V
YKPubTXeR4Uf12UujDxYAewBo7u3TlDhs+4rUDB7BXTfWBllnKPCjAGXe/HN
KyD/u83geToV6gfbJ1VOroBA02gnayoD5NypYXuRbRX4H7Y60LGZAWZMh+9I
kVwFi0WMQyw7GKDWrRrRQ+qr4IjKrRYWIQZI5jH/Jme7Cs6mK0+a7WOA7f9u
V00FrQIeDqVlT1kGWDBuo8edswpynfYXXDvJAB3J12QDm/H9gWpuqgoDdGiT
f5D7cxV02mgfytJlgBf7ltIBCx0YdbEatWHvfantWYm9IF/qvYTN/3VGXZ6V
Dl59bW2CegzwTBbl50E2OmCV2HWtF3sp6/a23VvowCpEJJL1PAPMXipi+8tO
B42DtcP2hgzwgWnxmzJeOtgfwMP4FHvWg2Yos5MOjN+bSL7Bjmn3m8vDvk1K
d9lkxACFnZ2EXvLRwZKMDuUFth7za7unu+jgwa91gf8uMMAgo6ECRyE62NrB
r0TD/rktX3oK+9QecUt+YwYoPltfcF2YDvj//cu+gR1q0pZlJoLvf7bxCMmE
AQq56z3QFKWDWXn1C+LYocs29I/Ygn5lt89hW29vsT0tRgeKVKPqWOwS3Ztq
CuJ0cPNY0FA1Noh8VVqK/assgzKO7Z4lJyi9lw6+ehWJsl1kgOMpzEG52P/v
93/wf00fSUc=
          "]]}}, {{}, {}, 
        {RGBColor[0.765625, 0.234375, 0.234375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xc8lt//B/B7qSQUZSWhJImSoijnKLuSmYSMssnIrsjKKJusjJBEZpQP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          "]]}}, {{}, {}, 
        {RGBColor[0.78125, 0.21875, 0.21875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xc8Vu//B3Dnvm8plKQyKyINKvqgrK6rraiIEpJRGSGJrMrIyqiQkVH2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          "]]}}, {{}, {}, 
        {RGBColor[0.796875, 0.203125, 0.203125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xc8Vu//B3D3uW8iZWSUokSJMhqKQtclM31IZWQkZCUVyU7JyopCMrNX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          "]]}}, {{}, {}, 
        {RGBColor[0.8125, 0.1875, 0.1875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xc8Vu//B3D3uc8tpEiUBhlJpKxPQ+S6KiOKorIaSilF2TOaZCYZJats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          "]]}}, {{}, {}, 
        {RGBColor[0.828125, 0.171875, 0.171875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xk8VN//B3DmzmQra6WQJEuhZE2RcygtSlEikRayFrKEj6WyZc8eCsma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          "]]}}, {{}, {}, 
        {RGBColor[0.84375, 0.15625, 0.15625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xk8Fd//B3DuzLVmr1RCRMlWSQrpHLKUraJIQqSQbEX2JWuJJEsJZd93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          "]]}}, {{}, {}, 
        {RGBColor[0.859375, 0.140625, 0.140625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xk8Vc//B3A6596kSMmSVCSyZE9JMlOWLCGylKSsEaKiqOyylCUhlCWy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          "]]}}, {{}, {}, 
        {RGBColor[0.875, 0.125, 0.125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2Xk8lc//N3A513UUQkkhn5BoIUtCITPZKpRsLbIUUloUSpGyJpSyh6wp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          "]]}}, {{}, {}, 
        {RGBColor[0.890625, 0.109375, 0.109375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2nc4lt8fB3Bx3w9ZkZAVWpRvmpTCOdmEMlPKlk1GtkihjcxCKTvZikod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          "]]}}, {{}, {}, 
        {RGBColor[0.90625, 0.09375, 0.09375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2nk8VN//B3A091KUvZKStCkRUlF0johUSKlEdlmyRErZsiYRiYQsSXYR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          "]]}}, {{}, {}, 
        {RGBColor[0.921875, 0.078125, 0.078125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2nk8Vc//B/DknnOVCpWtSEr4FEokoWak0CJrEpWtEIWsIYWUJZR9KdlD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          "]]}}, {{}, {}, 
        {RGBColor[0.9375, 0.0625, 0.0625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2nc8Vu//B3Cpc+6ElgolUqmkKSMZ12VXRpGIMjJTpGR+7F22ELKyE9lR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          "]]}}, {{}, {}, 
        {RGBColor[0.953125, 0.046875, 0.046875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2nk8VN//B3Bk7rUrWSJFZcmnREoqcU5UQpSUooWoyJI1JLJFdrJG9iVC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          "]]}}, {{}, {}, 
        {RGBColor[0.96875, 0.03125, 0.03125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2ndcje//B3Ch+z40VKJBEyWEhkrDdWWV0tRQSkOKaGmIT0uiRdGOSkuD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          "]]}}, {{}, {}, 
        {RGBColor[0.984375, 0.015625, 0.015625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxd2nc8Vu//B3AN59zJCllFJRESDYVwXQqFUiENZSeKlJWyMgoZZVNGCNnj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          "]]}}, {{}, {}, 
        {RGBColor[1., 0., 0.], Thickness[0.002], LineBox[CompressedData["
1:eJxd2nk8Fd//B3BL3RmKQouKjy0lhFQo5RwkihYhkqWEipCQXdkle2TJln0p
W8oSjkiWskbKUvY9rq2k1O/M98/fP/c+no/HMXNm5sz7vF/3QcDE5oIZEwMD
w3r8QX0zGxzfodRHwq9z3r8uxCwhwXvqvKLYbiGSot+ilxCfd7gAJ3ajVfMl
S2yHY3WiQ70khEPfXno/XkL5ve+BF/aJM8ZXiyOXEAvtkn1NDwkdPet8t4Yv
odSBIEL5CwlPce9c1/1gCU3O7Os+8YmEfUJHP110XUJH9SeSmlpJuDy0Zt99
eQn9V1zFX9NIwrzEPmsDhSXk5dUQ2VtLwnB6wwNTgSVUy5+2z7kSn08vcuco
4xJS3nqs0b+EhLKfDkxajSwiLcNmm12FJCx9ty7D8u0iEiQfxrXnkPBd/3+M
02mLKDqmk2sljYRBATlJd/0XEaG/oyEtkYS7b5q9vnN9EXkWzlq/iSEhWzjc
435qEYmF7Rj6F0HCsKygk2zii+htHl9TXRAJT0v4P2DZuIjkFdv7Vv1IKMRo
uI17dgHxPuC7UXofz8+/Xjq0eQG5ig9diXEhYXZrgXfg8wWUOTqUO2ZPwmu8
S/LxoQtI3ZK3qcqahFzWYgSnzQJ6nO3Utu4mCVteSF9IPr+AuAJGa7tMSPj4
7ixHqOQCsjUSFWw0IKFH2D0n5k0LaHwOuu3TJeGHPJewSPo8ejX27+g2TRKu
C0iM9GydRy8SH3vaqJOwqNbQKrhgHq3GyKpPqZBQ/4bAQaGIeXTLQ/LnAiDh
1eCxu5tt51HPO70D14+S0KevqIj/wjx6vNHugcUhEv4M42jykZpH2cnGu8Mk
SKjxeVTbdtM8ulEuDPn3kbC5bjuvL52OHNmO8SoKkVDm8pDMRAsdlcQ//vGe
l4Sr3PwV9vl0ZPWylsWJm4QNOz5sDgmjo6mmKP9XnCQ86wdPL1jTkenCrjFD
NhI6WIQJ+Zyjo0a/NvZYAvtMNzTcT0ctJ1QCjjGR0GD58mFzNjr6/mt4B+Ma
AWVNEyV/986hsCgpcPknAZdk9yXmR8+hxKCtXjwLBPQ8cEfpg+4ckmKJ7bCf
IeBNthH165xzKIabh2dujIBXLoqa8rTMosHFMbnWQQKKXN3trBQyi5R36uqq
9RFwRCF3rl9tFlk2tqbv6SZgBqPy4CwxiwIK/mQIdxDQ5PLGr4IN39G1AotU
9IGAK4p+7rVe39FLeoVDZT0BD569Iz2k+B0FGzeM6NYQUNA144r57xk039i2
ylVJwEVR8WXWVzPoGquanXQpAcd5/9jLOMwghS2c+XNFBEzcxB1TJTGDTheL
RrHnEZC5pluiY2YadaRKrjVnEfDoh2tn5dOn0e964cm8VAKK2TG5NBhNI4ue
TXNziQRUHhBgmOKZRr1r32s+xhLQfSVPW69rCj3v2DC1LYqAMt4Vj40jptAe
kTnCJYyAZ86FsEaen0Jcjw1OeD0k4KfYE8MbWaZQ0RkX6Qk/ApoHPNHZ+24S
7WLp37vsSUA7n00a99wn0ZXyElEhdwJOLBruZZKZREcV0/ifOxEwcFncRXJx
AhWK70gasMPza7n7PTxnAi3vPiltY0PAwyweN1PNJ5B3gMs2XksCXsp7MjMh
NIEcvnQSjuYEjAtf73u5dxzVt788LmpCwLam1Crf6HEUpMES+dCQgMdDSl0/
nRlHR0XMoMolAno9bbAaJseRS23CGK8OAa0kcs6L1I2hngYf3czzBPTWvTv5
0HUMJS1vkvDXIOBV+l+1YpkxlHdHgXGnGgH17l1hWJ4eReLRguublQnIwt/Y
bZkyivpbUww7AQFJZguxAsNRxMBeHxouT8DcfAfp9VyjaOPdabYUWQJuOF8u
K948gtj0enPbDhJwqm3mSkTACLpgd5CxVJKAM3+j/zIqjKCvcTn36GIElGi7
+UN9ZRhVC3txjOwlYFLeFtfYZ8PomY02y08hAsYmfCjcbTKMxLinRvT4CUiY
apVE8AwjzY3aI048BGSr2qC+1jaECu41pY5xE/CIqx/HucAh9KtQwMt2KwHD
mVc1x08MIbEC6UeVHASs03YIcfg1iMLIVjYddgJW3qhhXSwaRPOzHKCAlYC7
H9wXvWo+iNjeN6fqEATsW7Ptr/lvENm8PhW7fR0B9UVtVGw+DyCbU8cdkxkI
GP84TJoWNIDi9EbYbddocNiZPTzmxAB6eOWg5IZVGnz/4M9P/tlv6PF1n2O1
P2iw40RWVZrONxTlX2tavUiDKrXFopL1X9GnDjWnQDoNXnucqeIs/hVlD3po
x3ynQanyBcWOJ/3IdyDG+c0UDcrP3M9sZetHH1fsx8rHaVBXRxF42fWhl848
1ssjNMh7ZsT5wnAvChOSZ2AeokGrmpPmrSd7ESdt9Pj+bzSo81PqCP1ZD9pW
mFsT1UeDL32d9Y7z9qDapAt9nV9oMME3KW+/5xfEepRoPd9Ng4wWPEwX5j6j
R7uSDmR00mCIMft6Ts3P6Ey51YPtHXg+bzL0773sRh43H9bUtNLgz1qjNInd
3ejUKVZO9WYaLB/OvGPr9wnVJn5+s+E9Daa8/hyyttCFttpAs9EGGmw9b1Wk
YtKF1q0klSW9o8EyaT2RnXWd6OmUv2XoWxrkSablnZDuRKvutFqTGhq85X6i
bDniI5L/HmJ/vpoGNxT2/732owPF7OzWv11Fg7EWe+oPmXagSq6rWY4VNHjS
PkHCr64dTfAlhuaX0+AHuX958EA7Krfc/+RvKQ02SXdH1yW1oY/v6pFcCQ3m
Lq4/8I6xDW12O3Y2+SU+nvswy92+FsTh/OnP8gsaNKVt338uvhnxca+/6VhE
g1pGzAy8th/QqwONs+yFNNh4PJgzTP09+jpfejEmnwZ3rBm8nt7YhArHzSRO
59Gg8LVXZ84PN6Bbc5J/6M9osP/6xFp0cj1yKXsP8nNp8BKjfW3gtXeounmd
Z0QODeaYRSbEytchWdqPaOtsGlzYLVXqv1qLbu9SnLLKwtefFS8W31KDjCUP
Snhm0uCAVoXi7aw3qN9lZXN4Bg1u8x6NELhZjbbUlFVWp+P1doJjltOjCjkX
xQnS02jwr0GsRNzP1+is24N3h7Av8m0QK3ArQ1vsWJ5GpdLg09+NuzXFS5AF
awLXagoNKofZjuVmF6NMLesJJ2zVTM3Wp5pFSKbg5Z2/T/H1+EoaZobkowHl
ba/+YHvtYKYXueQj+9bQ1VXsmQ7oUWWej/Q/Nvv9xI5VowV3KeQjlUKHZ3Ts
ZnlWe+a5PPSy10F8GDtGwcPC6FweMrsD/zVgbxXVY+PY/BwNqEJ6NLag4s8P
N8NzEKr9GfEYO//ci+4mjxxUvylNJgp7uYbzm9itHNSyq/d+BLalUt3w95M5
KGtXLX8wtn/40TrbP9kozsk1xAvbcMRhyul6Nlp2fCRgjS3wK7fF53gWurw1
eI8a9hlGVq9Hk+mo/PrZ2ZPYvJus8ky60pF4kWSJCvb0zpDuA2/SEV36goYy
9i7pbfxtMemIe22bjwL2Bf+IwI1q6cjJJXnfYexwof56n4w0ZChYpiGEfXmp
buXOtVT0SMRVThC7aPB1jeK5VKSgZCgsgH12XduDzfKpaO8LTyY+7Kh5o015
nKnI76l6005s+0zLlYk3KSjReCSUE7v4xtAJI/4UFJwnsciEre2h03eyPxkV
FXRzUma90Uq3bEpGd+dcDzJiq/TvYA4vSUaiwq8c/yXT4AtZUYHe8GS0cH9+
wx/sn6fdlW1OJqP3Dj7XlrG5OoVOShgnoSAOvtYJbLmz8lVNzAlow0spdsou
ju2mW77GI+6M42fHsRXi0gmj0njUdedU+yi2hMUupflb8ejMW5HhIex1fu8C
t396gg4X0mT6sXsvmNlcy4pDMwNKMR3Yjr67slY0YpDT2PivduzOD/vU/+2N
Qa3eHgaUS2Skp9czxyAz//u727Af0ZUFucqi0aeKbtSMrWQ3c2u/cDTqP/hR
qBH7uKOh09W1KDQ/FB7ZgO1UK/f9+ucoVCipRKOsIKFnbP0iCj1OdZx5hz3/
1UHe9WYUCv17+O1b7A7RvI+RXZGI/QPD02rs/Ov/BdQ/f4Q0PL7wU7aKNv/Y
HPAIuX9MfYqwX44e4+m89ggx3GDLqMI2MsrIGNjxCLEoHSqvwLY4MZv4yzcC
vf7TtqkMexeHkYCYUTiieandLsI2CwI8O3hDkFYWF43ymnCAysCHYCQr9Tu+
kBrPbWWR6RaMVs34WgqwiZPymYf7glCxbcXxfOz9Dw/Oaj55iAxOnbrwjLr+
scnXD3Y8QMm5Pb9ysRfjPNPONwagObuAFMrTuXcebHcOQC9kj/zMwbbcHaaW
/tkfJUTMPc/GZlRgTqiO9kN/GvPPZ2L7xfBn/9jqg3SzCVbKLzu7DSrrvNGV
Bde3GdjCjulsPg7eSKOm7BhlBukX5hxdXmjSKPBoOvZF3eGfYpGeSDi87k8a
9taEmKgFZU8UIcFbTZlsq5EqW7yPXuQKnKasr5hufFLrPqp8cc8yFfuZfo/i
m90e6MiJRBnKVrf36Z71cUeHFb8wUS66zXejd9gNqXimJaZgXy4zcl9OcUXl
vGHDT7GP7qt23CfgjA5tiyih3HC+79ar+05I1a0giPJ7ewMj5QFHVB6udJTy
S/lxGcOku4ht9HVKMnZcQEV1GK89SlWke1IOFNbY/9HfDm2+xGNC+beqfvTW
hTuouvSyMOX0ZQXTuHe2SJTRhqS84bt8fZ+ULSpb5zKThK2utE6E78ltFHTc
sYRyfKX/O9Vv1mjhzs1EygW7a10/vLBC1de0/CgHrUjs1wy4hboc2S9R/hF9
wFf/gAWSe/JNmfLRY1vFv62/iRRcsiQpl/2tab3Wcx2ZWwqwUt4Sto3dytsM
Jbu3ryRit8iyZM/rmqLn6s4TlL3yjRXvil9D0V3cXyjnXIPdqwwm6OaugibK
b6vbLe51XUGivKCScpq5/QqhbYzGeuoKKOefg9s51gxQqvaJdMrlW7Wld2bo
oxuB5XGUe8L/nBI6p4eOuYmEUxZJ8DMSX9FBe0VDAii/2QxuH36qhcQjp+9T
bqy7c0/htCbSLIculNtF+7lDx86guPhge8rBhX8lnsqdQhvlO2wo83cMK74I
PIEyo9hvUf7orpEWWAaQzTOlm5TjtFF1nqEMCmePMKcsc30kvESSDTlcrb7+
v/lyq1d4CkkACeH3/xv/oJflbbyVHNie3vy/4+lMmGlVjECwf7D+NmVX5nil
nAgVcOtLmQPlziA2yRh4GnQGp7pSXt/Bz+03exYY/fXxoqy/OfHvkRZNQBMz
CqSsOjw0KyWsDZq4JB/9736SEX173S6ClNKf8ZQ1M43q//uoB/x2lGZSlhr7
nbdV9DIw3MRfTfm/AXs75s/GQDGtvplygH3vXvftVwHnsnkf5ZVt7x+tKJkA
w6agP5RrvN1M52JNQeVZLnZqPQg5zDdY1JmBsZBwfsrhF56IjtHNgY6Sgxrl
Jr6lkT7Vm8D3ZY8h5TqZi8f17CyAyoisPeX/ArQiPiZaAiX7L6mUvUX8DjQt
WwFHgzJ2ar2H16on92raAjYfPQnKYxGrfEJLtkAueec5ykEtS/EWj++A7y+J
SMpnXt8M+dVjB4a0fMWo948PZWlsN70LlHiPaVO2UKEVG9EcgX7PVg/K/rHT
2zOyHMFBSekuytZ9052HvjuBIcAeTr3/0Xu2CVy46wqupPbVUCYc1lvEcrsB
r1/Ny5S1l0rzBsrdwHb3HcZU/QgpYRWz+ecO+Pq1AFV/VPQu/lA5cR8E9+jI
UPVsoVYJmDR7AWttLRfKkpP8Fb7/eYPdVXaIcncQr0y2jTc4eYX3DFUfw24q
CtA5fMCdL1x3s7BfS/V3uF/0BZetgv9S9basoSgm5ps/uNZUpk3VY3Z65eBr
qQAQx8XyjHIfw+693zwDQMjNzUZUPfdabc0Q3v0A7OGpaX2OfXuzplPRjUDA
ZFQ4Se0HgfMql97PB4FCF8Hz1H5R/O2Wr51iMOD5nVtCeV5M+/mu8GCwKkwG
UvuLZfxhuqVUCLi6a1S+GJtnE4PiRptQMK1woLME+7ntaaY9P8KA4R0RjVJq
/L+cxV+84cB5nVwdZesjoUPNKuHgjHJyObWf8Ue8L3WICgcxAlFFr7EFftie
rDsUATI2be6m9secx+aD1+wegRqm4CvU/hm0XyNL9skjkHtWcJqy8ILerQ21
j4D6XBRzDfbd0bbpIs5IkKj2VJHaj3PjY+oZiyKB5j/VBWr/3pro9D2RHgVy
bDuEP1L3y4/W9MkqBjxgLn1HOcTd9POfiBjwwSH8Rif2oTeZw4KlMWD4F19+
F3al1Xu6NVMsWO+Qq/oZ25hj3SgtOhYE9rhmUP2JJeA/IFMdBzSN/u2cpLzz
oGwEZwJgELvSQzkeCn8pkU0AQk3FcVNUfS8wd+w3SAB97kf+m8F2yX2bJZKZ
AAqeF0jNUc+37+bXKvlEYPdGx5vqr7xsQfiUaRJ4IeH4jerXrnoLuyT1JoMa
vS1tzNivjh0/WDuXDESF2t6so/rNve2TY8xPwYHHqVk0qp9MuHpOQvwpOD1Y
5s2KHWjf/rvC7SnQtUi1ofpDfubz3V94U0A+h9l/VP+pe3zYm+NKKpDQuNut
iu0+dHKj00g6SHeYWaX639C5aKcTP9OBrIIB32ls+UyOoc2sGQBli1hqYFea
ODzLlswA97vs2TWxCwTK/+t1yQC83V+89bG/++9wPM6RCcx42vdR/bXtbtmx
f8ezgKeVqkkMtp68jIxrdA6IddpTGYstJdu0fyI7B7yRWeZ+gv3wELugTkUO
GGy4+jGBGr8lgUFyMAckiDtqpVLXE/w4akg0FwhLR9zPw+aL+8VzqioXDG33
DqnD/toTGM41+gzIu/M6/8D+6wgjEqTzwdzZF+5WOM9oVgUV9HEXgZwUC4sZ
bCicL+poVQy0Huiq+eM89MD1VsSfxVdASLGqXgrnpejljDZn6zIQ4qZl+RW7
7VVr2N/K12C0Z0txLs5bfn33NS6AKrD2OuCAK85j6UJcO7pOVwOrDI8zVjiv
aZ+Nlu0PeQMKy3Vsb+E8Z6rzYq3rQw0wL97PYIHznq1Ug57mci2IVvjZFozz
4N2/T5aiZerA3uCWHXk4LxZxq2y4avIOXN3/1qcb50m+nbTgnQH1IMl6W6Eo
zptbnmhfCn7XAHwNBzPv4jy6PTWd02+uEdSs7Ts2V4DrS+0dvX0H3oPi5PX9
tjjPipSPOOXf+gBYffUDJnHe1bJp/lUd0Qx20HnVw3EepsXs3nKjvQVYJ0/s
E8d5mTbBxJqw2gq6hmzlmnGefiizfaQvpA0oyCwVPcV5W5X+RjpXvB0YC73N
NcN5vNWmwPctagezhTWNxjive3VdHdxi3AFKywucVatxXp9RVipa7AAF41fy
DuK8LyAs7qHo+xH8/f1W+dJbvB7/fH39W7ATzP7L7LrxjgaPrHS7ka86wcgM
h1VxAw36Pnt0XUanC0yq3FJd/x73P5OXFs7Od4Ent4zdjzXToChPoE+11yeQ
w8o1XtSK358hq0kV/m7QZ3+mma0D93eDJ4P3vugGC7tOyFl04nqhzXZsVekz
6DOb+kp24/fbBxz5+PUzEDnT9TDgCz6/pD7P5ttfQOAxnTmNPvy8rbSBGlsP
uDTwwJXrGw0und601yKzB5z9pxhWMoj7Ea3gJysyvcB5ln4hdYQGfZKCE+06
eoHFWbLdYhznjfcp3sbX+gBsuGfsNoXzokiOiDhDP5Cb+KkVQv0e5MZ+byi2
H+zqLYt1ouO88h/9Kde+r4A2xlKfv0iDdps1fm99+xUcO2znVfkDr49CFr4Y
7W9Ag+kcb8MvGtSQ2DzDNvQN5El5aAqu0eAnXt5XKccHQAPntp5zDARUv3Op
ktl3AMxKDEm1MhNQ7xg6CToGQIXrvhF1goAchaks87yD4KvwpYIYVgLGlO34
bmU6CET6hSeOsBOw79XXbZUFg2CXZUFwNgcBnbqddHt+DgJjTeEjXFsJWBOs
W2F3fAhIByY0fuQmIAvjwLHugCHgZ59cZcxDwBCZaYZNrUPgze+8pBP8BGSd
4TrIumsY3OJmUF0UImCkf9Bw39Vh8G5/kkncXgJGJ+Qf3p85DFzoL2rjxQjY
LTcSILcwDFR3bvpjJknAlbt5fwTkRoBtwbR50EF8PI/BYOQ9Aoo/qaXkyhJw
8fo/1e7mEcAj5NoQIk9AXq8JyU7OUfBRK8q0HRBwZO3XDTfDUbBxiu3mJ2UC
PmzpNmdLHQX3Nn6Qa1clIJPNoXK+8VGQtZaTvF+DgMwGg686pcaAfd7nklPn
Cbj5EnuRs8MYuH0S7G3UJqBl2S6lcjQGVKQSnytcIqDCa6t2J3IcHGZKk7A1
JCDtb/KqhMY4mDeS3MJiQsB3+zurHaPGgXR2XYiBOQHfdsgxVXwZByusDdqp
FgRcMzy7zo9nArBrJ9/StCGgwwfzL19MJ4Dngll0qR0BG3k0e6SyJgCT4lJW
gBN+PmFb3FnnJ4B3NofjZncC3nu2RW/60CSQg08PB3ri4+XyhWg7ToKy4qwc
az8CbikW95JFk2BN18CRfEjAp3XW6fuYpsBG48uO7GEEFBWThyGnp4DiWHk8
LQr/fY3kNqfwKcBY4P+6MJaA7AP5Zs4fp0D8ANnQlEjAPRsZ2Ud2ToMCloXI
qFR8f2KSb1kYToMU+e4t57MIuNub855H4jTwWrQXcHlOwIqL2usXR6bBT1H1
aq0iArqpXvd8uGcGzOhMwsQSAhY2r4q4W82APoeaxM8VBKS/M3n4q2gG/Lry
63r1GwJavH1plbI4AzyOVCfsrCdg6VFH8ydHvgPacX9BgQ8EPKJy5nidy3eg
Ofv4wpN2vP6StvfJvvkO5OwkBNZ1E3Cb5DYzOdosuLoaf3h7HwF78+s97pyc
BaZpvGZJgwS8cdHm9MzDWfDPWL+5bYyAJ0WO7kz7MAuyjULLZqcJePpwaPnC
hjmgwz3E7T1PwOAVVzmn83PgkxJDZ9UPAh6NEVQ7ETYH9gyr8t75Q0BF2qNf
oGsOKPssr+dkIuGSysv+6xvp4FCKr4MuQcKMGHWrbjE6iL37pnQrGwk/TfVe
6DlDB39im8KcOEnYVntrr78VHWi6lAq9207CQMM8H68gOjCs0i4P5iVhi9v5
bxvz6EA9ijy6IkjCeJNnDirNdGBell7SL0LC13G+zixzdPBeUPmomQQJBU7G
/nVnnwfs9077fDpIQjPuf81K++eBmQ3rWO0RErY3VJSGnJ0H9mr15ZqAhHfO
fXAMtZoHH1c0Qw1USPjew6meK3QeWKpky2uqk9B2GvKM5+PxkdvbR86TsHxw
Z5FdyzyoGva2+XGRhC7B+13vzc0D69tpYhkGJPzt6dN4kn0BfDriKqJgQkIv
Do30q+ILYD5ZTVjnBgkTogpcfmosgJQDBj2kNQkv7mIUOGO5AHpiBvSP2ZPQ
9MDqqZ1BC2Dq7Mu9ei74fLcT3h95tgAir8ue23SfhOy7s+7zNi2AwG99+1T9
SBje9dvBfmoB7NEpzNkRRMLo6Ff94eQiMH0vHmcVQUL5ZbCdb98iqOoDjNkx
JDyt+8af4dQi+HNAs8E9kYTzmm1Nz8wXQbZUV0dnGgnDkg2y3/otAqOFb5Fv
c0i4zcUsJjttERSrnnaPKyBhHtPpo+NvFsEutRfWi69IKCUZaBY0uAhcbQTn
hytIyGU71sP0bxHoDjvx6dXi5yOb6tX/3xLYG9XiVNRIwlCxNLRJYQmYf2Q7
kdqK71eC/qPtl5eA7UN9O+5PJOQZ7vK857IEXoxGcR7ADj00tfAD+7IpW9Ep
7HCeARNr1yWQUlUw74J9o/I2MHRbAkEODXb92OaJwtNHPZbAxqty3indJPxV
ObDxh+cS2NS71iL+hYTX7r1wtnywBNImXzqoYNcxMdYPYYs/yeYxwubxk+LS
D1wCPz4pW4ZiD8UezlJ7uASCofKGBewLFz6/FQ7G89GxuFjSQ8Liaa+Gb2FL
IC6/h6ENW/b3PLNu+BIwvOWXO4GdBJQVWrC110IZd/aS0NA+KL8iYgnc32hZ
4IZtOVXmExu5BFRZXxlEYY+sHS3ZHLUELE8fY8nDbrySOOGPXeK5avINm1dw
o9rdx0vgy23pzSvYkv7b7n7HVotIr9zch98/NeZU0+glwDSkZbkPu8Kio6UX
+//9/wD4P358Sas=
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0., 1.], Thickness[0.002], LineBox[CompressedData["
1:eJwt2Hk0lV+4B/Azn1cakMiYIQ0aTlKKsLcSSlGkzEKoNKColEpRv4o0KZRQ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.015625, 0.984375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2GlYjk3YB/B7ue7lIaVFRAqVFioJLdQMpZRCSgspRbZ6lESoLKF6yhZa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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.03125, 0.96875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hc4Fd7/APC7701dTZVIQyGrkijSOagQoUIZGSFCWpp2KilK9iiUhmQV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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.046875, 0.953125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Gk0FVy4B/Azn5MGRShNinjTYKaQvVOmSNFkKr0UEdKLCEVE6BClUJpI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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.0625, 0.9375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2GlYzV20APD/mQ8JpZREAw2khEpK9kYUmt8GzaRZIokoL5XSRCWVKFMq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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.078125, 0.921875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2GlUDVy4B/Azn1OKiJI0CGWoVCJp2BspkYQmQ71NNJBGmSpUUkohqUgZ
05vmhBR7KyUVkQZEhl40KWeez7nnrns/7fVb6/n/9/P5WRAQsWMfiUAgOBEJ
hP99VT44LvdsZYKJax9F1tsYePrQyEiSwtng/EuJKwO7Nty7V6Xw4ZipHKTw
xTnxS5TamOBiNlq+UWF+xCmrJoXP1mR5uW1l4BYSIcOgnQn0/UeL929h4C9B
Ooy/HUwQVXSFfcmJgettR/ZmvWWCG6Wke2OAgX1Syg91fWaC6Lva41tWMHCF
8gea6wgTmM8eefFcj4GxWiCplK3oJ4Lbp9QY2PxvXbcKgQWi7OaPT8rpeOFJ
7a0101igYiKJEfOXjnOf/aoKmssC5Tpu+Xe/0vE/SwtyWYtYoMnpxZB+Nx0f
M/ig32TGAtbzfsE6RMfPOREfC+xY4ODtwVFWJR3fvxdjXuPMAlUDbz03F9Px
BosThGIPFnBymdY5nk3HN9SLNpQEsMACJd0Q65N0rEy6qTx8SDHfp0e5EUHH
hdvDiu3iWaDS9d7XGl86njnT9E9kOgvMtEk8pepKx6Z/fQ705bIAq8/dL9me
jqWH1Xf53GYBnq40+LYJHXv+MXWZXc0CG86EuQ/p0DG0rLRnP2UB1+7Pac0q
dGz/yphY1skCG4f6FjDFNLyN9x5kfGCBWoNLn20maDh+1+59V3+xQEnkzT7T
QRpm6/zF79gsEMNcmGvfScO0zcjvM4ENVCfOka420jBfxbFr3gw24AzkPygs
o+GfTsnv4uezgWmj7t6nV2nYov5rguZyNni89VBCSjoNa9r/nDprzQbSS16L
8o7S8ML3HfqaTmwQ67ON1R5Cw89X2cGfHmxQkTm+9YYXDUc9n6jsDmQDyVqj
yDwnGhaxDlMyothgfbKe16AVDR+JvZSRcYoN3hdaM1sMafhQztaY21ls4NZ/
Iua1Bg3z3GzqqUVsMOFMFxyn0vBgxq6O+HI2UAk5StzMpeJQ8Dy55QkbhNg7
xez/ScWrw3gL9nSwQY0KbaFhLxXP+EEMJX1kg5Q7okjGCyq+aT3Gl4+wwaXW
DN/ztVSskp0x1i1gg/lNZlX/3KRi4/tJGmV0Dgiy8X/ocZGKB3kT8d81OaDr
1qWqPyepeN0VPX99Iw54dT6C/W+Eoi/kqIXxag64TCptfvAPFe9clruk0JED
8jcSxv1cqVhoZjJ3uicHzEgxCLCwp+IFZ158Gd3PAdrB9o/vGFPx1/DuQ7lH
OEAvqKlynzYVV2uYGdud5QBzfhDHZRoVdy3+OMsznwPaz2++3iukYB8DtnVI
KQekZRnpJo9SMOFHchyzgQNaWbtvvRugYOfpnHnOnRzwMl+aHtFGwf1R2ZM5
gxzA2qqxdtVDClaOZsb4/OGAVGWHK1fvUHB640ktTRkHaMoCbJdcpuDKlRlK
BdO5YNhHuImWQsE9yurWN/W5YOzSkebkaArONbYLzDHngsKdI3uXBVBw3pKP
pFkOXDDakGsZ6UbBO32rRHs8ueDXTsZTGqDgupGFx9KDueCrD83ypSkFF+e3
+G85zgUF2YU9hjoUHCYKzvqTwQUPXP3fVqtQ8MOYJ1nu17ngmpqLX6aEjNPm
NHz0quaCY4GM+fRxMja/n/PDspkL9o37/y7/RMY1SyYrH/RxQUJj2S9mOxnP
GSP3KI9wwXKS7Z6Ax2R8w9BqcKFIkbfu11xcSsY4gdT6W5UHiL6DtmevkPGm
qNS1J/QV/v4qfE4qGW+fO2sttuSBLwv1rDbEkvFek+9OnZt44I/WnvctAWS8
7YP9i6I9PHDGKZcYtYOMj0w6bDSO5IEGzbaVzyAZ/37DKEhM5oHYrJ6Na8zI
+E260YvsKzxQ5lDRRtUnY81zZa6B93nAg3jjfcx0Mub+uzKJ84wH3n0OM5gh
I+HUp9lTrr08sGGbbfSWCRKebWG+68AoD0ScT/01+ImEQ92uTdlJeeB1l9po
QQcJqzYEhf+YxQdxX6rqhI9J2KZxtrO1ER/wHJrszpaScJAyLWWzDR/kpwy4
huaTcEPp72Wrt/PB/LZAlclUEgZe+yq69vGB74JtFTfiSDiThq84xPOB0pqD
jbwgErZkOIQGXuSDaJly53F3Eq6urZ62toQPHHSXq7o7kLD6cMJDURMfmCtd
/v7OgoSvGe45t7uHD0wZtTUJBiScOFp+5P4oH6xb/kupW42Ec9mzbB8RBODC
d+W8ODkRz1c/obVbQwAqE5zEW6aIWNswdpxnIgD54W+82r8QcST550NDBwF4
FDyWHP2aiN9t19JW2i0AN5Kd+6OfEnFHHJ49GSUA71luldrlRNxkGU/wTROA
Pf8lEFnXiPjg3CUXBm4IQJj4wOLoc0Ssirbm0BoEwOb2VJHzMSK2CBWtetwt
AByr1HmuoUSsZflqffyIAEy/kOIg8yLioWZq2TO5AHA7puwGnYi4/3xw6jwt
IdBNHjqwbzURu/QN3l1iIQTku/l3nBYT8WJraXG5sxAI2nNFHnOIeGmo54sd
gULQtjWsUp1CxJLOtKCwE0KQP69zhZRNwN/yPp5bniMEHyypOvb/EfD9nYwN
mhVCEAB23Dd7T8A9reYaB1uFwMFljp5rCwHzzth6sb4KQfGLGep6tQTs+mNT
9iKREMgfnR/ddJOAJ68v3PBolggk5btnF14k4DqeZ0eyiQikRNVuLTlFwEml
bbvLHUXgKPO918dIAj51sUJ65B8RYPoR7IP8CTjea+TUmeMi0KU3OnbPjYAt
DFHRrxyFnZpy1dcR8FPRXJMLVSLwInyB3VozAnbLRf1pr0Sgud3OLk2fgJc0
F3fpD4uAn02nl+lMAn6ElYlKchGIqggPvEQgYOng+EcrLTHIyfKJWPNDjuz7
/7o8XSUGyvddBrqwHO3/azwyvF0MhrJy3sy+IUfSqNTUTQfF4HzZ4c47p+Wo
dWuG37R0MVj9YrtGk58cHbXxeEG/IwaSTVdLtdbLUYlY4lP4TAxuwI3bjBbJ
UVYd8+CVQTHYbXxtvJksR80u9vXPeWLAOzrVe+OnDCWWerh7z5YAOChaNqtV
hlwcQq6mmUtAZP2i2VZ3ZajcY1rldxcJCHScHCo4K0Md/drTK8IkoOf3Ou+8
YBlStTkzWJgqAXfHzE++dZahAbOHKZS7EnCvhWNStlSGBnGzP7FFArI3bfG1
Upah+sy9++Z9lQBTe8468YQU/Xhq/bJGKgFFn+f7B7+WoumWtQT/eVJwrSns
Ab1ainp1NN4WrpaCx4lnMz1zpMiCUznDx0MK9KOeu3vEShFxjdVOk2gpeDAx
i5vkJUWjbm281IuKfG907/41UjSDEjwWXi0F72TO3RItKaoVSlR9XkvB3Org
nkapBHVcnrAfnJCCHLNeJ+uvEvSkaOicj7IMVNFN+z43S1BIZokkyEgGavDv
IuN7EpR4fddjgpMM0FKGZevTJYh/6RMsCJIBbrmux7FwCfqact+jI0UGkjva
R+O3SdCI2aNvp+7IQKrRVzszCwm6rO0kMm6WgYCRZJ5EQ4IKChsPxP2QgR9l
FceLhWI02nnxdg1BDhoXaah4D4lRBecpPWuBHKQ0Vzv+wWLkO+uh9/g6OVg1
bf9jsztiZL+h78JKPznYtWOxWXK6GH2aY2ix4LQcxHjuUm88KEauhoSFvGI5
eJfG2i/bLkaU5MK3Ds/kYA7ty8sRKzHquRPXYPtVDqp2qpk+1xajWxVVVXNk
csDSS+u6ThSjR8Y/El/PIMDkhxfjIn6K0D8msiEXfQIMNLoeO/5KhGaIDz9u
WEGA3vOHpgdVi5DxDXJoIiTA2g5yzqfLIsT4tFRk6kaALu+OvHE+IUL70nbO
KviHAJ2iYnP3BIjQr4X+J/ZGEqDFC/5kjJMIte+rVVI6RYAOJ4u2JJiKENPe
UEftIgHeLvzrclldhK76xg/KbhBg3X6hfb5IiObmLN5yt5oA/0wto9r+ECJQ
RT5y7zkBfmTY6fNeClH1hYE3We8I0Hr9gFlulRChM+bfe34QYA3Zt3J7rhDp
GhpufMMmwJXnIsaqTwjRaqpjdDmZCD1O6HZPBArRjqnl7iOziTBU5RLbdbMQ
5d7UR9TFROh3JDwh3UKIhpe3iwYsiTDztB/01RaiOk3XJoYjEZb8m9PtTxIi
77rrvLmeRLhZlZu6alyAcgNjA9KCiVBwS50GegSoyrPeqPwoES57GbnvZ4MA
NdfFxVakEeGXTF7YztsClHAl+dz0q0SYuESrX35OgCqfrljoUkaEtofLzkbE
ClBe5m/5aCMRXpySpi3aK0DHRVoFa18T4axm6t9oBwGyUL5J3f+FCKetuSQ7
YSpAP3zz1FmTin1P6g72aAjQ8wcbZnnLiVA0+mbqK0GxX9tBesQMEiy+IMlI
GOcj79v1g7/0SZBroLcoqpePJg3/2FmZk2C8pXf6LMRH5m3udSPrSXBa/ZKr
aqV8dPm+w/nN7iQ4c/PDyJsX+Ujb5kBdchAJumyoOToQz0d9zI0CnTgSVAry
9Ijez0f6c799zUolQR8J5FZs56MaW/cPlVdIsKR9KDHGjo9Op1l9X1FKggM3
PeruGinmY6cupD4mwYKjRR6R6nzkpmnjZN9Bgvnr3k+rlPJQzfGT8zo/kWCw
4cnmk6M8FB8ySaONk6DzqmO3Bvp4aAObhW5KSHCW90ObMsxDkx/V3s9UJcPe
zE8ZjAoeCl7qe+aHLhmerpf1/87joeMzjtT5mZGhzkGrZduSeairYSy/FpLh
U0FZp3UkDy11LG0I2kGGNAMTUfkeHjowW7x2LIAMqxdeNijexENpTYPp82PI
sOWkS5naah4yUucVVaaQYXHxdelMAx7avTD9vnouGWZyqfbnZvAQcyxd/0MJ
GUaNda/JF3NR7bEPrZsek6Ga5jU7oxEuGv/erpnZTobDsbtVFvdzEbMpeo3p
JzJ88wY3omYumt9a+/nWGBne6m6ktFZzkW3yGd8WERkWRNXx1hdzUQt9irFe
hQILdo5cD8rkotb1pjo58ylQGFejN3qci6LKv79fZ0qBOKF1SiOEi1JKKP81
21PgqvpH8bc9uejnjPn+U64UeO/eIfGdjVw0p2zDs6N+FOgGigM9V3JRQ45h
am8kBaouXM3yNeAiUc2HC5lJFBiFP/fOV+Oiora/4VM5FJgklapsl3HQ9STW
90V3KPDkzK5XvX84qMfIoqG+ngIlpXnesz9zkPshNVutNgqc6g1PLO7koEVj
q54Y9VPgWm25TkEjBw3MFNZf+E2Bn/TcsHsZBzVyhiu6+BT4Zf/sFverHLTv
OT00QIkKF+Sgz9rpHGQQqXru1jwqLH73umrHUQ7iTTdQe7iMCvserCxpC+Gg
oKyO3Qa2VLj7+u42urfC1x7aB7hQ4X4jF7ekTRxUev21tsiHCikTzqNvrDjo
08YiC9sIKiwh/rx41oiDirraD+44SYXUiIfXoudykP+gJAtdoELbN4LMVQwO
Go4Z1SLepMLIe33QSMhGq59/C/lTTYXKRoltCWNsVBVUcX5FMxUWCHte1Hxi
I2Bq8MyxhwqTtjaMqHaxEcHM4GftMBXu3VOs6dLERoHM8+tfcahwaf1so7/l
bGRywi6wnkKDBmpLntUXsdFxiwF37hwaLPh1/X1ANhs9PvTv/mmGNHjF007J
9DQbNf88HNK1igY3O3zb5h3DRoXFvzS+OdLgS0PvjRFBbHRbpbCqw5MGOWaT
i4s8Ff3rsmj0EBoUn7wneOrERq1ngmrmHaXBI4TcMJY1G5mN7Yz8eJYGnwBJ
d5IxGz0d0X02kk+Dp3bWLlLSZaN5cxaDt6U0KLLq0SxSYyMdowgv+hMaLDFC
6iYkNiKpNMhGOhR5h87xuRwWerFv7NXtTzR4PKElUPU3C132lv4pH6dBz98n
WgkfWejC15jqbLGiL/p7jbCThepci3k60+gw8V+4zRmxkLGwao9Qmw49jNjH
C2tYSNw6vKtqOR3Sv/TmTt1hoX2cA3E1tnRIWkJV25zHQjj7Qp7vVjpcYWQ4
U5LOQgGTpL2/99KhWE8/tDSBhUjFDMGTcDq0/JxX5hfJQlsqlFBYAh1+0Q0P
UAtiIXe3pV5BWXRYumdZZbcnC02IKuyUiumw90N33rAzC3VffxKcUUmHBetd
ckbtWCiK7ajhieiwv9UxkWzOQodSj+XJ3tBhocSkXmUxC+n46J7ZOUSHpxxT
pUFaLLTCz7JmapIOP5xm7u5TUcy/lHeGyegwKVRFvILIQi8/xcwznsGA33at
0irhMNGBQOBboMeAtuVxlIMjTNSkXdvwy5QBl/nYm2h+YSLlZf8JjgIGvLZo
+Pv3t0wUapxMf6xweP+j83UKZ5t3zeErPHS7ae0ZhY3hXvPDkAF7gj3zlyhc
syM2KGodA7pFvPKP6GaiS+HJT0I3MGCY9x0T6Wsm8s/QMNztpPgv+b9SrU4m
ahGylxYo3B5eeny8g4k2bjlh8kFhXcNrW58q3JxzdqXnJgbc2K/C91PYp/iK
zQ5nBlSdqe9d+oqJSl+et9m8hQG7+yQ7rNqZKJzNWJuuMK2x1EpJ4W6WyZp2
hU+/TNIZfKnYP+TwSkcXBqwzfj6RqLDuHNHi9VsZUJu6v6CtjYmGm1sWnFY4
k5h0Nl/hK7ZWOljhJT2dcWEKC7K11e1dGdC7bcR7usJNwZmqCQov72vc8q2V
iYrp9+hNCpdkNYFahcsPHSCKFQ4ZGbNMUfj/74pw+v/dGdH/AGtzWso=
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.09375, 0.90625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hk01F/cB/DZZyIhkmSJ0l4KI4nuLSSkpKTIntIiFVFIlgplKSlbWiUS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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.109375, 0.890625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Gk4FUzYB/Czn6OiKGt5QpGUIgotZkrWUilbosgWEcpSVLRLioiyhCyV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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.125, 0.875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hk4lU3cB/Cz35akZElaVNaQlGypGSQhiqjslLQLRYg2QoiyJaUUobKk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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.140625, 0.859375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2GlUDVzUB/A730iJBkplKqRIAz2RzlFCpkojolGmaFakeSKKSjQpJT0o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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.15625, 0.84375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hc81l/YB/B7f2koTfWrSCIjpaLc5JxQItKQqJBKQ0YkJFKKpsomqyEV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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.171875, 0.828125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hk4FN73B/DZx76kVWmjSKRE0uLetEh9RGUnyyeUbFFSSopIiSQpSSJl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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.1875, 0.8125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwl2Hk0Fcz/B/C73wgVUkQolJCQLGFGesheEWWtiKLSIiFCqaQekRKiUEpI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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.203125, 0.796875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hk01N//B/DZB0VZKpGKKIlUpEW675Q1StIi+5KESkikRLKFsmRJJSol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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.21875, 0.78125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Gk41U3cB/CzH4psJUSSrdxoEe4szaSyJllaJEuWpCKlpEgqJFuRklYl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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.234375, 0.765625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwl2Hk41O33B/DZh4qQLFmLspVCksJ9t8ianUS0UZEiIfSQFPFEkpLyVLZk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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.25, 0.75], Thickness[0.002], LineBox[CompressedData["
1:eJwt2Gk4lG/YBvDZJ3sbUYks0U5RVLofS6hQKYmyVEqyJllKiiKJ4h9pVWlR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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.265625, 0.734375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hc41X/YB/CzT6WyVxQqKRpkFKnPpyhSFBEJDUqaStEwU5JNSdP4GWkb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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.28125, 0.71875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Gk41H3UB/DZCVFCUlKI3IlSIeL3L5SUJKGUlLJFCkWLSKmbJJIIlRB3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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.296875, 0.703125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hk4lWvUBvA9b2VWmSoyVOYipwHnrJcKJYmEJiURIjJEJTQQFXIyNkiZ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.3125, 0.6875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hk8lF3YB/BZ71B5skREKpUlqWQp4tzVE0UlRFGEpCwhlOixRWhFFBKh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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.328125, 0.671875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hk01ev3B/AzfpREg0pUbpFLiJQiuc8nVypTERIS0qTSiFLSpTKUijKP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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.34375, 0.65625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hc41Q3YB/CzS3YkSUOl8UhFi6j7h2jJKEplU0KprFKiMpoKlREqpbSQ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.359375, 0.640625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwl2Hc81e/7B/CzrVSKyshoqEQaRKT7HckoZZSKEqGhIcLHKIpEwidSSoUK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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.375, 0.625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hk01H/UB/DZkUIpqaTQgkqRkq3PN4qUrVWhUkjZSdn3pSyVENqTQpZU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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.390625, 0.609375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hc41m3YB/B7RxLJSoqQWVGUlFw/4ilaymg/IkRlRvJIZhlZ9UjJiBJR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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.40625, 0.59375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hc41g3UB/B7Iw0NRZ6kUEabSsj5VaIoTasUDZHKCKlQZEZGKspIj5Ck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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.421875, 0.578125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwl2Hc41v/3OPB7p6QhoxJSktGilOZ5paUIpZCRRNEODTKyeidKZCaVZFVG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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.4375, 0.5625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hk4ld0XN/AzE5VSUaKBJ7NKSCj7JkOEikiTBqEUQjJVyNCgIolkKvo9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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.453125, 0.546875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hc41X/YB/CzCxVlNaVE9opS4vNFpaQQDSuSpJKQVBQlUYQkpYSS7FL9
jJS6v2dx7GOXTUYyso/tOc/1PH99rtd13e/7/fn73uJ05dg5EoFAMCYSCP/7
rrNdFZs7jiMJq1IpXgoNX3x9RWOI76QDh+uy+F5wGyvfNoGjpfdND5z4fr7V
XvAp39l52/5VvKPhhtWlCV6TOLL76PwxOZmGC+fKqqrzcBRw4BH1WBINT5qp
6Mua5ecHd89mxtPwgrKYyiwiHeUWrBCyf0rD78YtdPNE6Ej1Zbnaljs0fLWk
0YDzZjoSOyVgqHyZhncsjG19r0JHUQP3hENsaHh/2imupR4dLcQ+5OoeoOHB
Vt314qZ0pPN45ec9O2i4RIyANLKjI+b+S0uRUjS8cFeW1iE3OgpYs7hphyAN
dwxGoef96OhbxZdCGR4VHyxEtJkwOlrhPqbg0kXFbYV/WMfF0ZGwqCqLV0nF
xVZeeSeZSUc/QkUfNn2j4q82i1qKFtLRjuB6H8FUKi4ronZ+bTkd9Wu/IIZH
U/GcCrlVqa109HMTsfWUPxX/KzpoJPGPjrhPLIuuXqDi3z85NwUv0ZEXZ2ao
+zgVf/u8qTpiNQNln7Oxe4lR8d6CjZZPtzIQsTW2PlWZigcGbQ3eq81ALO8z
tyYlqPhW8TfEImMGIjMPfXlCpOKzwWVm+6wZSP3DipqwIQrucin3k7cbA+Up
WuZDIwW3PxyJx/gz0OhI3GkLJgWnV0pURD5moJ1lgmd3ZlNwA/uo5sPJDBS/
/RHD/AUFv/U5+Oy/PAbSuHq6ojyIgpPffdvjVMb/3/bVn2+6U/C25YbTee0M
VO2R4Xr9FAVP9crT6R9jIMVF7nCTEQW3xlUm55cxkfr3CIcLKhT86zTpTv8G
JtpbyM1wWEvBn5XCgw9qTES48rw1g0zBE8fxsfP7mahGz216/RAZdxZ2ePXP
molerClS5jWScctjN6/5eTDRKrOBI+M4GRffWH6Ne5+JTonnZ9tnkvE/t85W
Lb5kIsq8Z8qmZ2R8b1V61oHPTCQ8Kb6G50/GZWOOyphymIiqpqVndIGMX4o+
Nnurg4mCBgTvvLUg41IDxfHR00ykqZ2468QeMt739K2xrTALxcQTr93ZRsYn
oGXWRZ6FOiyT3+evIOM+3193bMJYyF3VhOk6RcKN20oGPpxkoe1ZhXMeHSR8
7W9SU7wnC208bjLuzyHhD30+RyqGspB53sr/hD6T8Ji9ls2K7/j7bh5Tj31B
wsu4EeViOAtFxPXo37hLwpNc17eF/2Kh0tXLjrVcJOE/WCs+xU6yUAX3rYzO
MRJe2Kw/piTCRgqvxB6s1yXhOcZney+osFFpuqvM8BYSLpZID3tmwkbGeW7h
4gIk/FeqsJuuCxspS5lsLhkl4pKfOzrfB7FRTmqX6rmfRFzMgWwc9YaN8tWH
Nz7GifjiU98iqx9s1Prx+gGxdCIe636GK9jGRh3F1wg3Iol4qjLztPQ8Gw0f
OXTG4zoRD65RfGu8qQgtaHv2YPZEPNz29iUX/SI0k/5jpYsRESccWxFTbV+E
Ss9tFZJTIuJ9Xws8fe8UIU+Dr5o5IkQ8lKm57/ybIvRpqFqpg0fAo/SjmXsY
RWhp3XW6SzsBb8+u6fftLUJXr+41/MQi4F/ECm3/Li9GudWZxNeZBJzDldUe
Vi1GcvHXtpo8JuCPWyd3rbUsRu7Rf7PjfAj4VVeaq8b1YjQzT91y0J6AX7cU
zpBILEYn0iwSkw0IuETAztVC7GJk3n7fM3s7AT9x2ahydrgYtYhHtToKEfAl
7r2TS2s5yOSvnVRl2xIkLpx7MoNx0Hhl/ML+jCUgOspK77jMQQxhBddRjyW4
/1W/9+RzDnpilWAvrLsEKiqMe7foHGQcpTzXTV2C9zc+6yiOcNBoAC+itmwR
zG9F3k/dWILMRmy198UsQqGkYM/gkRLUNvUtNt96EX576yu4BJSgcHW8rlZq
EXR4G+wffyhBT1d96gjsW4B/683utXWVIAeq5n6JzAUwWAotqRYrRVZHfW32
eS1AQbyWeeeBUvT1l52A0p4FMHpumHfTvxR9nv9+rmF+HoTahSdi/itFoWHO
q1WZ88Apd2+IGi5FFQuN7WpB8xD3kHWCur0MHerJ9Og9OA9fFnS6cxzKEFPq
2YLlqnm4ujrPi5FQhswrxb8bV86Brfj9N1uby1BW5bJL5Cdz8PMCe+VRqXKk
flFHerv5HJj27W6QcCpHWme6wgdXzUFzp4OCwNtyVH3089eI6lloDD5AvjRQ
joirWKJXImah+XG77F/1CmSsKZenbTYLh3hDwsM+FchCVUb2k8gsJJ/5J7qB
XYHkP35P1y+fgaBVkLJbpBKFSUYkcsJmQE39jo+McyV6Jbo+Cu2fgXrhrjqF
gkq0+Ze+mfnSNOTs3B81KliFXlzIy732fRr8/djK/i5V6IunkLbVtWn4U9BF
Zv6oQoQEXZNjGtOQ1BIWXyPCRTvtFgLaenlg37PPea0RF7nIjKXMvuJ7oEXu
zVUuMvDWNbc4yYMbXm1Xt2ZwUaWAEGtGkAdOegP0njYu8htK4PxhTIF5XmCG
n1g1OrTmZGuA3xTcf1NUXm1ejZyyd7bIq0wBUUzi1rGwaqQ4LNqn/XsS+q9e
VDlQUY1SNdXR5ieTYCW2+yFLpAZlKkpYPTCYhOo9x8aPH6tBHuHvnvlMTsAK
Q4Mmv1c1SC6WZzv1ZgJotvKv8O4a9HFRL03QcgLUIv86p6rWomUp9y99p0yA
89XzxLuBtSi5dIVozodxcDX+t+FSXS2KnbVjnbMfB5PtX5VCNOpQ5Go57gbK
OEwIQn3NozpkUp5R/Tp7DELylC7l/61DNibP2WA7Bk7b22/9PF6PAucOW0ct
jcJ50o4YFahHnH88Lee0UVDzX/42YVcDChNeWZZxcBR2euFpjJwGZDQXR7zQ
PwJ3wtSFFdQbUcMWTd0LkSOwi3J3Te33RnTB+8NArPIIkBs+3Bcx+YlG64wv
uyX8gyDfoM+vm38iUc9sof09wzAlbXrH/N4vhJc/uam1fhj2CZLt0xWakDUh
ZXOVzRAE0lQ3RPY3IZXQhVUBDwfhh0uuT/jnZmTzI/yP69cBEMpdmy/k24JW
Oz6QV5j+C3YWFeJ2jq3oh6nPr/xtfyF90wUPpf1tyDalVHq9Qz8UyXaMtJm2
I+mughTrh38g+8PQLwX1DlS05KAU+6UPdLPtWnS+dKAAh5wrkbxe6KwoWyNg
1YlOVtUhIYVeCFbwXY6GOtH1rpKElEs9ILnH1NUvtAtdad6bt5jbDX7cT973
9/5Grc7PqGZTv4FkqPNTpf83Ijr6FWsd+g193OGMtIxuJHzAYTLlaReIBlxQ
1XLvQWnaapYbBzphbY2IEke+F/lLpIXoWXWCmXxjV+FULyJUcuRrvnQAwWKP
UExBH4rr4R29rdYB+4yqXQ19/6Byv4RFRcd26LPR0b1o2o9SXTxvhti2QbF/
KPu3yF/EOvypPsenFR7l7rNI6fmLfMNi25LDW0Dt12NfRu4A+oUGbHbkN4N8
xqZgps8g2h4/pLt/rgmUFgZvRB0YQq/qRIRw3SYw91snX0cbRt5TOxWLo39B
vv/Du+L1wyj/ufiJ939+gnn6h+Xm8f/Qcj1t6oDJT5AuPfffnOIIys1mNmvg
jcAo8FPqDB9BA9mSe49qNsILkZCFVf0j6KEKHqyb2wBp415yNgajaKb2AkfA
oAEayq7I9SeOohUu2ReTS+rhlt2PnwTeKLLfKnWC4lgPdS1TgvJWY2iLkXj8
mfE6SGvzqjz9YQwVvdopoh1RBzFBb9ddJo6jJLv1lY5adXAueODYcZtxNKw6
0hnRWAuRWISdQdY40tVsuD8cVAuSuV7iMXPjKFFardpzVy2kGEp5PDOfQMue
TnYs76uBFQxt+b8JE4hQIk3bm1gDd3TOynHGJlBYW4n5B6sacMofPCCDTaLr
n0LXTKyugaSnhWnrwyZRelv8jzW11WBfPKp1o3kS9XgEb30YVQ2GTRerXspO
ISEHg/GCE9VwZe8nf+q1KWRQpTXpuq4aKvsDjogzplCdhndIYDsXYhrXiKsK
8NCfzZuX3DO5MHpo88krx3lo+xx9esKbCwHSj5xb4njIqmzHk1YjLoS6ep3Q
6uCht74+mUfFuRASPcF7rjCN8tlVyn85VWDVZDfieHkamdy188jzqAKhqAG5
TXnTyMs2cUxJrApCFs8Vl85PI0+17lCjwkp4vC3inaj+DKqo8m5iu1VC+MPq
UO2gGeSwhrxfbl0lxDh7Ka9izyCt+utGFyoqoEZrHS9dcBb9uNUkit+ugKh3
N3Ttjs6icx6nfZs1KqDgsoDZxKNZlP2YEb1sqBxuvpps3sWdRS+Pe1pfTy4H
05DaPTdXzSFr25/cSKdyuNcoqEk8PIdkRPY1xsmUw4MKVqbUozlkKONycG1n
GfyT2LzSiTOHgj72mCYml0HuL397eYF5dKpSbR/duQzu2TC1dA7OI80Kofis
7WWQFvywKjpwHkWU3ZWUHCmFIzrUXnv6PJK6aDS9L7cUDteXi4bMzaPV7e/1
sgJKQfPJ7UBprQV0+8zVX+ampfB3sfmMuOcCGnsTo9ImXgrOJbsnH6YvoD+H
2A463SWgLHd28lDvAqJ8s9sWn10CIeWiXS+lFlG0RdnpZwElkPrJzMzj+CIa
O7o+xt+iBD5uORsX8HgR3ecuc3wiXQLCqzqE9IoXES1Utr1znAMzr3a9liUt
IciOcPNlcUA0vO9NtO4SshHWY/x7xgFfeffsMo8l5H4xyt38MgfcrhqckspY
QlyRSyOSBhzAArQsD7XzfcdVPWktB6I+5iqECRCw2YSDRfmjxWBQvl33uiwB
e+1zKMKMUwz/mfRl2yICppv0dc2FpGJY43EMIVu+92zJ3uhbDLqCx3uv+hAw
Q32B5+aWxdBy1+5TViQBy+zwelmqVgxJa6WNWjMImEnEQgBPoBgOWTstSLII
mJrOK0PTviIIaPZqyW4hYGffpKd3s4vA0iAwSYdHwGSFhX8cSCoCscjhqXph
IvYnaPBB4t0icLpcc+O0IhFLVNuZWH+6CG5vHRMgGhGxRv2fz/7oF4HHxyv1
NFsi9m0dmSQlzZ8P3Oc46k3EaodCNu9fYsP+kZTgpUdE7GnEk59SnWwgmNJE
h1KI2HXV1YVzOBv655Xj9HAilqxdXD35hg1VDdFLXxuJmBuBIu13nw1PNeJT
Vo8SMYGx85jEeTZE2G7682I5CdvWqhMif5gNZ/anJkdsJmGOZhvYaupsuHb3
TssJHRJmWDcseFqUDe/bTadPmZGwDQIEva5pFuweiWUquJIwKe3aNa9aWCDU
aZDpcoeExbnFvjams6Dv33xIzzMSlupr3q2QxoJBeUKoSjYJU2K5v7YIZwH1
xbLkb2wSFlIqK/PamwVPDLwcV7WRsKI7evsMbFiwTE15tHqShHnMb5r6gbEg
YoK57rcQGWtr2zVlrMCCvQ2DGf/JkLE3jeoDGiIscE0pz6rfTcYE2zpl1s0w
4erddzs9zMgY83ZLKd7FhMcZH3azXcjYSaeF9w2lTHg/3XHN6xYZG2mI0KvJ
YcLTPdvEG6LJ2F57yZ3G8UzQsHvB+pRBxlTIwVJ+wUxwPSRjMQhk7MqRS+b+
nvy8Spj/zwb+vGGS3jJbJkhlK47KDZKxM6zwJcsDTNhx8Nf+CQIFM5Hq/n5Q
kwlZJLFv7pIUjN4Wklq5kQm+njIBFsoUzFG3a4EiwO+7V5rRakjBTpBNxBvG
GdDZ4HCq/iQFW0rQsDrSwYBNWYkaZm4U7HL6iXuOFQx4vlVLyT2QghFr0obX
FjCAuT7n+OIzCrZx/VohlxQGtI2vl1R/T8FeymgonHnCgEE54cDfDAqm13sy
gefPgIEBbs7KRgqWPGMlsuYyf3+fvnX9IAX7ZrPMotuaAYm9ZW8liFTM+2L1
osZBBlheyjveLkbFsspyWgV2MeB4BDXMQJGKKd2IzkraxgDq0rWgrfpUbOmb
N5YmygDZTTsYLyypGME03MmHyIDYE986n7tSsRf5ijcq/9FhetfG6nW3qNis
ioPe/XY6aAbOa6pGUbH6Hc7bVlbSIT3r8RwnmYpVEqUDB7/TgS1Ttmm8gIqd
VwumJWfRIebIm+6USio2yHRPaYmjQ0+Ud1NPJxVrkgrrd3hEB9WZ9Hsfp6hY
aXokxvSjw8xTPe5yQRpG3iCRctGNDjxxscx/G2nY0rjNzH17OnxrCKGf1qBh
HxNGOA+O0MFlW2qXwz4aZvbK4hBLnw79Kl1OvadoWNCpwCtDqvy83L3BWTca
5rYNPQvdTIfMS+It7wJomFDIO8/jq+nwqOgnpyaahsn0uo6LkehwKrj55uan
NEz5uZxqM5EO69e1KLjxXaugdukN37/bG4KpMTRsh7X0oArfoytytHSe0bC4
d/4CxgQ6HMgTd4yPpWGFSgKfby7iMPe+cNIlnoaF2h0s6JjFYeBIePB/fEc8
ktRL5TuEZC9BSKBhrEpl5mW+i6pnNF/wzR6Rb5idweGptKJjWSINa7h1VlKc
73h991C1JH7fUZxmwsNB9peW0C2+W7+2fRDhW1d+LpTD9+8GzLpxit8nFBJy
5i0N2xBclePM90VCvHd0Mg0TeLEmJGAShzMnnIba+VayNTE4wPezj9vPKb+j
YfLxrIUVfIe++GzB5psscOf2ywkcVPfeKFqdQsNE+nDsDN/Ngvp7TvN98r0R
TZ7vIGHK+wy+57SXVw6P4/D/d0VM6v/ujPA/9qprew==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.46875, 0.53125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hc81X3YB/Czy11WKIrsygiFlvj+SCIlQkm5MyMrDYkoaZBRCA0ZoRRC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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.484375, 0.515625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwt2Hk0lV3UAPB7r3tv5soQFdIcpVEotB8ilbFelAoNSlEJSdJEc8qQTGUu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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5, 0.5], Thickness[0.002], LineBox[CompressedData["
1:eJxd2Hk0Vfv7B3CzikLGokFIQuahXCmKSGbJpaLM3OSYKkp0DJWOOUWGMhUq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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.515625, 0.484375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxFmHlUjV2gh885nXM0o0GiklmRSCoqvy0RGvkqQmWIKKSSJDSYRSJNNNMZ
mudSqZAo+TqpNNcXiiTN83TPXeuudf9617PevfZ6/3j33s+zlx532n+SRqFQ
nKkUyv8+1TkWbl1RLLB/mlr/E8MkCefiBjdFs6DRaNwkyGf95pqL1/lsmGl5
sDCaSV46V3tJxrCwY/yuqRKf87jmubqxLIy9Pq82G8kkqz8EZDx5yULuH43y
+HAmCTfVqdnGZYH32H07NZRJTtpVf4xKZ0HiQZxRgj+TmHwMqJf/wELOsiDG
0StM0mEjlerSyMLBrVdcjtgzyYm5/XeCe1gYmhfA5pgzydUoqkMAjY3mVFET
Y8IknE2qmw8uYKNH7ESHjgqT7Lh6aoC6jo01YnstfRYyyXl1WwPf7Wx8rC8J
k6QzyVGq40SpBRs7BJ9pDfUxiNsbo/RpRzYkrmhOr2hmkMtlVLUhbzaYltTK
uI8MEi9YKp8bxIbdxNuv7lkMYjKuGXE9kY0jzvMNgqIZZHT+7raJN2xIl+kS
5kMGcfhl73OngQ3B2O6sQnf+fI8+3vjdx0aGm7lG6XEGKSxRvTLG5CB1S3nP
ClMGmbTafVtpCQdJd1ZOvd/CIDbJakcoGhwcXtUtWbySQcwCuyKFTDkY23pt
/9hcBim5z933256D9aGv5b0n6KS2QnzuSS8OSFNJtV0nneyKCJJdHcbB/qgz
6315dNITpPDsWhoHB5Y72Mzk08m3DOPj0WUcfN063vuZTSefdoouVvzBwbqg
4EDeYzq52LmuffU0B/SGqwyNa3Sy8ZNUQuRCLv7kXukuO0UnkRUWnT2buJB5
1f042YxOVqcGvs4x5iIuTUlnQptOKvUn9gs5cCG1wl/v/Eo68aVEra+8yYXr
XGNbw3l0wqgSrToaxUW5wt5j1yYFSEod5W9gARf3l9x6XPVDgNh0Ss1Tqefi
mvyoUmClAPHPOaRxbYSLsbEcnnOuACkPO3FrnWQ8iidU5hbHCpBFG7x/c1Tj
cWDAov7EQwGiq1LsNG4Sj7FFL+gKlwRI2H/JPmFn4+EjmH3E6KgA2bpNZOGq
h/G4+8fwkd9uAbJQwbItICkeZ2K7hOQ3CpCv5QObtlbEY6HOLv/ViwWIrLhs
WX9PPNpHHJ9oCwiQHYJbJP4TS8CE3Vnqpz80stDUoTFcJQG4uv9K2lcasS6q
N/YzS8BbvYTBsEIayVkdbBLpnIBnzuItNA6NZLBr8yjBCfhRuvqB/SMaEd6z
VtwgLwGLQxffWuJOIx0hx2UjmxNwb8TLwPoojfRprWCcpyVCpLf7mr8BjYyv
uv5y56pETB55I7N7A42sdKW55honoiw8/eDfBTTiOJXvscAtEXv6LRi/pqnk
vd6I3qlnidj93vmTUyeV7MtfZOnzLhGe5Y6LmiqohP1B+vDN34kol9fcVZdJ
JVUpGqM285NQmsOwWxdBJetXaPVr6iRhq0lK8uEbVPJ926xeu10STNcKv1vq
SCWjRcFSmY+TcGWbtlaeGZXMHc/Y5FWYhMVJftksDSppm03KoXQlYUdQg8UG
BSp5ETX8+ZdMMhwLeDwfAT7vK5v01E/GifQGd9ffFJLPnm7qu5CM1zplukVV
FNJpGJoqFssfL6fN+JhNITYyv4Jf8ZKRO0kC3SMoZPu8xB/69BRYBZtJNvlQ
iPfIdrF/NqdgslQ15Jc9hWQYbEwwPZWCVReq9piZUMjjzesSPcJT8Ptzc62t
GoWo/Rq3mMNLwb5L2t6KCylkh+I1G196KpYEjldMj8xi5K/PPMmlqQhOFbl5
rHAWtOfbDujrpELBIbBI494suA7lbtaHUqHzSuLDWtNZrNw8f+s891SYuLR4
hy2cRci5brkPgak4GL3Hu+DbDKrVe1c/y+DPN3ny/Df2DIwqFZWHqlKx7YuC
1OMLM9D+Jr40ZDAV9m05F5TVZ6CbVNt6QjoNkwaJNqfHprE/VKE1dnMaPNfd
NCHF06jsKo47a5WGD2Zvr7b7TsOJfks0xjMNbbJz41bsmUaWikx/b0Qa1osV
mMjNm0Zf8TpXiZI0rBrdO/Oqago3oxW23fuVhl2a6xpFQqZgE3vjocT8dIRW
XxbrtJxCa6TGvV+a6VihOvbj6qIpmGRsVB+wSQdHpqaopHUS5luG+xzup2N2
bGr52Qg+h+1skslMx2jc+p7vtpPgjUhY3vyWjmPsla9D5SZx1z9F8vz8DHhc
WNDwo2EC6ep7RZ23ZSDodF7pgucT2Oe+0iD5QgZOamp+N7ecgKDCI7WZ6AzY
mrnJ+0pPoGel4bbCqgxo+9fqWNWOQ98if8lOwUwUXVwrJvhoHMsu/SP3TicT
fqcaAwuMxnH7tPLkDfdMXJvMnydHH8fDTuXNKhmZEJGP1KAVjCHm/JylqX8y
Yav1IJx5eQxz2gdHtFSy0Nfz6ribyhgGC1zOP3PMwuziVlPRn6PgabWfSUrL
AmvBmEJd2ChOBPVIrBzPgr9Wt7KU8Shqt0eJHN6WjfO+d+sC6aMQ4lWkHXiQ
jR5eq+Vo5gisTxg6yNVn4+2Xs6rsMyN4olihbrUyB5wk8fxmhREUciTik67m
wNMZo+EVwzha2+VWUJUDxmHZipLrw3jce+HtQrVcbKiVKVJSGoZKT08+CcrF
K+Fmr8rqIfi5m7QvHclFm+TVtnHfIWSUJP04avcKfRSua7fSEKKXT694wnsF
8xu3dp2pHeT/3ws2UkkeqksqN2j6DGKO8ib1y0V5eCv6zyX9FYPQP+e0XU43
H00u65+MfxpAgt5mqtXnfHyzOyLl5jCAoX3vlQ4cKcCh6MiFz8UGYNyvO7Kk
vwBEa4l1RWo/NvpV6StHvEbIxK0Q5t5+ONWEn2veXYiZevcY6q8+SAf73bsx
rwhHXlyysfLsw8U/+yKYP4oQ0GgwIijeh+uBayu8jxSDo/bluJRhL+6ebEBG
QzGEfI6nPzn+Fz/jxN0Erd5g7tvlPX43evBuQjNJsf0NdpODD3/E/oGLl8vm
kzfeYp+VUFoHuxvS1qF+NcrvkGTeyzLN/g1hJVOLyaF3EHwuUJfP7sLPF2rx
zjUlaLvubuXz9Bf2/Fkw+2/Re5gkn/Hzuf8T1webJga+lSIzsHiusG0n7iR6
FCyV+4hEA+7oBZ0OqP3Ynj3ILgNtiVlb5dB3bPi6fOz1xU8IP1d8/XvcNzS1
DKuaX/yMA14Tf2eOtUNeWORw1BweaPb59z72tWE0udhlSpSHnWI/5eU62zAL
CU9rCR5mnobTnJraYKmkfGatPA8DlPKPEqVtkHM8KjqqxoPoQk7I/udt+Pa+
fcjUloda7ZiqrJ1tOHwseoNcPg9r8ruzFZ+1YvcZ/a9ZXlVQGTokZ6bXginN
JHf67SoML3u55qMmn/3YNw88qOL7lds5otKCIjmHLuGwKlA1ZdI3LmyB1Nlk
aXZ6FcI+PouV+duM75sXvMjurEKPjcH84bBmLAgLjdy2/wts1KOFZAaacD/2
a+VWzWqYPfpXRDKuEWdFxLfsRzWMlYtvtIU1wuPZXRUng2ooqcUVJfk3oj/Z
LvfVgWr++suPNr3cCJ8wg38eX67GDZ8ddVzDRlyzOnVwb341XM1KwgsHGhBy
y0m7Vb8Gu4XEHSL1GpCZ8ffn2tO1CP7gvL39dx2qKYNtExdqoc+KbRVrr4NO
yR7861GLdolStm5dHXIl/Ff5+tXC6ppcLetdHXbXzNVUSKnFiSxD3ejwOmio
2qivGK3F4o3WW9RN61Bcac0zvP8V8z8JL5yT8xWjc+6en1NQh4BPu++ee1IL
kcWvL0eX1iE2e+NE5d1aaKd3muhW1UFVyPmhplctbofFb/ftrIOVmZ7SgrO1
8D1t4qw1vx5JdQ8T5u+qxYrkGTtT+3rYM4SMGJM1+BJwr6FfugFhNbItI6dr
0LW+9P4+z0ZcNy8+cseiGvMcY6hnbzcihe173cm4Gn8TsvTuPm6EgeMLGeud
1QhwSWWWshvhbt+fsntzNebelvhsUdOIZVHabsekqzFQwVAoVmlCX1mPYNjX
L1DKGzv2qL0JbwU/mi+2/oIEKfaXRMMWvDmkr61wpQoPjE58227ZgtboN1Y8
1yrU7eQq1B1tgfHo1V+3z1VhvytXhHapBem68ibUY1WYmvlFrKJbcMuWOq28
uwpFIxs9hYZbEPJZf8BUpgqpsMu3iGyFOfVxYmUuD0oF/h31vW1YFtITKyPI
w46tg0LBR9uR4t7YmXPpMz6o/oz3ZX+DrnX7z0Mun3C7R2ivfMt3uEbLWjwq
LYORsVm5rWIH7ntuCVbS+YjhetpBW71OBNYFeJ2lfMB9zpLa3As/8aPOwze/
7j0mD22a2er/CyKFHoYlDSUoDLxgrvSoC5PB8cJrBUswnj1q7xr+G7UKl3sv
6r7D9jk86cRH3Tgm4vk7PvAtQor9t0k8+gPBMeblez1vwC1/nbjZtwda8/O5
Vfx9yeDbN8kim7+Ijcop/dJUjJSMdxbeBr3oErYbtrUpRpRhsXiMWB9+7vrO
rOXvexbZmf6zLn2YERes2q1YhDPuvW/PtvZBYsRl7rxDhXjn/LLuPOlHRaro
u5ik13hpMnrJmtOP+QfbbgzMFGBnyn6qlugAPPYVKt2yKUAEb1fsTfsBLBp3
TCiryoeLjf7RFx8HMFyt0T+wPR8nZMTDIpYOInrBjKXKuzwEJX/SOeg+iDO2
y96bGefBI4m35sOXQSh9lqVSal7hfcf4c+6qIYQnLQ73PP0KllPeq5Z4D4Hp
vC/8+XgugmaFM8y/DMFJvn5kNjgXUmld1a+XDsOF4roydGsu0ud5Rz6/NAzH
B2Yj5Y05aDMXvJBQMgw3v4Q3uJWDadXclPkLR1CkeVrEfV0OYnRO9ZadHkHo
jMPwNP/cNMwXd5bJGMHm7tN26v7ZQDKrMII2im/WE2cIycbsekWf34aj0A7f
WKM7kYUfyeoKf56MYlS5eYNIbhZCxfIPC7eNQvP46q4ylyw8mJQN0V45hnWl
NXVO6lkQmXf1q9OFMeikmfuqDmYiPdtz6+lXY3iVfbX8UFYmbLrCjuVOjeHz
hlKXx9cyUTZxaXG//jiyzvtpUndkou2/MfmXd8YRc12TPV88E5sE01PXVI5j
l8wfYa+vGZh66jnnhdQEkoKbF7JiMoAlDtk88wmU+a1uqXDmv4+Mzs0Jm8Dp
BevoTshAXdf61vN8Tzp06lzLG7439fey7lvITGLRHHcX1c50OMas/tVqNYn4
K0vZm3PTcbA5b5t9yCRKn+Qdu+SfDlEnZsH1hklkqd4sOHs8HW02dsafZKeQ
994i8bBWOpx1mcZ6FlPokgvZrCCRjoC+GrNNQVMQvHrPJK0rDa1/2nh2vCn0
jR+t/MH3xtKOw+GjQtOgy2mLxMekoSvhZGafwTT8Q853HbyahqQWqVYTn2lU
v7KzszqUhnUcgwBa0TT2edqmH9JIQ2J/1uP1fI91k3padZPvtW3f6rdWq87g
yakty+aMpPL3k4od+Y4z+LaI8SS6JhV39Jg87RczEFzptml5diq29H2w7Wud
QZn67NKqoFT85/PQc4nsLBpbzu4tu5SKhqyIpwy+h3fYbznjzPdyU+nWCHG+
p0dLXqFY8b296fSxja18j9c8L5JbrZgKXtkJD4NBvrfvD/5kw0yF/k7b5nZp
CvnXw5fnXpOCjOPOLvM2UIhlltqdqegUlD7IqdxuRCGfTs5O7nRIAW53HC/m
d8aa8Yi7UfzuqPMQZurwOyRALqjciZGCetl/v6eHU8jAFo8Lq74kY/ylvZ4K
v2N2Rx6wVXqRjJ0m1a+plRRycm+myU+3ZLSI2Rwt76KQEquJoPidyZh9nBcQ
Q6OS8mLLu26yyQgpm545JU8lofn5T4/+TgLHN/cL4XfW5LSbgWpREr4brTb3
NKGS5KHHpveDkqDdcOdyxGkqkUw8u3TpmSRkr0mXbvWmEpvmRx1HSRL0Pr+r
pjynkjfsTbpDUkkwUW9SvMnvwOBTJ1aJdidifFNYtCq/E2NFee7BJfzONNEf
ye6gkpvSuzgPnyei70WHhyO/My8qBl1t4nen0SfH2/elaGStR7TWpX2JyNC+
fM1LhUbElB6sCVJORFCOm1G8Po38+rqsq5mZiCX09YtY1jTi5jSSXfBfAlLv
ia8SvUQjv4UlWD/yE/BAPNQl9QGNhEhvcBF+loCr78IlFeNoZGOsfUGLWwLi
vQP1v+TTiMtvl/FQ8wR02nitNayhEe2OZ36SGxNQVR+3ZxO/05tSz03liidg
/fvM4pM0ARJv25yq2BsPK+WuEKtFAuTHP2OKhz/HQ0Z8+P3zDQLEY5nSU/3k
ePjuNFCy2CVAOq7/3qcWEI+c5q/fy60FiGua3Rv6hXiM/bEbD3IVIGva9vac
3B+Py+t6tsj6CZCaXU49eWrxCCwY3i4ZK0DkJ7QYElLxeL7qu9eZHAHyJ0hZ
v2GUCyG5nLmu/wqQ8vdmMy8buNA4cteq+bsAaTrpv7XqNRcpyz9cfDcmQLrz
D2v8F8sFBRlGVnPpxEiBvlTgNhdSO3KlLVbQiXTmTtmzjlwwNtzkTW6lkyD3
vSPDJlx8y3L/IGJGJ59TUttz1Ln4/OroWLgdnbSOP5pntJiLVPreNzVX6ITp
tWDvXAoXI2o3wz0f0Ump5aLKgU4OXHs9Lr2Po5N/O9Zrza/gQKPwjlhAPp28
Wjk9TUnn4HecnktlJZ3oZUYcmgjjoPdUUVRSB53cq+JWa3tzUC5S5ycwQSfb
5GeI52kO2t+sWPifGIP0+FNfX9zHAVP+sdOB5QwyHSsT91aLP37S+K2hJoPo
SkpHTCzloK2H/rTOiEEWPzy8+7EQBxV36290HWOQsdCayPZ+NmKTL4dcc2OQ
R+1SfwSb2Tgma7w37j6DmEroej4rYSOy27N0XySDjLQ4aIwns6FkdOq1fwaD
3DPo434KYWPb38Vc848MQtE88cbQh43ZGyy8bGKQtaGtcXfOstF6cFWkdx+D
fCx37N1uyUboqcI1XQJM0mGZIJeynQ1nyWcJbQuYRKNllXSuChsat5e52q5l
kvvP6h33LGRjjl3Ad6dtTCJR8mfndTqbfx66pDP/YRKVNaXlO3pZmLIMGlG2
Z5Jjws+V4xpZOLBd7Z8fHkwyN3lo0/MPLFzKL4tR9GeSumXzzNdmsFAt2vTg
HJ9dkzK7W9JZCD/YeSmPzwYlF24H8HmLULeB+SP+971b/344jQXGYFLLnQAm
Md5TYF+cykKG0PL6v0+Y5KNTL7FMZiFmpaRQQQiTZOoZ6N3ksnBq2L1aMJRJ
eC/ddTT5HCZaH27BZ9E5r7b85rBQsPX+ul4+syfP6ZrxuSsnB8ueMcm7oWdn
5NgsOO0gm++GM8mVtGrzrJcsCNvZ9Nbw+WjupNdpPj90vsxZGsEkEd4bkxfz
+dHVaJl8Psvffi/p+4IFI9c3XT2RTDJZcE/ANJaFv4uLn2+NYpIDqxYZ0Pg8
IJBvdIfP7hnZD7NiWDDPj0tQjGaSpw6SK+T4bBAVZHWOzydUql0ro1ko7/Zh
5vE5amdkqS+fVyc4pDNjmKTA66KcRvT/33tr/N89+P8Ae6oSVg==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.53125, 0.46875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxF2Hk0Vl/UB/BnLpUpFEXmyhAKTWIfkkiJUFLKGJnSIBGFBjIUQoMMoRRC
/XhmPOa5zCJSQkRmGR7De9+13rXev+76rHPv2f+cdfd3H2n7K6ecCDgc7ige
h/vfp80g53FdIhVOnfN/fjWNgkoddP+IJFHhofkFpR2YJ12SDG0xu4UdL+xO
pSBm5RjvLGbu4xPfj2LeMv2XuS2FCnJjP4S3vaagTRpPkq6lUqGnU9+iNomC
AuwyIsUzqKA2VbxV5iUFjb6LEPHNw/YL9677HEVBBp++2f4tp8IunMqpR/4U
pN+h+3P/VyokpGvphV+moN0uHtbmI1RIYmTNdp+mINsPSS16OBpsEBrLCtHD
6vcPZ+KEaUBRzSMFqFLQwzlv62QFGmzeEPq5agsFtWl+jRQGGtDEQlxtKRR0
AnpemZjTYP8nL/6j02S08N/rQN/LNHDfJuN35zsZERJcPzjeocF2lY+J5Doy
Sol+eUDiKQ0Uanmne2hk5P7DQbDjPQ1OGPw6S0gjozcet/YeLabBoaO9E75P
yKjlnMrFynYaDFlU5x/ww75fFajbOkaDrbeK7xs6kdGBmmMccRIdTCP2qOSY
kdHW2/5mIE6Hg7Srw6cPkZH3nLrBWnU66Dy3MrHaSUbfrwSJEI7ToeZQUuLz
jWT0QTtSpcWRDv1qQ/47l0nInVdmXscfW0+q/Sk8TEL6y8pnJ+Lo8NlnHetg
CwlJC+K+7c2hg/7WDYTiIhIK15wJMaqkQ7P71vfxmSR02V/HiPaDDvvkBnVS
Y0nIwfdw44cFOgx43tYUCCQhceVZG0ERBix4skM+XCahvfc75U6oMWCEeuh1
gjkJGW5wPkk6xgDSzYfHJnRIKPnH6jrdSwwI4swaeO4koUBRp66pQAZ4P/rR
ZyFEQr5kdX2vBAYs5W9zilohohqB1soIOmYhfonx30Q0S9XfJdDKgFq3A8XM
ZiJSW9zFYzjFgFabjQ/SWUTktos71cvHhInXAXbLb4iI6yVF1VdigrxTSX1W
FBENqITU+B1jQlIVqfyqLxExna7a410w1w7aZDkQERumfa6GMgHn/279nDER
XbLyNS1+x4SM58yNcRpEpEwJqzhexYT08ZvRWduIqPWsktTAEBOuyq/5WU8h
IvP6yCMFa1kQ1ZVGvjxBQGyyVrj5ThbEIq72+S4COnuRUS5pzII/6o4/T5US
0MsL9ixBdxak8B2wrMkioHoB800no1gwfl+eX/spAfUt+328ks8CsepHKqTb
BPTPYt40tZ0Flxcr3U0dCeijQYWZ0RILiIGTRdHGBOQhL3luQZINr5pDK6w1
CEjipWAOHGXD0O3YXRu3EtAHfhcrL082jPPE7pAgEND5IiGt2KdsSLKOu1vw
B4+4bnmDAWw29M656qo34dGnNboEs19siDRpldRl4JGPRG3/Ik8h3N00veHd
azxydVuZfqVRCGeEdfaMhOBRHy14WcCmEDTV95qXX8GjD6waVsajQmhQf0e6
ZolHXqJJjprUQuDfrse9roVH3k42Ord/FILql9OaG2Xx6PQJ6SlJ/iL4fcIt
z28tHslyraOuahXB3uFnN4LHcWggpy08zbkIVKZLQvvbcYjPN+zTjedFEHnL
HChsHEpldP1pryyCp5RL1Q2pOBTdL9nEt1gEH7wbNh8PwSHFuorYOsVioLLM
rl73wCFefuLIjXPFIOJtimbNccjuU9AtFF0MOsMFa2X241A6j9fPq+XF8FTl
at+KBA6F3nd+SlkuhiMOnzr98TgkFqXA830LByq2X49JrF0FMynN6C5NDly8
GJaXF7cKihtsPtLMOeAnriM/cm4V+CUuvlH14kBkPZWbIL8KxNxXwpkRHPi4
5d4a4sQK3H5Zo7k/mwPGctpXvAtWwKvrQaxJLQe0TUT5Pe+sQPWpJuv0EQ4k
Pfd6Ya2HWXZaQpq3BD4O+dr/pazAnO+pIMFdJfA62M1385dl8AwBqyDTEmiw
zNcUiVmG0UopIZtrJZCpSlf7ZLUMepVnTExjS+CmSpwxWWoZckp53vEwS+BB
tvG+dX1L8KZt6IXo9xI4F1ltw8lYguMB/+IVKaUwmCzTt95lCdbI8J4OUy4F
HkGJLYLKS2A58ENNzLwULItsC2omuPB+r6gt6U4p7HSZrZvI5UJ9mgRTLqMU
KJFmMgPXuACDMz/GWkvh7R8nhR1qXFj5fV9PhVgG6TFi6aSxRbh5UCA9RLUM
/k2VxZXnLoKLwPQxnF0ZyIYfUUh3W4TwT0R6eFQZ+FEOJF9RWoQhHt/eAE4Z
8ISY2Q6PLMAWhrmcyL8ySBvd88bs7QLEve/5lapQDjJyNgZsxwX40uDjZOxQ
DnVfhSpGxBfghWO5fF1iOYgVyH183zYPM47ehTLt5WAusnwzOGYeIr+Zhh4X
qQBdzpdP/YbzkDp5burYqQr4aXNA2Z04D09Zs2vZ8RXAUrGyNqbNwV0jBfKN
7goIy5knv3ebg71N8YK/JCthwGZtqYHcHLD59xIq3Cqh491pm5m2f5DnlTti
X1AJdksevaPh/6BeqdHZDFcFpTlronz1/sEtq9XNgxZVcKhVM79qchZiIJ8r
lVEFGhv2GwS8mQWj81/CxEjVoFjuseaj2SzMbON/F+lQDSseS6/RygxIT27O
e86phkd9BqQzuTPgetBoTF2xBoJNRXJCrWag9XDfcHh0DdywSsg+TpmB5g61
n5ncGvg9t5h5L38aBKpENdJv1IJ19ZloF+tpcApr+uY5Ugt6rrYZePI0CO0f
rTt4vQ5wMcH3/7ydAnFf98f7Fupg8a7R26cnpsCFXbs6eq8eTojttwyfmQSF
4zRjW9kGKOPlEzgWMwlhfhFXbpQ0wBmu57sJjUn4cenE7T6fz8B7THpquGEC
boZUMb32fQG/MePhuksToOZAcPb+9wXicjcyKkkTcNznloyeayMkKZc6fVMb
h7zQcE16ZyMMTX/lPLIfA11H4k+5k01QueH9A5fYvyCoHK9Q9LUJeO631Fnl
jYLMwunobodm6HuT8smsYwTaJPatb1jTAjmaVoN+v/9As5FyA5PWAuIpErs9
54bhaXH/6nfXVug7qrn1pdAw6AtwGxOgDVR/N398JDoEHjrnnz4Sa4e9ls9+
jSr+hr5Gd1l5iQ74KjkcQd0+COGaed0ae7+Cjvjt/THyA7Czo2qi3rITeotD
0h5o9oPHTOcwN7MLjny8nT+/5xeYhVusE6R0w+1vXXtUj/RBsXPaBNm7BwIP
e62Lt/sJP2pzlDIle+GGj4mz+fUfcE952GSbww8wc2l0v6bTC59O+kh6mP+E
cJ25adHIHihoYic4GPaBg1vBgx34bjgwnxWajtU5srK93SurC7oEmJ/vaPSD
To9J0KYznTDZ9Nq6bvsAOATkuH/W+Aq4B30++4UHoX+3p3iQWge4SUkWmwj/
hi+Xnv3brdoOjMQZ/xbcEJR5B194YdEGtv4ZbpzlIbh/s2eW7t8Kxd8iW/BT
wxC8YdNIJ6sFJgyuF/xs+gOL2akXpTa3wAvnEiMdzgjkCbab7LjeDP49Tua3
Xo6CgOH1AMfBJkhzLeU/GfwX7CVc2KVnm4Cp1OdgYjcGmZ03pZy7GkH+QWLN
iV3jEFppwift3giB1l3ntxAnQEhM2a9+4Qtovzip5IqdIw16bqXi/i9wecnO
glQ5Ad8jEzIOPvwM0hK/W9qUJiHSX8hfq6kBuiXeqMk+moTQXW8s4vY0AD/e
8IvP6CTMi5INK6PqoTzkVIDO8Sm48VZumy63Dti8hyJF0qfgfaX0+Us+dXAm
N9ylGj8NzpZX362O14KroOG+jjPTUHip8vCOW7WQ5ZzzajxzGhbSRY+fWlsL
dfxehoXEGdDs2KDcFFsD7RGHk85bzoDJqPSUlEoNRCyI7H6cPQO/nPDSY2XV
8HvVLv7z0gxYlNtlazlVQ1q3YYTnsVnIMS4fNtpQDUH+Z9fdTZyFwN5k8R+5
VTD+cK5ueXgWznlZL6nZVMGQ4v2Iz1r/QLGHar1vTRU8dosPEML+Q9cMHgxo
UyshLfngdfHWfyB76PzdWI9KmFKIj7eSmYNPS8LZLOlK6N3zseOe6xwcKApm
PeipAKU0z2rfvDlYf22ueepVBRyt49F7yJ2Dv0Hn7pmerQBzqQLvSjQPPLVS
28+JV4ChffMMMXwe5mV8g+92l4O2ykTW5pZ5WB7dl/w3uRwedCmWJ4osQGLV
kaNal8vBeZb7kWKzAC9V/taUqZbDSO5wBj55AT6sX35exS0D2wT3r9UDC3Cf
aqCiWFEG9+yN82MUF0H/qvmgWnQZ8KdkJcm6LoJTUbHLFvsyKN22M88lZxHG
N15pCFIrA0Mayn3ydxEam5TbA7G+1C0uf2hckQti6vqDEV9LYXGpOmTUnQsL
8ddsNbJKIVG5fGDuPRcUne3sCcGlYL1TozVyhAubrV3jQk+Xwlrha/W2Sksg
5FkjvIT1zVwFL2G3S0ugnSolob6mFDxAm2fkzRIsvvE00+4tgcH2zYa0H0uQ
yneS2on15QUJkcQ/YsugK8owxD0vAf8dUdsDzyzDTiPSBqHrJZDtqIV7ELUM
k4TtTDezEqgPnIz51rAMhQ1Vj6uwXFA0/W3oPywnLBNCSnSx3EBaq+7Do7MC
cr9PZfONceBOivuXJN8VsM+bHp+p58BYUfNMa94KlDdd+MDK4cAxx/5yrdEV
aBzrLMp9zIFeYbeT0ttXYa6J12j4Cgf+pUlLV2A5J+C6t38dlnuI/TuKQrEc
NKbYITiO5SK5lcg8sbpVUDacU0jGcpNsGm/I0dVVKJqK0DmP48Aafom80q04
VJJw2aSruhiir2wSa9PEIRH9eCtWXDG4t9oMDpnh0IhZrYvjxWLYFBzpZIzl
uHqZrCeblYqh24mY8eEhDgXrc+v3cYugbS6sjQfLgds7rwToVhcB/psnrzsL
hyafRL99/KIIdCv3hSm04pCQKMszxr0I+CK3znSO4VBc7CGXpENF0L9VSCNh
DR59VvRwyxQogpTXhDAjGTxaX9ezo/NnIbhlmrvzYTm25crAvX4s1+Jcemc0
zPGo0t6t5FZkIRD3nufR88CjW2y3A8Z2hcAYqHp05QEe0XcaBHP2FwLP+wey
d5LxqD3wQnI4byGESV7aP0bHIztrvPxXLHcPCeTohzbikYpLEC26kA2b7h9R
WR7Go+d/VHSZsWy4J6k+nYInoM9aHG+NK2wYEN+3kitKQBUXm1UWjrGBGFax
NnY3Ngd0t/Lpy7HBObbqeq4hAd1XUD/3H44NYQpvVl7aEdAtlcV77C4WDITJ
Bkz6EpCRDzN+PZUF4uds00KiCOjmlsB0i1gW7BY0Nx56R0DOifa9x71YEMl2
6IwoJqDWt/ruCidZwEcRs5zrwOacTufeSiUWHK5MSG8aJ6DeKCG7SB4WTI5b
hcyRiUhYK3x04x8mJAcGbPguQUT3+3zfu1czYVIzW1gYm7NYjtYO194z4eZb
2+YSIyJaLHZb9QtngmXNfnUlOyLyu30o87IbEx7jIkgjN4no4D0413+CCbnj
2yztHxNRc0zLdgsVJvypiB82xeZAy8qFgnJ+Jqx9FZb/iklEl497LqdOM+B0
9wmVhCYiarfumXjYxgDpDrLV4iAR1Vre3VrDYIC4ix6zg0tEmX41C6NJDDCL
XtB22EhClnH7++WDGSD14fYzyx0kFPY7rybVmQHVpWdNprRJKN+gJFnXmAE5
qQviC6dIyD9R4Mmm3QwQ29cfGORMQicPDHxnb2bAkzHb8dwAEspy89V4ukSH
7KS/h0xiSCiWU80X+osOmbJl+CfvSGhXy0UGvZoOt//ie0yxOf2oWsdvBja3
r97o1A9tJqGMg5cEyuLpsDfcbMZmiIQUYGiPSAAdQtP0tmQvkZCejW6pgxMd
GnqfKQUJkBEzVe6TmwkdXiQXREzIk5Frr8X3ak06pMbYxfUcICPiu/58Pkk6
TB5Lemt3kozGeU2J+RQ6FBc1Sro7ktHpn5csN47TYDZN4cKCDxnNJ9LPGHTS
gP9oTK1YJBmZqlZZDJTQoEZc8lVxChk58a87appNA9v4N7dnC8io3NkzRTWO
Bgd+Gcbk15JRB02Bl32HBrTTxMHlHjIailVVJLrS4D/Ldy9apsjoEum7aY05
DU4YVVP2Uiho9HCZsS5g9V8x0reLUZBvWX+ChRINwiXTZVN2UdC3xccDEyI0
4JWiNmYiCtKfC6erEmjwNnePv5Yl9r56Ss3qKBUCu6taz16mIHMhrcNuX6ng
l+hexutPQR75goGuFVRYU7F0VD+Kgry/MC+QPlKB8lJDIhpzdilpKy0PW+9x
nuzBvKbTvusy5lPtnHifaAqSTrK2/5JLhRyqdltmDAV9atnz7GUOFRR2u0sL
xlGQ/DGr2N3ZVFBf/fWv+wUFLZiu/2aXge1/LzFL4SUFlZXeWBDGHFdofvEm
5rCvI1uq31Kh7S61jD+Bgq5JE5xVMIufOR2o94qCtO/VyHLTqZCC1tZkJFHQ
rGu8alwqFUwXoz1mMDuNl9wxxLyVT0xQN5mCvHrnGrmvqVDgLmnZhfmnRvAd
e8ySsnxNG15TkLDo+hXVFCpk197zOIt58/n7Tr+SqcCRmFv7FvPxq5TGeMwy
4+2HIJWCXPTkcpaTqFAadLgtHPPIs2Lpj5ijhz64f8XcPWn/3BFz/q5NRPk0
ChKS4NsomvT/94qe/3fP+D8qR7fQ
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.546875, 0.453125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHk0lV/UgO9cqMw0SkTmKUqJfVBECtFkiCQpEtJEIYkiJEMklGQu1c+Q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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.5625, 0.4375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHk0lV3Yh89MVEpFKQ28mVWmCuXeZIhQyNAkJRQhJFMZMjSoSCIJRW9C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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.578125, 0.421875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxFmHc8ll/cx+8diUpGslIyW1Y0vyeVhFBmRoiiQaFBRlY/IiIzqSQzq4iU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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.59375, 0.40625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHc0l2/cx78biTQU+SWFsiqzhHyuJEJpmaWoyKiMrMzIJrOijPhZSaSM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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.609375, 0.390625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxFmHk0VV/Yx++97r2RROYkZB6qq5CUPJuoaFKG5kSIMkfyk4xlHuonkiHK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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.625, 0.375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmGk0lV/Yh8+MFEqDSgoNqBQpmbp3FClTo0KlkDKTMs9DGZoQmpNChlTG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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.640625, 0.359375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHk0VW3Yh89sSlFUZhpUIg1ExP2UjKUMRVHSi4oGGV9DUSQSipRSoYxl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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.65625, 0.34375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxFmHlUTW3Yh89MmpUkGULJW6GkQbifRjSXUmguUik0ESk0ENKABhUiIioN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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.671875, 0.328125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxFmHk0VV/Yx687HCXRIIniV+RHiJQp6dlJKlMREpKpSaURJdKPylAKZSYq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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.6875, 0.3125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHk8VF/cx8csN1TKEhGpVJa027J9TxtFJURRFGmxZJfoZxdaEYVEKEtU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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.703125, 0.296875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxFmHkw1l3Yx+/9JrvKWmSLbEWeFJ7nOlQoIRLaSCJEZIlKloqokMfegqw9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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.71875, 0.28125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHk4lU3cx89+hMiaSApZnkRJiPhNWZKSJJQSKVukULSIlHpIsiRCJcRj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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.734375, 0.265625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHk0VW3Yh898kso8Ra9U6KXBLFL3U5ShKCISTZQ0KkWDMSWZKWk0vIZU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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.75, 0.25], Thickness[0.002], LineBox[CompressedData["
1:eJxFmHk0VV/Yx+98M6cilMgQDYpCFD07hAqVkihDpSRjkqGkKJIQv0hUKg2k
0CSJSEREdIXKTO7IHQzXcLne8671rvX+ddZn7bP23med5+zn8z0rjwU6niDg
cDgbPA73v1d+m9wW+uwQRFf531PeSUXLBvsJOnNDkJN8D99mS0UDDt+avDEu
YKw9mYLx5Rc0HxbGCzb66VExvufS93FYPAQXOoLfjVtT0cdbws9jODrUD6Q/
abaiIsk1dW5EMh1EjBUysYiKnJ5W9+rK0GG7zj3xyGYq6hl0LOWtoIM42sRp
hzYVRRhpGhVsoMNmx/iEH4upqBhvSTRFdHikRj35lEBFT20LWx0d6XCx2SBr
lkdBrcsjLhw5Tod9uZUj13ooqH3PXqvZc3Q4PzERkvqdgp4RalUC4+mw65hn
LuMDBV0renejIZMOr9Uc9oXkUpCscKiz9iUdaj2E5yLTKEjH9YJxXgUdklpM
LMpjKMgmzuySUwsdTli+V959hoJMtK8kFg7SoS9P+pOjOwXtXh2yamgC279W
t3uaHbZetvmNFgkG3GpWuGNnSkHry8irk1QZILq2vMdxFQXZf3zupKbPAIO5
uNT0JRSU0561PdiKAes+Jsvb4SlImmf147YzA/Kfqm1FPDL6cwbfHuvHgAJi
NP9pJxmFpmlG7YhmgHl4b6jrNzICXuOWH2kMOKpwRWfPezKqUnc9vD6fASZq
wwlvcsjIh1fitr+CAb0vjdydU8hI4vfwXURjwJjDtST7KDLKvqV0eBGTAW60
/MdFp8mIVeC+/OEsA7xKtPOcDpGRTRHRTHUxE1LcxTYnrMiIZmYq7bOaCbht
66y+6pPRcLn9Me9tTLDz7Prqu4KMup68vHLciQlpulHz4ZJktCtW9YqMLxPy
Xa4u/DFJQn4aV/5FXmbCDt1zK0OHSIgQmfFxKoMJ6zd8Voz5SUL9Wt9TlQqx
+S4tDftdQUI1vVPEfbVMWL3w5+mUfBLqcum8oNvNBEkOTystg4S4leo6NWNM
sDka28S5SkIlM5O28dIs4FVf0M8JIqHXTqqdfZos8AzumXvmRkLPiBnUQHMW
aA+P6S/YSUKaNE27+oMseFRs6VFuSEJjKqYvXgawQCry7LuqlSRkOnxyRUc8
C6ouOsSry5DQrtZ21dhHLPihqs3+OU1EgUOSKuOlLFg6s1nhD52I7n3dKyj7
xYKaB7u5xjQiMiFoxIhGWBDwyU6KXUFEQScG8nIk2CBX/+264DkRKZ1a82Kx
Nht+PfgpsE8noqdjf0t529hQ4angS4ghoktc6Unrw2xYuSknaIE/ERmmpUoQ
Q9mgf0R72tuFiORLwmDXLTbE6vnVK1oRUbtPeK3rKzY4y755uWwDEb1R4Yd/
+c6G9gqlkchlRJRJ17jRwGIDK/LxqzUUIroq76eoSeGAk+Wp3cajBNTmnntz
swYHaIkrR7J6CGgwX59A2M4BG5uNATvrCWjhzms5su4cMBc8TztUTEB7CozV
Bi9yICtIPbToAQGNa2k4R93nQHV62wf3BAJijjOO2ZVxwGRlWcyZUAJSVHNe
MtPJgSsVGuH1ngQk7eS0sHWGAxqFEqFxdgT0R63v/XHlYdguldiRbUJA2tUi
veEtw8DxLxZPaxDQWKxT503XYVgz+UxcLktAN366usDFYTCeuNL2eQqPrg6s
Z+Ozh+H2hKL0+n94JPl8au/5imE4IA5aPtWMR8Vra+8pDQzDouIVNNxHPOo5
0nD3A3EE1Otxpeee4pFRbtXCNN0ReN+ef0XnJh5N33feudF+BISlhjyjCDwK
6jO6Vhk4Al8IwlNvvfBIebqG9iR9BIpQ2U9fBzzifHwyElg6Arg/kc1ppni0
4mbjMU7XCKxRPnpBVRuP0vXa/nQSuRAbqezRK4tHeMXDcdm6XDDkpqQvmcGh
osoOVe5eLmjee5EfPYhDx0tXrZ8N50KMdHumQxMOxQ/UetZlc6GmNuxe6gcc
WsvxWAjfuPDCYKW2VA4OOVe+DfThcWEp7j7MJuJQivLgCXNFHqiwMvX3huOQ
4lbPV92IB390bt39cxSHcJIxySo+PPh8/cG6bjscaltmPm+ezoNIyx2BCsY4
dKx2oGC0ggc+KHtPvToO1Y9a+dkzebDcoVBxQApb3/mw7W9JPhywHlJyZ89D
aohMnLU6H95VDGmPV86DWkBPX+1mPlTtf0sXpM6DB81QS2MPHzbp+D4p85qH
n52N5non+BDL3WYZt2Uemvr/e3DkIh/kr/C6PkjPQ/ikgrdRGh/qDa9J8PrF
8A55mXTl82HpM3RbWCIGsJY6V1rNh0TqSWPvBDFcfUV9vrGTD69zY2/2eoih
qGBURzDOB7vqbUu/GIjh3zPn4lhZARy6S82JIInh7IakjtxVAjg3JCoz+zsH
CfaUCI3t2LhEXIPfyzn4l3LPS9NVAGYZJUX50XPw0H/3tsRzAvglnsYd2j8H
H0byV3xLEUDh7+noPu05aFl0i3Y+XwD67K6JCNEs/HXWNXxeK4BnZJ2Ya02z
8KQq6Kp1vwC2LD8zmpszC63BFIVckQBC6JMhueGz8DFk3dvbSqPQdiToo/ru
WfixPN5waNMoiPV+4IvUZ+FtbWg8bd8oPCUu4JSNikBdtzU2IXAUOmNZLoVf
RZBf73045cYoeOq1mZbcFUHYWkuabf4oVPH0n1gHiGD/DsIB67pROBvvkjli
KYLg/ceYs4OjcKOqxTZSRQSh8xXbI4hjIKYd880amYHgA2d0V68cA9UTCeYt
1TPwqrvFsXD7GMRJbSLcvz0Dhjvf57l5jkF8twIn2m8Grj3BOVdGjcEzSe/p
/ZYzEGn4bXTBwzEYXL12yTfFGbixfIfn6coxSKn4hNs/Mg1BHuu+fekfgxXJ
N7dc/zwNtcm/m2jEcVj4yie/OG0aFl2MCmVojsMyv5IQoe80+OB4BmQbjNeM
y/FhGn65EiJVT41DSdj+RXOK03CJ4gd/4sdh+8nL3mLuFNi+7J4rfDkOfcN1
7bXVUzC1Tna1349xWO42cSb77hTs1f/Ws3dsHHI6Oji2QVPQcY65s2vpBPz3
cPCDYMcU0KVn/LdumYABrrr8kxVTMLx7S8tPjwlg93lWmo5PwtN9gVEGVybA
7mSJfXvjJFTtTP706/kE+HhB8PGcSQhM7/Ra3DIBWYrsjWPhk3CS//QOdXwC
/tp3SsY4ToJ2A3Oj/TIhfL05cXvx6kkIadbqNkdCyFheffQhYRIgd9/0Oy8h
qMT+UNXtFkJ69sPG64lCcBg0Gqh5JwRHS+Ne4WshXBKkbth/UwirS7TOf/8r
hH7oOUX2FoLoeRx5FXESLkhYPS0HIbg8WyNHwdaJfa2u6oqt+2CvstgZ28et
ylq9Ddi+fsR5B2tHTEJ58e63/5on4NCRpXSvB5NQKqX5/tZL7Lkybiqp1U/C
+7/135PiJmDKzDnDkj8JYedFToePT4CTtvk/lsoUHJhe+eaK+QSoK8SXz1tN
gT85N6tQaQKS04M0Av2mQDHtckS2cBxk0knq3hlT8Ing7Dr3cxwUg7/XFVVO
gYEksVD51Th48hJc4zhT0JuSSyq+MQ5VZvYGldh7LrIvb9mDvffJLMPLplgd
2JcepGVgdREDis7WWJ3grHTxZ7XGYUfQoTuJWB298Q/kj2J1NVNVJtb6NA1u
23WCj/4bg8DXEvv2s6Yh7J1VUuiXMbgTEq9QuGgG/vGf2qg9HoOMH5rxj2AG
Lq1dYB0VPQZLnr/JHfCdgfIbbSE0rO7dv7dssUqfgRfjy5bkWYxB9tS2RejL
DFxUYm210RgDiUclEgeHsflCpJ3dSWNgsqoJX6AgArn1PQXODOw75PgPZluI
YNrTa2jdt1F4f0dm6yM/EUSktud4vxiFTfpJiyFLBN+T1yxJShyFr9q2aswa
EbS3yqvLBo3C8eYux3quCNqyFQ74HBgFa5Umox3LZ+FwskbjZ+NRWKSSkFlj
PQslb3tnPZeNgv+Fnct6Qmbhtq7CcymxADJnXTvXYOeQcqz0ozTsXGor64kN
aZyFxMXH+Y51AtD5nmp4cGYWZsKbita9EADfk3nYADvnRkOUCg1SBbCKdbzD
ZM8cjCm41OPCBXDGdXVZW+QcDCg/sBUdEUCNd3+Kd+4czEtt3S1rJQC7xo7G
xLY5yFfakueyWgBDX7Z8/kMQQ7gPbVGwnADqgm/rKOmJ4YBSuVzKJB88Vk4d
pbuKwe7ns7yJbj482NcCT2LFYJCxa/ZgLR+YROmNvLdiiBY9UpMu4IOC/oaQ
I1ifGBi6rXwV6xu1FX5XS6TmITP6zJ4hrK+c0s1zvms6D7FhShl5WN/paT1I
8cP6kJ+8WfRurC91bGlWdkueh4dHEmSzTfmwHP4F0Mrm4d+tRLKnBh/W5wdZ
G9LnwS6pfxdfmg/31mV6S0niEI144esEhwf+H+pHErA++Tpf57x/JQ/IdUL+
ZSMcWrHripPHbR6Ij059McT67GvfFE2P0zwgtr008MD68HPTQFS3nQdOdYZq
SqE49C5fYUOACg8izlfvSsT6uMW2ZyVb+FxoJbE7wx7hEDPyV8Geei5Ml13O
Xo55QGDZ6Sf3H3ChfG++gSnmCedvu+I1I7iQ4K9fPNiPzde6MaJtPxdedoS+
sZrCoZr5OEH7Wi6o+phXrZDBI5a02w0BhQtW9qJlBZp4NLEyyNS/dwROhLF/
12Eeo1Sg17UU8xrJ0+s2umGeg5vfT/uEec+gjMbkY8yDtv+qyv+DeVG6M0fr
JOZJFZxNwf12I+D21c7ufRIeHaKf9pxeMwLvXuRIFD/Go6+/DuRkUUbAXrmH
YvABj/IGAu9KDw1DT2zqXpcfeBR18QZ7adUwfLKwM5PFPM4nNrHREPO6ivrg
cAvM82R3XC+iRg1DZm+7nDrmgX2/cu3jDg/DzoC7C6IwT7wdtmpVwdZhCA9e
VXPamIBsnUjz9csxr/wQNTO3m4CMUg/XPhZxQL//S/NizEMn5bqiZLo5EMTl
NTSdw8ZJCQcsyjnAaRpOl8I8VnKPvt4M5rVC29nq3/cJKLxkyDjrMgd0fiVs
tHlLQNUyOR4KRznw4JdZz9Y6Auo18ayfteRAtN/BoOYuAiJHU+IbtbDx+7Q9
AgEB6UW8i4zFvLsw/OH8XTIR3TH2Ckhjs8HB8m/OgAoRhYVn9GY1sqHtGNfn
7XoiKpj528bBvL63l6alYIHlAIGNjNxtNjR8pwnlnInIotp2cnMEG+LrlBMy
ThORUWbdlgx3NhjhxnuLLxFRR1Eum2rBhnMXdAy90ohIeK/62+5VbLiKnyfm
5BLR+okB6zfSbCgvrHt9thzjnwUvNgtYEGVy0aK9mYh4c37X2zpYMBL+yqPh
H5ZrmhrM7pezoGHrZNweLAfJPfoWsC6HBd273NxOSZOQ663HhVXXWbBTW35Q
DstRv94nOSUFsuBhpEm8HZaz/hhE3HRyZoF9VctSVRsS8qojONCABZ8fPvwv
4jAJBWU/M0tdxYJNBCOufwAJuUuUypvJsWCeaz/KicFyI3OydaOQCQKvUPm5
2yQUk1bC6cFyYY5z2VDecxJy2Fxz92QdE3g6hXc7P5GQr2Rg0I4iJpSxhOfz
W0gofFgcMXmHCdK77rnJDZKQRXKwrMMVJrj0pYZMCUlIV33CgeLHhKg+g9DL
EmSkcPCHOOYgEx48XHshQZWMtO07ZE4DE56vftNniOXg+z7jb2TWMEF01vp8
qAUZPfhwOtlegQlN88Rzmw+SkShi8Bl+HsvtkidT754iI76fdIwXG8v1Z2vp
kZFk1LLwUZXlLyynbxeWjd8ko5d87ZlKLLencyovL8Jy/OOwbf7dWK5PMk7r
yi8mo78jH4oupzOAkfLqDruOjBrrtTZXRDNAxmi6uPoPGU0HaNQnBDDg1bLM
/iUj2HyvIsh0FwZ83VuhvnCejG7sZ29rtmaA2CbANXoRBb28kX/WYSMDvghd
HG5oU9ClyqSzbisY8JDpvthiMwV1nLQ4xZVigPr80d1+uyio5U5ji+oUHTyC
M8utjlDQvZMnxN+G6FAr1MpIDqSg79qGl5RpdOi/WuobHENBqocjaaMVdJA0
19tATaOgjxJmj80K6PC95Em/ZC4F7Qx59WlTFh2628mMzx8o6PSKD/Hp8XSY
4mcVLm6goKtygushYXTYdtKI2NpFQT0ZDQcWnKBDoaShhQ2XggxOQtLsfjpE
7s1RXoWnImOmZtWL7XQQ6WioPlpMRYeimvp/b6DDpXbp/FYtKrprAu5H1Ohw
hX05MGAzFbmpLFqQI0MH1mtJg2KMM+M5NHeM2wfYAhHG7o/nHyzDuDKp8Mx1
EypaeboDpUvTQc/D0ueJKRVdkLW4Hy9FB8cXT03+bqWiRhv250AJOlysOnZo
B6Ii7vWyN0Cmw39fK0mJGFP2vqmZJdFBJuPsKxrGhzT7fpdiXFLYS/bcTkXb
ovqohhjvXdCQd96CipK6gy7rEulgqs7+UWRFRX+lSjrl8XRIPVMcJMS4WkNe
vhlHh91fOuTNd1CR7PmHtokYnwhY6diAMS3UvYKCcb5tfcM/a+z+qwdqROIh
SB62815rQ0Uu552kSjFuy9MhBmN8pyHhQCjG1LABk3mM7Rf8N8KfG4JNN7/Q
dthSkW/5cfNCjFHjtG8ixtGHfG76YrzHIJ7UivFgZc6g7tz//1cc+b//jP8D
F+fsCQ==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.765625, 0.234375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHk0VV/Yx+98qQjJEKHMlDKn8Ow0GDOFRDShSJEQiqRIv0hSUpoMyZCS
EEpJhgZTg0iTiDsa7nVd7sX1nnet94/3r7M+a5+1z17n7P18P89ZdSDMPZCA
w+Fs8Tjc/15FivHd2XY0yGnN7zf3oyLG8ZNp/RgzJI4MTe6hIumRqw4q9jQw
+pbLeoJxzKW1HQ8wNhgwE2pjrFnEY1U50ED1hruUgi8VrZodyPjiRIPuUypq
M95URIxhHJdxo0Ff3HTHcw8q+nMxtjB7N8ZuugdMnahol2PAKf1QGgwUmY7U
WVCRfFK8Rmk8DWrnx3uO6lBR7JvhlbzLNPi6TnJFmDwVLarJk/uVR4OM+EUj
PBIV5fqeHip+RoMLG49vezRJQcr45EmlNho8WqOuMzJAQVkS7Qp7+2kQXXgk
JrSTgvJ0G+/Hs2nwy8//plYDBVlYXvN0xtHh4W6Vin2lFCTydHvDl6FDYPjF
+q4cCho6eZZ1SJMOGdLBMekXKMi16qVLtgUd/ipnl7yLpCBvYNddc6LDi3ox
8U0HKWhZ6M7zu/fTYVxVt13HlYL81jN82VF0+NFn6RtgRUFBHcepthfpkNJE
Cv6uT0Hd90b0Iu/SoVx+DrUpUNBXnoVCYCUdciInm8cpFKQ0csrD6B02bpUg
vDxJRsTazsH2X3Swy9nTeHqAjBrEBHGruXS4ua0382EnGQUrsYP2izEgQfLJ
8e0vyEj9yneJXSsZ0Fl7+6p6CRmZkIgh0kYMOJZQ8tjtBhkZDgTtaLLD7j+q
tJVzjoxMS6r71fwZYD+oH/3pOBl1EIN+JUYxYNXlJuIqfzJq+l4jKktjQJ/h
2pJGBzK6HhGjfCqfAReHS/cUbCCjd+aPdHzqGdA0iFq4GmRUbSk42tfNgN1L
A0+lyJCRE9nKSYHGgOTzuu9CcWTk67W4LXqBAY9bHpo0sEnI298nPESOCaqD
6T4e/SS0Q0H9d+o6Jvz515S0s5WEbiUPHzS3ZQI7rbLs1jMS6h5S1iryZ4KB
7Csv0zwSEqZvSHCJYULPr5pjpukktEXTyCDhChO2VijjEuNIyDn9dRqvlAmt
qOHv2iAS6jHljRi1MOHirW+RBu4kpBqavYL1iwny7iLJ00BChuWrd8/NMOFV
KMlPT5+E7pWz35+VYYH5gjVBWwFjt62Mt/osyFkqJYghkxD3S8DTcFsWPLIX
qehyiKja4HlN8n4W7JrLUtP7TUTWv1yEyxJYYBqatOXCeyJiZztcPnSLBfmG
l0QbqonowQt2llw1C+IlJdda5xORQ+OuNe6fWcDwlpq9nU5E5l3WzMFRFqRz
R7Jc44go5lAQb+kSNhwd8f7oG0hELIWmcLweG+yE9DcvXYnox9lU943b2TBd
p64eZUVE952ivTUC2UDU+v08SYeInpY6LjgnscF+6qQsQ5aIrCQmrqy/xwZ5
4yDmQzwR/XzNCe57xYZFTJ/SOjYBLen3Sa/8yQaNN0+btL4T0Mr/AiID5tmw
JmQZ699bAjIfqbvTu3IUqqwjZWYfE9DraEL1UctRkCmPMAzLJaDdfitquH6j
YPv1mpFRCgFtG+iWzoofBXc7r0seEQSUdEb+0vDtUbDqH87/5E9Axr4Re61f
j0LFREhOrj0BbY5jpOT/GQW3DXfC2kwJ6OOydSFqxDHYn7wqxVqNgPY4uMfm
aYzBdqPWAYUlBITPUQ3+vG0Mfg8dPuAyg0dFNwsszELGQNfv2a6uQTyi35fg
X0obg/eeHnLVnXiUs750l27lGNj57+ofrMUj1zUfGpJ6x2Aw9L/a0AI8Mmdu
vPpCOAbDactY/hl45BnxIGzXqnEINBvOuRGLR452ZzLfbxuHJVu/TlsE4lEi
7UnQcPA4vFBy1tvkhkfkasWRM5nj0HcCXTy7CY+oH/b6/KoZh8IaabyJNh5F
jdfZdP8Zh5M6H+7rSeORlG+vwJI0AZeI2YcSZ3FoVnMr77D8BFhcnS3bSsOh
8BqPu8fWTIChkbmu0yccutEwYLMdTYBKSnDE25c4VObnLxrbOQH9ilZnbhfj
kLv+wfDE4Ako35S1svYqDj1Z9J/09/gJ4HWlvtyWgEOHJZhtWtcmINTZLWr5
YRw6u/jJSrOSCRiJN43w3olDJhm5Z2RfTUDrPq8VC9Y49KlTr3v66wTce42v
pengkEG3nVYmcwIuyKg/3CaLQ6IS0+OWBA5IT/cTP84uQNaLJEaDIgdCdaOC
vnYtwARRtEBfx4FIgwjP9qIFqFFS55rZcQC/ZreEfdwCdAUcsNHZy4HP9fsy
alwX4KMK2WYoigNxvd0WXO0FkGHZsz5d5sBKprlP1awI6ic/S+wq4sC70cCr
IZ9F0OKfeHdlIwfuryjqKH4gggLSH3L1dw5Q1j9rr40VQbfvnHYPhwPJjMHv
r11FQFtVctBuCRf4AztU3TVEYBVP9bPS5EKLNt3ql3Aewgb23s9CXNBdJr6H
3zEPPq8NAp/7csF4IrpyJG8eSIFzVs5RXIj906r8OWYe4n5OH/XOxMYvJYa6
Os0DMzrcsLOMC0165zZ/XD0Pr5W3xRBauVBXaGakJpyDD5StDS8GuRA5EtEm
0TkHBj4v4j/Nc2F0c4meoHAOhq7J3YpTmoQ7y5fLJ8XMQVtHXRV9wyTg0w8r
spzmIMzr3q4Cj0nY+WQg1V1jDu4qBDsST0yCPp1jtndmFobHwy4+zJiEUEI3
N6RrFjY0zznhHk3CrVXbqN4PZ2GNoXHl0o+TwDpBGeaemgUpJ4HGTvokxMif
3Jy2cxa83VKQrxgP5NhfL/drz8IJj9aqy1o8yFnSuk97QQgpf0rMw7fygLkh
GefTK4T0Oe9N2oE86IlpFTo+EkLiisMVM+d4kOehe33jeSG8f6OMyh/woHWJ
jiHHWwiUUPlo2TYepH7WrLxuIITJzS9Tzo/wYODJ0LAxVQgv3+hQ6GJTUBPc
fa3opwAey85oOepOwVvHHXXS1QJIZ/YnONtPQdvSh46HLwtATio5zSN0Co65
L4m4HyCAVJODnXbpU/B3ne/NdisBJHpZSjo9nQKT1nGl4WUC6LmuEcz9OgWh
lbQ/HOYMMD80Lo/iT8GOtSv57OYZ4OS/xS9X4sNG2ie/odwZsHV93XXBig+X
hbZ+LVEzUHWMKKd+kA+vnlysfew0AxVS3xx2pfLBnO30IENjBsaVXFOdyvjg
qno/z2NhGkI2ZDCjP/Fhd6vHbsPeaZAs+jDoPcWHsgLtwLGn07Dhjs1Io8I0
WCsIruSmT4PTvbuhwTANL8SrCceDpkEi0yWz9uA0FB37W7jSZhrYyl5ubpem
Ia/ZBo9TmgZwbWaHVU7DQGZTwA8eHyQeq1tpYM8Jl+mPPoc998fiwhF9bB2X
xUIJJ7B1GX8o39GIrdO5P/evLrZu5R/Fee/sZ+BLmqZCVyAfpnuzXq2JmIGC
Cnf/DsSHoR0Z4pI5M/CkS0zyggofTiW8+e32ZgaWN9csKRZMQfbX4m4q9h6j
NK3Ove6ZAqujRc36UgIorh5bl1w1BbhzVH6thQBCl1+Oar4yBfnbF6k92icA
BfqoalnYFKTbBHdIXBIATgyxFJ2m4NC2b/SeKgFcfykTcBr77uuqT6jyfwjg
t0dDxknxKfgU+6r8IkUIyuuLLCRoPHh05TDuGLaPbLgJfGNsX4nqqqVKPYVA
LpzSgmIeZH9xNfNLFAJd8ns2P4UH91VmdT2LhSDh7P1g3WEeWKbusWz7IgTb
I4t2qNvywOsKPyxdJIS406fu4rV5sOR5u2261iycnu/VdhPnQSXR4ZC4+yxk
32JTjzIm4UDrBdu6uFkY/L71Bgc7VyPEivin+bPgGdfy1uXJJBTcWbddu3MW
ykxsrS9dmQTjrIIHbfxZ2Fhn+FYlchJ8cH+ejKzGzjnvsNsdz0l42SG7Ux87
5zMDasIQi0lQWHPOqiJyDtYvGjJerDIJuks/tT67PwcOmfxvRbhJkK2OCO15
Pwc3ZMJjEoe5cC3oTF0Ufw6Ia+XeHXjHhWQ/ezV3rA69tLD/rPSICzrlivLb
HedBsV7FGn+VC5RXczHPT87DcfsRuwWsrm3r6pi1xOqcGKxNU9uD1cW+x1XT
7+eB7v/TgrIFq1vb9ysa8Oche3n2jWU6XPCM2vfvhKoImoooUsZLufDUt49s
4iSCzIbYkyk8DiRWJHhoxojg4pR2YF4/B3aaF5qszhNB8+o0iYYmrG6XNTRk
d4ggTAXpK5VwoGrPh17ZaRGkJfiKwjM5ED+WnC6msQAFp3z+ycZwoHooXlcH
y4nhm0ttTmK58egrft45dgEU3i3f3IjlCsmrW0R7sADLnuHxges5UH5bVZSC
5VDaRasUGpZL6wOTQlxmFoCWPf1BjsQBoXyvwRYZHDIK7Ct9zJ4APQNTvb9a
WE6uljSW7Z2AnKda0yZWOOT178o39usJkGutq1bCcvK3yvkVkVhuGusM954/
hEO+ch1jtViuOtzIe5QXj0Oxfjnq8QkTUCrL+oqwHL75rCqLj+XyRl5We0QR
DhXcIwkkvCbAdGO3gxeW44lXnTdXYLk+LF6S/LIbh8Qs97fOYLlfVqx/6fMI
DsXYXrjdg3nBv8Wrzx/BPGFsAJW7Yt5gWh91PXspHj3U9VN9OzgOesrKimGa
eOQT9VpKvX4c7pYeCf1ogUfbC89+zL82DpZV465fXPAo3153X0ToOMj5+3w7
gnmMPO8UKwzzmmK+mPNFzHNWtlQMh2PeM5Wa/8kF86AwnRem3zAvqjU+9isX
86Sq2CMu6zFvsnwRVRX7HJuvzVA6t2oMyrbVyIna8aj2RatPfMYYHPs6GCH+
F4+atp/y23h0DMybn3nW8fHod09pRYLdGKzB1dYLFhPQWv/1iT2Y12VElLxt
UiWgq2XrfEYx78se+a9yLeaBGasCmu8OjMK1DrraaswTI1uiBMTGUczTjrcV
7yEg/cJ12vvvj4JDUcarzuMEpFHweOFwwihISvySTkwmIEoVS0Ni7ygsdErc
7bxFQHnWCYtCrEbhxWOfcyWYx0r5ytZ7qYxClm3AEvkmAirqD0UGuFGYexxh
oNpLQAs+Wuc6/7Dh1emSumomAcXnLgqlv2GDZkLxy38LBFS3e8GqL48NJ1bE
ejzAPDvBO8WiCvPub9cN0/jaRBTi363Cw7zc0GjFf78siajp2/5VirZsuH/l
sqMX5vHiDm392ZjXSwmP0g8cJCIZzTM7mZJsOFIk9ogQQ0TEXuc1hhwWBOTl
njK7RERQNzvxsocF83s8XGbvEZGnzHyfbS0LlB3dJHZWEdGBv3sfleSyoO4x
3npzGzb/gB/e6iwLBn7vaWv4QUQZxfWSvwJYQNOPWfg0RkSmw/V3Cx1YYPZn
IjSCSEK7/96hnzNgQVOP290ieRJy8/nZZrAMGx+SmYvUI6FUwTx3TMCE5JYH
I+3WJNSwqCLty28m5Is8tzW6kdCXY43SzVjf9a5Acto+gIRa9TYdOlrOBC3z
xHyfGBIq/cxUtM1igv8DZUvxSyT0OSVJR/kUEzJ/qlVb3iOhKEf2Uf39TCBm
jj4jY33gq3pqEg/rC/cH564LayGh22ad1cXrsb5Or4fj852Ecqil5/LlmXCr
3eosnUVCEsMX5M7gmDAn+GomKSIh/yb0msRkwOhocMUzaTIKUrSq6f/EAJuW
gth5dTJaiY99fP4FA65tsxQ0m5ORi4TyxwsFDIgv+6NshPXBjnBIalc6A947
N0Zs2ENGyym7DdpOMkDBdSepPoyMLro/T7i1jwFj4amNQ2fJqE7mmuIaRwY0
nGVXpFwno+8ae010TRiw7N9VtaZiMpKVK1r8Duvbn6Z+cymuJyMP+agseXEG
HCZGm5GxPj9kSYPFT6zvVzhKXi85QEbTOicyHX7Toe/tMZdKDhkF2CQVOn2g
wzVdpcYPJAqS86D8a6+iQ3RkzdtMOQqyq+JHMO/Twc0gcNVHXQq6m6RenH6J
DjHaKgt3LSlIGNYe2RJNh0Hz2Fl1ZwoqtzIKvnyQDpldTKbCfgryWLj3dNiZ
DnK0ENvGCAqqcyz/27aJDqLwDw97kimoUc08DLTpcHPDjZKUHAra+Wru5tZl
dBjYNHSPXUJBxy0M4D2ODqdUv1m9eklBOlcCj7HYNLjpnay8vZOCCGr55hf6
aeAs0DQN/UNB1B3D/YXvaGBz+fyTWQ4FMeXevzxUTQNL5at9W4hUpPnlZvvN
AhowCOSUyeVURHE9efLkFRps1EV9SIeKxG1U3vXG0yAnrs3F3oKKCA8Sxe6E
0sBF3IHy3JGK9E1uOi73oYHigcCV8xiv2ye3qGs3DVIr/xhvcaKinuIfH1Ix
zt/K8e/C+Iay9c45bxpIRKeW03ZQkU7Q3jNDu2hQ53JxjYIrFbHthFsrPWmg
zB15GuNBRW4jbefd3GgwDCNVrzDm/pBKW4yxoHfrc5InFfE9715vcaWBH0e1
/grG1wNSnlhgnCbtXFvsRUX3P1wQrXKhwS7HtOw+byqarTQTn3SiwfHIsxkq
u6koPLnepBzjLdLfLgRg3Clz9sAhjEMr7kRPYKzP7mn+4UiDgx1FTmK+VDQQ
l1vY7ECD9p83kDPGyhSjwQSMSyPpxtcwXn940WoLjFfZFSuo7aEinnVicbk9
9n5T5RcFYVwdt3L8EMYpe0aEZRgfU5ozX41xeossi4NxOUn53M//919x7v/+
M/4PjwnIeA==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.78125, 0.21875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHk4VV37x898KDKVkJJM5RGV8GboXqmMIUODZMiQUFJKiqRByVRESImk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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.796875, 0.203125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHk4VG/Yx2cfFGUrSymiJFKRknQ/KWuURCVrSEIlJFIi2UJZsqQSlZI1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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.8125, 0.1875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJwtmHk4VO/7x2efCBUSIimUkC1Zwv1IH7JXRNlDFJUWCSlrkXxESohCKSEt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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.828125, 0.171875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmGk4Vd3fx898zEM0iUoUyZRIGvwWDVK3qMxkKJRMUVJKZimRIiVJpMwz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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.84375, 0.15625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxFmHk0VG/8x2e/tCilUt+KJLKkJMpYPk8oEWmRJVEqKlkiIZESWlX2nZQo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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.859375, 0.140625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHlUTfv//898Ig00EJWpJJU00I30eishpXlCNApXaFSkeSKKSqmkSbql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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.875, 0.125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHk8VN//x2fGzFxLUrIklSVZQqXF1vI+kRRRRGWnpF0oQrQRQpQtKaUI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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.890625, 0.109375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHk4Vd37/898joqiDIc8hqJSiig0uFdJhlIpU6JIiAhlCIVmoYgoQ8hQ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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.90625, 0.09375], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxFmHk0lG/Yx2efiYRIkiUV7RFGEl1XRUJKSorsKS1SERXJUqFISdnSKpFK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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.921875, 0.078125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmGk0lV3cxs98DlFKJcmQigaElGT4/yuRklRIA0+GMpRMzdGAREQlRYnm
PDJLJYqIhFIyVEqDpzJFZ+QMjne/a70f3k9n/da69773Wmfvff2ue6Z38Mad
NAqFYk+lUP73V+mD3QK3Wi4MXP0osVjPwfFdPT1RhJPh7EuZEwedyu7dKyC8
P3wopZLw+SkRcxXquHA+uXLBKsLDwSfMKwifLkra7LyOgzU0SoJuPRd0vHqz
dq3l4BdfTc7fBi6EZl7iX7DnYKlVz/akt1y4nk271wcc9IjJ3dv0mQthdzT6
1y7kYJ7iB5ZTDxdMJve8eK7NwSoVH1o2n8xPhVsnVDho8rekWYnCg1DrGf2D
Y2ycdVxjXdE4HuQNRHHC/7Ix9dmvAt9pPMjVdE6785WN/8xLT+XN5kGF/Ysu
nWY2Htb9oFNhzAOL6b+wpJKNzwXBH9OtebDnVmcvL5+N9++FmxQ58KCg463b
miw2rjQ9Ssly5YG947jG/mQ2XlfNXHnXmwczFbT8LY6zUZF2Q7F7L3m+TZtx
PZiNGRsCs6wjeJDvdO9rkScbJ040+hMSz4OJlsdOKDux0eivx+62VB7w2lx2
RNuwcXS/6haPWzwQaY363TJko9sfI8fJhTxYeSrQpUuTjWiWb8N/ygOn5s9x
1UpstHllQM1p5MGqrraZXCkL14veQ8IHHhTrXvhsOcDCiC1bd175xYO7ITfa
jDpZyNf8W/WOz4Nw7qxUm0YWstZU7vhM4YPywBnalXIWDivZNU2fwAdBR9qD
jBwW/rSPfhcxgw9G5Vrbn15hoWnp10i1BXx4vG5vZEw8C9Vsfg6dtuDD6IXN
sy8fYuGs9w06avZ82Oexnlfvz8Lni63xpysf8hL7113fzMLQ5wP5zT58kC3T
D7lsz0IJbz8jIZQPK6K1N3eas/DgvgsJCSf48D7Dglujx8K9KevCbyXxwbn9
aPjrqSwUOVuWMjP5MODAHjnCZGFnwpaGiFw+KPkfoq4RMjEAnkfXPOGDv419
+K6fTFwSKJq5rYEPRUqsWXqtTJzwgxpA+8iHmNuSEM4LJt6w6Bse6+HDhdoE
z7PFTFRKTuhrHuHDjArjgn9uMNHgftTUHLYAfC29HrqeZ2KnaCDiu5oAmm5e
KPhznInLL2l76egL4NXZYP6/wWQ+/0OmBksEcJGWXf3gHyZump86N8NOAGmr
KP07nJgoNjacNt5NABNidL1NbZg489SLL727BKDhZ/P4tgETvwY17009KABt
34r8nRpMLJxqbGB9WgAmw74Cx3FMbJrzcZJbmgDqz6651ipmoIcu38I/WwBx
Sfpa0b0MpPyIPsAtE0Atb+vNdx0MdBgvmO7QKICXaaPxwXUMbA9NHkzpFABv
3dRlix8yUDGMG+7xRwCxiraXrtxmYHz5cXU1uQDU5N5Wcy8yMH9RgkL6eCF0
e4hXs2IY2KKoanFDRwh9Fw5WR4cxMNXA2ifFRAgZm3q2z/dm4OW5H2mTbIXQ
W5ZqFuLMwE2eBZJtbkL4tYnzlAUMLOmZdTjeTwhfPVhmL40YmJVW47X2iBDS
kzNa9DQZGCjxS/qTIIQHTl5vC5UY+DD8SZLLNSFcVXHckSijY9yUso+bC4Vw
2Iczg91PR5P7KT/MqoWws9/rd+4nOhbNHcx/0CaEyPKcX9x6Ok7po7co9ghh
Ac1qm/djOl7XM++cJSHjLdrV5mTTsSqSVvtbWQRUz06r05fouDo0dtlRHcLf
XwVNiaXjhmmTllWZieDLLG3zlfvouN3wu33jahH8Ud/2vsabjus/2LzI3CaC
U/ap1NCNdDw4aLvKIEQEZWp1i54hHX+/4aQfixbBvqSWVUuN6fgmXv9F8iUR
5Njm1TF16Kh2JsfJ574IXKnX34ePp6Pw30VRgmciePc5UHeCnIaxT5OHnFpF
sHK9VdjaARpONjXZsrtXBMFnY391fqJhgPPVIetREbxuUulNb6Chcplv0I9J
w3DgS0GJ+DENLcsnO1joD4PItsL6dDYNfRVZMWsshyEtpsMpII2GZdm/5y/Z
MAwz6nyUBmNpCJt35jXtHAbPmevzrh+gYSKr6pJtxDAoLN1TLvKloRnHNsDn
/DCEyRUbj7jQsLC4cNyyu8Ngq7VA2cWWhqrdkQ8lFcNgonDx+ztTGl7V23Zm
a8swGHGKiyJ1aXisN/fg/d5hWL7gl0KzCg1T+ZOsHlFG4Nx3xcsHxqg4Q/Wo
+tapI5AfaS9dO0RFDb19/SLDEUgLerO5/gsVQ+g/H+rZjsAjv77osNdUfLdB
XUNh6whcj3ZoD3tKxYYDVZMHQ0fgPc85XyOXihVmERTPuBHY9l8klXeVinum
zT3XcX0EAqW754SdoaJy5boUVtkIWN4aynQ4TEXTAMnix80jIDCPne4UQEV1
s1crInpGYPy5GFv5Zip2VTNzno2NgLBhyLrTnortZ/1ip6uLQSu6a/fOJVR0
bOu8M9dUDPQ7abft51BxjsVoVq6DGEbqUyWuU6g4L8DtxUYfMdStC8xXZVBR
1hjnG3hUDGnTGxeO8in47fLHMwtSxPDBjKlp8x8F72/irFTLE4M3bLxv/J6C
LbUmU/fUisHWcYq2Uw0FRaesNvO+iiHrxQRV7WIKOv1YnTxbIoaxR2d7V9+g
4OC1WSsfTZJAVJpLcsZ5CpaI3BqiDSUQE1q87u4JCkZl123NtZPAIe77zR9D
KHjifN7owX8kwN1BsfH1omDE5p4Tp45IoEm7t++eMwVN9Sozf6UQtq9IVV1O
waeSaYbnCiTwImim9TJjCjqnVrbHvZJAdb21dZwOBedWZzXpdEtgh2XjZqOJ
FHxUpUhVGJNAaF6QzwUKBUc7+z+aq0shJckjeOmPMbBp/+v4dLEUFO87djRV
jcGuvwY93Ruk0JWU8mby9TEYDY2NXb1HCmdz9jfePjkGtesSdoyLl8KSFxum
VuwYg0OWri/Yt6UgW30lW33FGNyVyjwynknhOq5arz97DJJKuHsudUphq8HV
/mr6GFQ72pQ+F0lBdGio9fpPORzLdnVxnywD7JTMn1QrB0db/ytxJjIIKZ09
2fyOHHJdx+V/d5SBj91gV/ppOTS0a4zPC5RBy+/l7pf95KBseaozI1YGd/pM
jr91kEOH8cMYxh0Z3KsRGObMk0NnVbUXtUYGyavXeporyqE0cfvO6V9lYGQj
WC4dGIUfTy1eFo3KIPPzDC+/16Mw3qyY4jV9FK5WBD5gF45Cq+bUtxlLRuHx
sdOJbimjYCrIn+DhOgo6oc9dXPeNAnWp+SbDsFF4MDBJGLV5FHqd60Sx58n4
1rDWXUtHYQLDry+IzPNO7tAsUx+FYrFM2YO8Z1qhX0s5eW/DxQGbTrKOFONW
ewuyrieZXWc8yDoL2EZtn6tl4J94V+arL4eiqt+ZBvdkcOzalscUezmwYrrl
K+JlMHzhE6b7ykGYq+V6OEgGX2PuuzbEyCG6ob43Yr0MeowffTtxWw6x+l+t
jU1lcFHDXmJQLQfvnmiRbKoM0jPKdx/4IYcfOXlHssRS6G08f6uIMgbls6cq
uXdJIU/wlJ00cwxiqgvt/lRJwXPSQ/f+5WOweNyux8bkf7dZ2XZuEdkHWzbO
MY4m++LTFD3TmWSfhLttUS0n+8ZJjzJLlDUG7+J4u+RkXzGiM97aPhuDKawv
L3vMpdBy+0CZ1dcxKNikYvRcQwo38woKpsjHgKcd13SNKoVHBj+OvZ5AweiH
5w8E/5TAP4byLkeyz330r+3rJ/t+gnT/47KFFHSf0TXet1ACBtfpAceQgsUN
9JRPFyXA+TRPYkTOkeO7g28cjkpgZ9ymSen/UNA+dF/qNm8J/JrldXQ7OYem
L4YHw+0lUL+zWEGBnFPb45lrI43IubTR01Qh5/hWxl/Hi6oSuOIZ0Sm/Ts71
LrFNGjn301LmrL1TSME/Q/OZVj/EAAX0g/eeU/Ajx1pH9FIMhec63iS9o6DF
ig7j1AIxVJ4y+d7yg4JFdM/8DankHtPTW/WG3EOLzgT3FZJ7aQnTLiyXTkXX
o1rNA+Te2ji0wKVnMhUDlC7wndaIIfWGTiWT3HM7DgZFxpN7r3tBvaTDjIqJ
J3egp4YYStScKjh2VLz7b0qzF00M7iXXRNPcqLhGWRi7uH8EUn32ecf5UXHk
pioLWkagwK1UP/cQFee/DNn5k9zL1SUH9uXFUfFLoihw060RiLwUfWb8FSoe
m6vePnaG5MTThbMcc6hotT/ndPC+Ebic+Hust5yK54dG42ZvH4EjEvX0ZSQn
JlUz/4aR3DBVvMHcRXJk3NIL8qNGI/DD87Iqb5Cs97hWZwvJnecPVk5yJzkk
6X0z9JXkUmrdHnbwBBpmnZMlRPYPg/ut0s5fOjQU6mrPDm0dhkG9P9bmJjSM
MHOPn1RJcq/OpaRnBQ3Hlc69opI9DBfv255dQ3Jy4pqHITdIbmpY7i6JJjnq
uLLoUAfJ1TbuqhFNkrMKvm6uYbuGQWfat69JJIc9ZCjMI7lcZOXyIf8SDe/W
dx0Ltx6Gk3Hm3xeSHO+44Vpyh+S6zr6hc7Ek59MPZbqGqA6Ds5qlvQ3xgLTl
78flEy8oOnJ8eiPxBD+949XHiTdE+A+yWP00dFh8+GZHG/EKPq/yhoyGk9wf
WuZUiWDwo8r7icp0bE38lMDJE4HfPM9TP7ToeLJU3v77sgiOTDhYsoN4jOYe
8/nridc0lfWlFRPPeTqS02hBvGeeXXaZL/Eglq6hJJd40e7J0mV9xJMKZ13U
zSLeFFfRGT8jnI41xx1zVJaIQF9VlJkfQ8esrGujE3VFsHVW/H3VVDomCpk2
ZyaIgNsXr/PhLh1D+5qXpkmFUHz4Q+1q4nEqalet9YnX9X+vV0sknte9b6vS
nHYhcCvClhoRD3zzpqq8knjhjNrizzf76HizuZxRS7zRKvqUZ42EjumhJaIV
WUKoYQ9xVhDPTN/Uc803UQi1K4w0U2YwUHygSLuXeGlo7vf3y4mnVkXWDk31
F0LMXcZ/1TYMXFz6KOIW8dqfE2Z4DTkx8N69vdLbq4QwJWfls0M7GOgMWT5u
i4RQlqIX2xrCQOVZS3ieukKQFH04lxjFwNCqz60zVISQWfc3aCiFgVGjo0ob
iHdfi+J9n008/PjEpletxMtb9E3LSksZKMu+7D75swBc9qpYqROPH2oNOpZF
vH523+In+u0MXKYxppleLoCOieLSc78Z+EnbucolRwDlgu68pmEGftk1ucbl
igB2PmcHeCuQ3pFS+VkjXgC6Icpnbk5nYta71wUbDwlANF5X5eF8JrY9WHS3
zp/0nqSGrbpWTNx6bWsd253w1Yc23o5M3KXv6By1WgDZ115rSDyYyBhw6H1j
LoBPqzJNrUgPukv9ef406UWZTfV7NpKexAx+eDVsmgC8OmVJleeYaPVmJHEx
RwDd4b3qVNKzQu61ob6YD0uef/P/U8hERf1jdZF9fCjwzTu7sJqJ6eKWF0Wf
+ABGus/sWpgYta6sR7mJDxRj3Z/F3Uzcvi1LzbGCDz7csyteCZg4r3Sy/l/S
Cw2PWvuUMlioqzL3WSnpjUdMO1yEU1iY/uvae+9k0mP3/rtrHOmZl9ysFYxO
8qH6537/psUsXGP7bb17OB8ysn5N/WbHwpd67quCfflwSymjoMGNhQLjwTmZ
bmT+5UksNum50uP3Rp6S3lt7yrdoOunBBympgTzSi437NoV8PM3CJyBrjjLg
w9MerWc9aSw8sal4toIWH6ZPmQNvs0kPNm9Ry1Thg6Z+8Gb2Exbe1a9UNaTx
gaZUJu9pIONtG/unCXjwYmffq1ufWHgkssZH+TcPLrqP/sntZ6Hb76O1lI88
OPc1vDBZSuYL+14kbuRBiVOWSHMcG4/9i+sdKnlgIC7YJtZgo6s+/0hGEQ+k
td1bChawkf2lNXXoNg92CnYfKLJiI20uU2XNZR5UJZ+77LmOjQv19SbK4nng
PUjb/ns7G6XaOgHZkTygZXFGngSx0ezz5ZwdITxYm6dQGRjJxi9aQd4qvjxw
cZ632TeJjdnb5uc3u/FgQJJnrZDFxtYPzZe7HXjQfO2JX0I+G9NXOKb0WvMg
lG831a2Sje21dsfoJjzYG3v4svwNGzNkhqVKc3ig6aF1alMXG0/YxY76qvNg
4Q6zoqFBNn44yd3apkSefznWGChnY1SAknQhlQcvP4VPN5jAwW9bFqvfFXBh
tw94pmtz0Cr3AGNPDxcqNIrLfhlxcL6HjaHaFy4ozv9v5BBw8Ors7u/f33Ih
wCCa/ZhwUPujsyWEk02apgwT7rpVsewUYQPcbrIfOdji55Y2l3DRxn2+ocs5
6Bz8yiu4mQsXgqKfBKzkYKD7bcPR11zwSpiqt9WevC/6v2z1Ri7UiPnz0gnX
B2Uf6W/gwqq1Rw0/ENbSu7ruKeHqlNOL3FZzcFW70vAOwh5Zlyw3OnBQeaKO
e/YrLmS/PGu5Zi0Hm9tkG83ruRDE5yyLJ8wqzzZXINzMM1xaT/jkyyjNzpdk
/f77F9k5crDE4PnAMcJaUyRzVqzjoAZzV3pdHRe6q2tmniScSI06nUb4kpW5
ZhXhuS2NBwIJjyRrqNo4cdC9rsd9POEKv0TlSMIL2srXfqvlQhb7HruC8N2k
CigmnLt3N1VK2L+nzyzm/39X/L/vjP8Dvka3Ow==
          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.9375, 0.0625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHlYjVvYxve8N4milEQDDaSESkqeR6IczadBM2mWSCLiUClNJKmETKmc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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.953125, 0.046875], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxNmHk01G3Yx2efSYuiVNoU8aTFFgq5rhZbpGhDSg9FhPQgQhERGqIU2iMt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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.96875, 0.03125], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxFmGk4VV/Yxs98TormQYYGhUyVpKJ6HhoQoUKRDCFCmjSaU0mlZB4KpUGi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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 0.984375, 0.015625], Thickness[0.002], 
         LineBox[CompressedData["
1:eJxFmHlYjV3Uxs98zquUBhEpVFRUkqGi1qJIKSQaDEVm9SqJUIlQvUKFJkRC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          "]]}}, {{}, {}, 
        {RGBColor[0.5, 1., 0.], Thickness[0.002], LineBox[CompressedData["
1:eJxNmHk4VW3Uxs98tlcDEhkzpEHDSUolrKWEUhQpChWh0oCiUipFvRVpUiih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          "]]}}},
      AspectRatio->Automatic,
      Axes->True,
      AxesLabel->{
        FormBox[
        "\"Re(\\!\\(\\*\\nStyleBox[\\\"w\\\",\\nFontFamily->\\\"CenturyOldst\\\
\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         TraditionalForm], 
        FormBox[
        "\"Im(\\!\\(\\*\\nStyleBox[\\\"w\\\",\\nFontFamily->\\\"CenturyOldst\\\
\",\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      AxesStyle->Thickness[0.002],
      ImageSize->250,
      LabelStyle->(FontSize -> 10),
      PlotRange->{{-2.5, 3.2}, {-3.2, 3.2}},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic},
      TicksStyle->9], 
     NCache[{Rational[831, 2], -143.35087719298244`}, {
      415.5, -143.35087719298244`}], 
     ImageScaled[{0.5, 0.5}], {250, 280.7017543859649}]}, 
   {GrayLevel[0.6], Thickness[0.001], 
    StyleBox[{LineBox[{{0, 0}, {0, -286.7017543859649}}], 
      LineBox[{{277, 0}, {277, -286.7017543859649}}], 
      LineBox[{{554, 0}, {554, -286.7017543859649}}], 
      LineBox[{{0, 0}, {277, 0}}], LineBox[{{277, 0}, {554, 0}}], 
      LineBox[{{0, -286.7017543859649}, {277, -286.7017543859649}}], 
      LineBox[{{277, -286.7017543859649}, {554, -286.7017543859649}}]},
     Antialiasing->False]}},
  ContentSelectable->True,
  ImageSize->{566, 298.7017543859649},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.7471762584777994`*^9, 3.7471762852006464`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<ver8_graphcmap030.png\>\"", ",", "ConfomalMap3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{
  3.533955147213811*^9, 3.533955206041514*^9, 3.5470088906700325`*^9, 
   3.5470089487489347`*^9, {3.5501987437036085`*^9, 3.5501987438440084`*^9}, 
   3.550198813591731*^9, {3.5504692939604816`*^9, 3.550469294069682*^9}, 
   3.553114267872302*^9, 3.5531143193679924`*^9, 3.5531145595360146`*^9, 
   3.5531850944854507`*^9, {3.5531852419837103`*^9, 3.5531852422489104`*^9}, 
   3.5531900792725277`*^9, 3.5531901503774524`*^9, 3.55319089444716*^9, 
   3.553190949265656*^9, {3.55321378571439*^9, 3.5532137858547897`*^9}, 
   3.553213822249654*^9, {3.5532141187749743`*^9, 3.553214146340223*^9}, {
   3.5563895716216006`*^9, 3.556389571762001*^9}, 3.5563898724213285`*^9, {
   3.7325812172595596`*^9, 3.7325812177743607`*^9}, 3.7326535308532934`*^9, {
   3.732659113743902*^9, 3.732659113899903*^9}, 3.732659206220865*^9, 
   3.740216750922025*^9, 3.7402182214850187`*^9, 3.740218987201172*^9, {
   3.740371702534904*^9, 3.7403717228305397`*^9}, {3.740371873745205*^9, 
   3.740371897925247*^9}, {3.740371934710112*^9, 3.740371938110918*^9}, 
   3.7471068811591153`*^9, {3.7471070390585933`*^9, 3.74710708278547*^9}, {
   3.7471079970682764`*^9, 3.7471080072550945`*^9}, 3.7471081008240585`*^9, {
   3.7471087208003473`*^9, 3.7471087224539504`*^9}},
 Background->GrayLevel[0.900008]],

Cell[BoxData["\<\"ver8_graphcmap030.png\"\>"], "Output",
 CellChangeTimes->{3.747108725012355*^9, 3.747108814338112*^9, 
  3.747108850732976*^9, 3.747174927795462*^9, 3.747175514044492*^9, 
  3.7471762913782573`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\:591a\:4fa1\:95a2\:6570\:306e\:63cf\:753b\:65b9\:6cd5", "Subsection",
 CellChangeTimes->{{3.7078119601235423`*^9, 3.707812024770056*^9}, {
   3.7078120909609723`*^9, 3.707812238786832*^9}, {3.7078122800801044`*^9, 
   3.7078122931529274`*^9}, {3.74708147196025*^9, 3.747081536325963*^9}, 
   3.7470992144788475`*^9, {3.747099288906578*^9, 3.74709929584859*^9}},
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->GrayLevel[0]],

Cell[TextData[{
 "\:3000\:7b49\:89d2\:5199\:50cf\:56f3\:306e\:63cf\:753b\:65b9\:6cd5\:3092\
\:5fdc\:7528\:3059\:308c\:3070\:3001",
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["x",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["\:ff0b",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["y",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["i",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox["  (",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["x",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[", ",
  FontFamily->"CenturyOldst"],
 StyleBox["y",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9],
 StyleBox["\[Element]",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9],
 StyleBox["\[DoubleStruckCapitalR]",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 " \:3068\:3059\:308b\:3068\:304d\:306e\:591a\:4fa1\:95a2\:6570",
 StyleBox["  ",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
  FontSize->10],
 StyleBox["F",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 " \:306f\:3001\n",
 StyleBox["\n\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000",
  FontFamily->"CenturyOldst"],
 StyleBox["F",
  FontFamily->"Fraktur JS",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst"],
 StyleBox["(",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["F",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 StyleBox[")",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox["  ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox[":",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox["  ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     FontSize->18], 
    StyleBox[GridBox[{
       {
        RowBox[{
         StyleBox["x",
          FontSize->14], 
         StyleBox["=",
          FontSize->13], 
         RowBox[{
          StyleBox["Re",
           FontFamily->"Fraktur JS",
           FontSize->13,
           FontSlant->"Italic"], " ", 
          RowBox[{
           StyleBox["(",
            FontSize->14], 
           RowBox[{
            StyleBox[
             SuperscriptBox[
              StyleBox["F",
               FontSize->14], 
              RowBox[{
               StyleBox[" ",
                FontSize->6], 
               RowBox[{"-", 
                StyleBox["1",
                 FontSize->9,
                 FontSlant->"Plain"]}]}]],
             FontSize->13], "(", 
            StyleBox[
             RowBox[{"\[Sigma]\:ff0b", 
              StyleBox["i",
               FontSize->13], 
              StyleBox["\[Tau]",
               FontSize->13,
               FontSlant->"Plain"]}]], ")"}], 
           StyleBox[")",
            FontSize->14]}]}]}]},
       {
        RowBox[{
         StyleBox["y",
          FontSize->14], 
         StyleBox["=",
          FontSize->13], 
         RowBox[{
          StyleBox["Im",
           FontFamily->"Fraktur JS",
           FontSize->13,
           FontSlant->"Italic"], " ", 
          RowBox[{
           StyleBox["(",
            FontSize->14], 
           RowBox[{
            StyleBox[
             SuperscriptBox[
              StyleBox["F",
               FontSize->14], 
              RowBox[{
               StyleBox[" ",
                FontSize->6], 
               RowBox[{"-", 
                StyleBox["1",
                 FontSize->9,
                 FontSlant->"Plain"]}]}]],
             FontSize->13], "(", 
            StyleBox[
             RowBox[{"\[Sigma]\:ff0b", 
              StyleBox["i",
               FontSize->13], 
              StyleBox["\[Tau]",
               FontSize->13,
               FontSlant->"Plain"]}]], ")"}], 
           StyleBox[")",
            FontSize->14]}]}]}]},
       {
        RowBox[{
         StyleBox["z",
          FontSize->14], 
         StyleBox["=",
          FontSize->13], 
         RowBox[{
          StyleBox["F",
           FontFamily->"Fraktur JS",
           FontSize->13,
           FontSlant->"Italic"], 
          StyleBox[" ",
           FontSize->8], 
          RowBox[{
           StyleBox["(",
            FontSize->14], 
           StyleBox[
            RowBox[{"\[Sigma]\:ff0b", 
             StyleBox["i",
              FontSize->13], 
             StyleBox["\[Tau]",
              FontSize->13,
              FontSlant->"Plain"]}]], 
           StyleBox[")",
            FontSize->14]}], 
          StyleBox["               ",
           FontSize->14]}]}]}
      }],
     FontFamily->"CenturyOldst"]}], TraditionalForm]]],
 StyleBox["\:3000\:3000(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["\[Sigma]",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[", ",
  FontFamily->"CenturyOldst"],
 StyleBox["\[Tau]",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9],
 StyleBox["\[Element]",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9],
 StyleBox["\[DoubleStruckCapitalR]",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox[")\n\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\
\:3000\:3000",
  FontFamily->"CenturyOldst"],
 StyleBox["F",
  FontFamily->"Fraktur JS",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst"],
 StyleBox["(",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["F",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox[")",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst"],
 StyleBox["\[LeftBracketingBar]",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["F",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["\[RightBracketingBar]",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox["  o",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->4],
 StyleBox["r  ",
  FontFamily->"CenturyOldst"],
 StyleBox["Arg",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->11],
 StyleBox["(",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["F",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox[")",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox["  o",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->4],
 StyleBox["r  ",
  FontFamily->"CenturyOldst"],
 StyleBox["Re",
  FontFamily->"Fraktur JS",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst"],
 StyleBox["(",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["F",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox[")",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox["  o",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->4],
 StyleBox["r  ",
  FontFamily->"CenturyOldst"],
 StyleBox["Im",
  FontFamily->"Fraktur JS",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst"],
 StyleBox["(",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["F",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox[")",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox["  o",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->4],
 StyleBox["r  ",
  FontFamily->"CenturyOldst"],
 "\[CenterEllipsis]",
 StyleBox["\n\n",
  FontFamily->"CenturyOldst"],
 "\:306b\:3088\:3063\:3066\:3001\:591a\:4fa1\:306e\:307e\:307e\:3067\:63cf\
\:753b\:3067\:304d\:308b\:3002\:3082\:3057\:3001\:5408\:6210\:95a2\:6570 ",
 StyleBox["G",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["g",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["F",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 " \:304c\:63cf\:753b\:3057\:305f\:3044\:591a\:4fa1\:95a2\:6570\:306a\:3089\
\:3070\:3001\n",
 StyleBox["\n\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000",
  FontFamily->"CenturyOldst"],
 StyleBox["F",
  FontFamily->"Fraktur JS",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst"],
 StyleBox["(",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["G",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["w",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 StyleBox[")",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox["  ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox[":",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox["  ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     FontSize->18], 
    StyleBox[GridBox[{
       {
        RowBox[{
         StyleBox["x",
          FontSize->14], 
         StyleBox["=",
          FontSize->13], 
         RowBox[{
          StyleBox["Re",
           FontFamily->"Fraktur JS",
           FontSize->13,
           FontSlant->"Italic"], " ", 
          RowBox[{
           StyleBox["(",
            FontSize->14], 
           RowBox[{
            StyleBox[
             SuperscriptBox[
              StyleBox["F",
               FontSize->14], 
              RowBox[{
               StyleBox[" ",
                FontSize->6], 
               RowBox[{"-", 
                StyleBox["1",
                 FontSize->9,
                 FontSlant->"Plain"]}]}]],
             FontSize->13], "(", 
            StyleBox[
             RowBox[{"\[Sigma]\:ff0b", 
              StyleBox["i",
               FontSize->13], 
              StyleBox["\[Tau]",
               FontSize->13,
               FontSlant->"Plain"]}]], ")"}], 
           StyleBox[")",
            FontSize->14]}]}]}]},
       {
        RowBox[{
         StyleBox["y",
          FontSize->14], 
         StyleBox["=",
          FontSize->13], 
         RowBox[{
          StyleBox["Im",
           FontFamily->"Fraktur JS",
           FontSize->13,
           FontSlant->"Italic"], " ", 
          RowBox[{
           StyleBox["(",
            FontSize->14], 
           RowBox[{
            StyleBox[
             SuperscriptBox[
              StyleBox["F",
               FontSize->14], 
              RowBox[{
               StyleBox[" ",
                FontSize->6], 
               RowBox[{"-", 
                StyleBox["1",
                 FontSize->9,
                 FontSlant->"Plain"]}]}]],
             FontSize->13], "(", 
            StyleBox[
             RowBox[{"\[Sigma]\:ff0b", 
              StyleBox["i",
               FontSize->13], 
              StyleBox["\[Tau]",
               FontSize->13,
               FontSlant->"Plain"]}]], ")"}], 
           StyleBox[")",
            FontSize->14]}]}]}]},
       {
        RowBox[{
         StyleBox["z",
          FontSize->14], 
         StyleBox["=",
          FontSize->13], 
         RowBox[{
          StyleBox["F",
           FontFamily->"Fraktur JS",
           FontSize->13,
           FontSlant->"Italic"], 
          StyleBox[" ",
           FontSize->8], 
          RowBox[{
           StyleBox["(",
            FontSize->14], 
           StyleBox[" ",
            FontSize->6], 
           RowBox[{
            StyleBox["g",
             FontSize->14], 
            StyleBox[" ",
             FontSize->6], 
            RowBox[{
             StyleBox["(",
              FontSize->14], 
             StyleBox[
              RowBox[{
               StyleBox["\[Sigma]\:ff0b",
                FontSize->14], 
               StyleBox["i",
                FontSize->13], 
               StyleBox["\[Tau]",
                FontSize->13,
                FontSlant->"Plain"]}]], 
             StyleBox[")",
              FontSize->14]}]}], 
           StyleBox[")",
            FontSize->14]}], 
          StyleBox["       ",
           FontSize->14]}]}]}
      }],
     FontFamily->"CenturyOldst"]}], TraditionalForm]]],
 StyleBox["\:3000\:3000(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["\[Sigma]",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[", ",
  FontFamily->"CenturyOldst"],
 StyleBox["\[Tau]",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9],
 StyleBox["\[Element]",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9],
 StyleBox["\[DoubleStruckCapitalR]",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox[")\n\n",
  FontFamily->"CenturyOldst"],
 "\:3068\:3059\:308c\:3070\:826f\:3044\:3002\n\:3000\:305f\:3060\:3057\:3001\
\:3053\:306e\:65b9\:6cd5\:3067\:63cf\:753b\:3067\:304d\:308b\:591a\:4fa1\:95a2\
\:6570\:306e\:7a2e\:985e\:306f\:3001\:95a2\:6570 ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["F",
     FontSize->13], 
    RowBox[{
     StyleBox["-",
      FontSize->10], 
     StyleBox["1",
      FontSize->9,
      FontSlant->"Plain"]}]], TraditionalForm]],
  FontFamily->"CenturyOldst",
  FontSize->14],
 " \:304a\:3088\:3073 ",
 StyleBox["g",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 " \:304c\:5206\:5c90\:70b9\:3092\:6301\:305f\:306a\:3044\:5834\:5408\:306b\
\:9650\:3089\:308c\:308b\:3002"
}], "Text",
 CellChangeTimes->{{3.7078119601235423`*^9, 3.707812024770056*^9}, {
   3.7078120909609723`*^9, 3.707812238786832*^9}, {3.7078122800801044`*^9, 
   3.7078122931529274`*^9}, {3.7470815695540214`*^9, 3.747081888168981*^9}, {
   3.7470819335650606`*^9, 3.7470819463882833`*^9}, {3.7470819896315594`*^9, 
   3.747082033233636*^9}, {3.7470820856029277`*^9, 3.7470823531589975`*^9}, {
   3.7470823964334736`*^9, 3.7470824132503033`*^9}, {3.7470824696600027`*^9, 
   3.7470827475900908`*^9}, {3.74708278705816*^9, 3.7470827908801665`*^9}, {
   3.7470828255902276`*^9, 3.747082879519522*^9}, {3.7470829127475805`*^9, 
   3.7470829422784324`*^9}, {3.7470830046941423`*^9, 3.747083012353756*^9}, {
   3.747083071337459*^9, 3.747083090431893*^9}, {3.7470831234415507`*^9, 
   3.747083200162485*^9}, {3.747083296227454*^9, 3.747083444115714*^9}, {
   3.7470834962666054`*^9, 3.7470835366862764`*^9}, {3.747083575109144*^9, 
   3.7470836376340537`*^9}, {3.747083695822156*^9, 3.747083719066197*^9}, {
   3.7470837533550572`*^9, 3.747083756787063*^9}, {3.747083802807144*^9, 
   3.747083944689393*^9}, {3.74708399421948*^9, 3.7470840045310984`*^9}, {
   3.7470840440147676`*^9, 3.747084059567995*^9}, {3.7470841976750374`*^9, 
   3.7470842337579007`*^9}, 3.7470842932252054`*^9, {3.7470847652526693`*^9, 
   3.7470847987147284`*^9}, {3.7470848488844166`*^9, 3.747084849492818*^9}, {
   3.7470849132501297`*^9, 3.747084991936668*^9}, {3.747085083212428*^9, 
   3.747085122228097*^9}, {3.747085208371448*^9, 3.747085244142311*^9}, {
   3.747085278930372*^9, 3.747085287947188*^9}, 3.747085341158881*^9, {
   3.7470853990349827`*^9, 3.7470854139798093`*^9}, {3.7470854591886883`*^9, 
   3.7470855644420733`*^9}, 3.747085615922164*^9, 3.7470856871986895`*^9, {
   3.747085717852743*^9, 3.747085737399577*^9}, {3.7470857768832464`*^9, 
   3.7470858074905005`*^9}, {3.7470858544309826`*^9, 3.747085867644206*^9}, {
   3.7470859141634874`*^9, 3.747085925255107*^9}, {3.747085988903219*^9, 
   3.747086003036844*^9}, {3.7470860414129114`*^9, 3.7470860986494117`*^9}, {
   3.7470861462762957`*^9, 3.7470861886615696`*^9}, {3.7470862223108287`*^9, 
   3.7470862265852365`*^9}, {3.7470878564604993`*^9, 
   3.7470878751961317`*^9}, {3.747087963585887*^9, 3.74708810741814*^9}, {
   3.7470895310922403`*^9, 3.747089613522785*^9}, {3.747089652694454*^9, 
   3.7470896569688616`*^9}, 3.7470899553973856`*^9, {3.7470900034922705`*^9, 
   3.747090083567211*^9}, {3.747090125921285*^9, 3.7470902070414276`*^9}, {
   3.7470902539039097`*^9, 3.7470903653193054`*^9}, {3.7470903969873614`*^9, 
   3.7470905326763997`*^9}, {3.7470905666844597`*^9, 
   3.7470907363971577`*^9}, {3.747090779905634*^9, 3.7470908719769955`*^9}, 
   3.7470909081534595`*^9, {3.74709096551476*^9, 3.747091109019412*^9}, {
   3.747091182667141*^9, 3.7470913073425603`*^9}, {3.747091363658659*^9, 
   3.747091444700802*^9}, {3.7470915276929474`*^9, 3.747091558627802*^9}, {
   3.7470918167614555`*^9, 3.7470918541703205`*^9}, {3.747091889488783*^9, 
   3.7470919264452477`*^9}, {3.7470919953349686`*^9, 
   3.7470920423222513`*^9}, {3.7470920855967274`*^9, 
   3.7470921266715994`*^9}, {3.747092160476859*^9, 3.7470921691348743`*^9}, {
   3.747092209882146*^9, 3.7470923379115705`*^9}, {3.747092581755599*^9, 
   3.7470927120158277`*^9}, {3.7470927446198845`*^9, 3.747092746928689*^9}, {
   3.747092829655634*^9, 3.7470928444288597`*^9}, {3.747092894021347*^9, 
   3.747093069256455*^9}, {3.747093124418152*^9, 3.7470932279555335`*^9}, {
   3.747094625780389*^9, 3.747094665248458*^9}, {3.7470947274925675`*^9, 
   3.7470947747450504`*^9}, {3.747094867721214*^9, 3.7470950824087906`*^9}, {
   3.747095142297296*^9, 3.7470952252582417`*^9}, {3.747095402614953*^9, 
   3.747095414970175*^9}, {3.7470954612086563`*^9, 3.7470954914571095`*^9}, {
   3.747095616350929*^9, 3.747095700357076*^9}, {3.7470957573127766`*^9, 
   3.7470958326453085`*^9}, {3.747095872191378*^9, 3.7470959467751093`*^9}, {
   3.74709601000202*^9, 3.7470960857713532`*^9}, 3.7470961193582125`*^9, 
   3.74709615235227*^9, {3.7470961873587313`*^9, 3.7470962515216446`*^9}, {
   3.747096290521713*^9, 3.7470963977251015`*^9}, {3.747099488852129*^9, 
   3.747099618628757*^9}, {3.7470996575820255`*^9, 3.7470997661738157`*^9}, {
   3.7470998220063143`*^9, 3.747099993949816*^9}, {3.7471000329654846`*^9, 
   3.747100062043936*^9}, {3.7471001535848966`*^9, 3.747100186313754*^9}, {
   3.747101593732626*^9, 3.747101614761463*^9}, {3.7471016827307825`*^9, 
   3.7471017927733755`*^9}, {3.747101887902343*^9, 3.7471018964511576`*^9}, {
   3.7471019879297185`*^9, 3.747101996057333*^9}, {3.747102035509802*^9, 
   3.7471021536020093`*^9}, {3.7471021871420684`*^9, 3.747102224067333*^9}, 
   3.7471022647054043`*^9, {3.7471023135022907`*^9, 3.7471023630479774`*^9}, {
   3.74710241000406*^9, 3.74710251829945*^9}, {3.747102562307127*^9, 
   3.7471026471400766`*^9}, {3.747102705078578*^9, 3.747102792735132*^9}, {
   3.7471029690806427`*^9, 3.747103031714752*^9}, {3.747103063024008*^9, 
   3.7471030840216446`*^9}, {3.747103118996906*^9, 3.7471031534261665`*^9}, {
   3.747103190881832*^9, 3.747103245029527*^9}, {3.747103283202794*^9, 
   3.747103356522923*^9}, {3.747103402387004*^9, 3.747103414757825*^9}, {
   3.747103550150463*^9, 3.7471035562344737`*^9}, 3.7471036209745874`*^9, {
   3.7471036972431216`*^9, 3.747103802964507*^9}, {3.7471038565974016`*^9, 
   3.747103931461933*^9}, {3.747103968636798*^9, 3.7471039998836527`*^9}, {
   3.747104039180122*^9, 3.747104218174836*^9}, {3.747104277626541*^9, 
   3.7471043706495047`*^9}, {3.7471044021771593`*^9, 
   3.7471044667612734`*^9}, {3.747104503280937*^9, 3.7471045775742683`*^9}, {
   3.7471046083687224`*^9, 3.7471046522827997`*^9}, {3.7471046838708553`*^9, 
   3.74710480631547*^9}, {3.7471048580451612`*^9, 3.747104863879571*^9}, {
   3.747178553055432*^9, 3.7471785746614695`*^9}},
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
 FontColor->GrayLevel[0]],

Cell[TextData[{
 "\:3000\:6b21\:306e\:4f8b\:306f\:3001\:9006\:6b63\:5f26\:95a2\:6570  ",
 StyleBox["F",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9],
 StyleBox["(",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6],
 StyleBox[")",
  FontFamily->"CenturyOldst"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["=",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["arcsin",
  FontFamily->"CenturyOldst",
  FontSize->13],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->10],
 StyleBox["z",
  FontFamily->"CenturyOldst",
  FontSize->14,
  FontSlant->"Italic"],
 " \:306e\:591a\:4fa1\:95a2\:6570\:30b0\:30e9\:30d5\:3067\:3042\:308b\:3002\n\
\:3000\:ff08\:9806\:306b\:3001",
 StyleBox["\[LeftBracketingBar]",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["F",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["\[RightBracketingBar]",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" , ",
  FontFamily->"CenturyOldst"],
 StyleBox["Re",
  FontFamily->"Fraktur JS",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst"],
 StyleBox["(",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["F",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox[")",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" , ",
  FontFamily->"CenturyOldst"],
 StyleBox["Im",
  FontFamily->"Fraktur JS",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst"],
 StyleBox["(",
  FontFamily->"CenturyOldst",
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox["F",
  FontFamily->"CenturyOldst",
  FontSize->13,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->8],
 StyleBox[")",
  FontFamily->"CenturyOldst",
  FontSize->14],
 " \:306e\:30b0\:30e9\:30d5\:3002\:ff09"
}], "Text",
 CellChangeTimes->{{3.7078119601235423`*^9, 3.707812024770056*^9}, {
   3.7078120909609723`*^9, 3.707812238786832*^9}, {3.7078122800801044`*^9, 
   3.7078122931529274`*^9}, {3.7470815695540214`*^9, 3.747081888168981*^9}, {
   3.7470819335650606`*^9, 3.7470819463882833`*^9}, {3.7470819896315594`*^9, 
   3.747082033233636*^9}, {3.7470820856029277`*^9, 3.7470823531589975`*^9}, {
   3.7470823964334736`*^9, 3.7470824132503033`*^9}, {3.7470824696600027`*^9, 
   3.7470827475900908`*^9}, {3.74708278705816*^9, 3.7470827908801665`*^9}, {
   3.7470828255902276`*^9, 3.747082879519522*^9}, {3.7470829127475805`*^9, 
   3.7470829422784324`*^9}, {3.7470830046941423`*^9, 3.747083012353756*^9}, {
   3.747083071337459*^9, 3.747083090431893*^9}, {3.7470831234415507`*^9, 
   3.747083200162485*^9}, {3.747083296227454*^9, 3.747083444115714*^9}, {
   3.7470834962666054`*^9, 3.7470835366862764`*^9}, {3.747083575109144*^9, 
   3.7470836376340537`*^9}, {3.747083695822156*^9, 3.747083719066197*^9}, {
   3.7470837533550572`*^9, 3.747083756787063*^9}, {3.747083802807144*^9, 
   3.747083944689393*^9}, {3.74708399421948*^9, 3.7470840045310984`*^9}, {
   3.7470840440147676`*^9, 3.747084059567995*^9}, {3.7470841976750374`*^9, 
   3.7470842337579007`*^9}, 3.7470842932252054`*^9, {3.7470847652526693`*^9, 
   3.7470847987147284`*^9}, {3.7470848488844166`*^9, 3.747084849492818*^9}, {
   3.7470849132501297`*^9, 3.747084991936668*^9}, {3.747085083212428*^9, 
   3.747085122228097*^9}, {3.747085208371448*^9, 3.747085244142311*^9}, {
   3.747085278930372*^9, 3.747085287947188*^9}, 3.747085341158881*^9, {
   3.7470853990349827`*^9, 3.7470854139798093`*^9}, {3.7470854591886883`*^9, 
   3.7470855644420733`*^9}, 3.747085615922164*^9, 3.7470856871986895`*^9, {
   3.747085717852743*^9, 3.747085737399577*^9}, {3.7470857768832464`*^9, 
   3.7470858074905005`*^9}, {3.7470858544309826`*^9, 3.747085867644206*^9}, {
   3.7470859141634874`*^9, 3.747085925255107*^9}, {3.747085988903219*^9, 
   3.747086003036844*^9}, {3.7470860414129114`*^9, 3.7470860986494117`*^9}, {
   3.7470861462762957`*^9, 3.7470861886615696`*^9}, {3.7470862223108287`*^9, 
   3.7470862265852365`*^9}, {3.7470878564604993`*^9, 
   3.7470878751961317`*^9}, {3.747087963585887*^9, 3.74708810741814*^9}, {
   3.7470895310922403`*^9, 3.747089613522785*^9}, {3.747089652694454*^9, 
   3.7470896569688616`*^9}, {3.747091584695448*^9, 3.747091634506335*^9}, 
   3.747091674473605*^9, 3.747096652177148*^9, {3.7471049651237493`*^9, 
   3.7471049729393625`*^9}, {3.7471050266658573`*^9, 
   3.7471050513607006`*^9}, {3.74710509096917*^9, 3.747105101109188*^9}, {
   3.7471051377380524`*^9, 3.7471051692345076`*^9}, {3.7471062387567863`*^9, 
   3.747106247290001*^9}, {3.74710628646167*^9, 3.7471063806078353`*^9}, {
   3.7471064148966956`*^9, 3.7471064217139077`*^9}, {3.747106460947976*^9, 
   3.7471066312846756`*^9}, 3.7471785881866937`*^9},
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
 FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"absArcsin", "=", "\[IndentingNewLine]", 
  RowBox[{"ParametricPlot3D", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Re", "[", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Sigma]", "+", 
         RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
      RowBox[{"Im", "[", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Sigma]", "+", 
         RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
      RowBox[{"Abs", "[", 
       RowBox[{"\[Sigma]", "+", 
        RowBox[{"I", " ", "t"}]}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"\[Sigma]", ",", 
      RowBox[{
       RowBox[{"-", "3"}], " ", "\[Pi]"}], ",", 
      RowBox[{"3", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "8"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotPoints", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"200", ",", "100"}], "}"}]}], ",", 
    RowBox[{"MaxRecursion", "\[Rule]", "2"}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2", ",", "3"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ViewPoint", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1.18"}], ",", 
       RowBox[{"-", "3.00"}], ",", "1.03"}], "}"}]}], ",", 
    RowBox[{"ViewVertical", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Re(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "\"\<Im(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "None"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Hue", "[", 
          RowBox[{
           RowBox[{"Arg", "[", 
            RowBox[{"#4", "+", 
             RowBox[{"#5", "*", "I"}]}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", "Pi"}], ")"}]}], "]"}], ",", 
         RowBox[{"Opacity", "[", "0.6", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Specularity", "[", 
          RowBox[{"White", ",", "100"}], "]"}]}], "]"}], "&"}], ")"}]}], ",", 
    RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
    RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"FontSize", "\[Rule]", "11"}], ")"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"TicksStyle", "\[Rule]", "10"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "260"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRegion", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.01", ",", "0.99"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.01", ",", "0.99"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{{3.741295717574956*^9, 3.7412957254997697`*^9}, 
   3.7412959239285192`*^9, {3.7412960538455477`*^9, 3.741296054719149*^9}, {
   3.7413011320992184`*^9, 3.741301137278427*^9}, 3.7413012438890142`*^9, {
   3.7413032579814415`*^9, 3.7413033137203393`*^9}, {3.741303402437695*^9, 
   3.7413034296129427`*^9}, {3.741304491709608*^9, 3.7413044997436223`*^9}, {
   3.7413195001371784`*^9, 3.7413195301516314`*^9}, {3.741321939479192*^9, 
   3.7413219461092033`*^9}, 3.741322298469023*^9, 3.7413233405352535`*^9, {
   3.747106744549675*^9, 3.747106790226556*^9}, {3.747107149771988*^9, 
   3.7471073083618665`*^9}, {3.74710734472553*^9, 3.7471074416953*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxcmHc41f/7x5Fx7L3OHhqSVCgNnTspURQtqRRCRou2oqFhNqlQlEp7aJec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   "], {
    {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJws3XO8bEfWgOHbu7u3dWLbtm1rZmIbE0ySSTJJZmLbtm3btm3bTr79fm/9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       "]]]}, {}, {}, {}, {}},
   VertexColors->{
     Directive[
      Hue[-0.45095336949083287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45048680321590084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45001157150577936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4495274394011727], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44903416371804267`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4485314927021604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44801916566719785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4474969126155199], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4469644538407949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4464214995115001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44586774923434996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44530289159663416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44472660368640005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4441385505893679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4435383848614181], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4429257459754373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4423002597412626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44166153769740935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44100917647322113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44034275712002946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.439661844409864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.438965986100211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.438254712163275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4375275339781637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4367839434843871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43602341229503855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43524539076801444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4344493070336303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4336345659770048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4328005481736178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43194660877650476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43107207635362793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.430176251674082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42925840644193797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42831778197672343`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4273535878397848], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.426365000406078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42535116138131573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.424311176264855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42324411275926843`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4221489991282068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4210248225049638], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41987052715509904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4186850126976002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41746713229038707`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4162156907875125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4149294428772286], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4136070912121993], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41224728454559745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41084861588965965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.409409620716549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40792877522514026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40640449470165185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4048351320069678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40321897622908426`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.401554251545443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3998391163470406], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3980716626841914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39624991610272187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39437183594922726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3924353162348456], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39043818715879547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38837821740563455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3862531173437294], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3840605432666242], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3817981028336042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37946336188041924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3770538527853717], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3745670845891455], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37200055507801943`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36935176504842504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36661823497489154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3637975243017092], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36088725356932244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35788512956743934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3547889736758027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35159675350801295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34830661791118556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34491693529213213`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34142633513706566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3378337524651041], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33413847480560915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3303401911166474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32243566931714346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31833126675226375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31412762535025385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30982717700480544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3054330314076964], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30094900552483417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2963796435934487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2917302258300126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28700676420965543`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28221598396476355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2773652898542808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27246271676710415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2675168648229733], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2625368197914986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25753206032416154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25251235413866696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2474876458613328], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24246793967583816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23746318020850107`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23248313517702643`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2275372832328956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2226347101457189], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21778401603523617`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21299323579034427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20826977416998713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20362035640655107`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19905099447516558`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19456696859230338`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1901728229951943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18587237464974596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18166873324773597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1775643306828563], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1696598088833524], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1658615251943906], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1621662475348957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15857366486293417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15508306470786773`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15169338208881428`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1484032464919869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1452110263241971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14211487043256055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13911274643067745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13620247569829066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13338176502510835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13064823495157477`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1279994449219804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12543291541085438`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1229461472146282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12053663811958061`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11820189716639563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11593945673337569`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11374688265627048`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11162178259436535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10956181284120446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10756468376515432`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10562816405077265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10375008389727804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10192833731580853`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10016088365295932`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09844574845455692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09678102377091569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09516486799303217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0935955052983481], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0920712247748597], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08915138411034024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08775271545440246], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08639290878780068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08507055712277137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08378430921248739], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0825328677096129], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08131498730239976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08012947284490088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07897517749503614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07785100087179318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07675588724073157], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07568882373514496], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07464883861868427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07363499959392195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07264641216021517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07168221802327654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07074159355806203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06982374832591791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06892792364637203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06805339122349521], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06719945182638215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0663654340229952], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06555069296636963], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06475460923198552], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06397658770496144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06321605651561289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.062472466021836315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061745287836725], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06103401389978897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06033815559013601], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.059657242879970554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05899082352677886], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05833846230259067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0576997402587374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05707425402456267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0564616151385819], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055861449410632084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05527339631359994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0546971084033658], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.054132250765650015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05357850048849986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05303554615920505], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052503087384480125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05198083433280214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05146850729783958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050965836281957326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05047256059882733], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049988428494220666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04951319678409917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04904663050916714], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4518843788171072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4514255341612281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45095813512380023`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.450481948523435], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.449996732957249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44950223845214005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4489982060992132], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44848436767047856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44796044521689615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4474261506467978], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44688118528366244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44632523940217605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4457579917414477], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4451791089942052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4445882452707313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4439850415362499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4433691250204082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44274010859744556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44209759013557676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4414411518140607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4407703594063661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4400847615277875], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43938388884581236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4386672532514881], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43793434698999123`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4371846417485617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4364175876999345], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4356326124993785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43482912023344633`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43400649031854444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43316407634746446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4323012048820654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4314171741903788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4305112529265227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42958267875197026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4286306568969188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4276543586607753], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4266529198510998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4256254391607688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42457097648361886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4234885511694577], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4223771402200705], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4212356764287498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42006304646694825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4188580889229248], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41761959229876544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4163462929739293], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41503687314555765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41368995875821585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4123041174385762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41087785645384517`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40940962071654896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40789779086268624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4063406814353055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40473653921134284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4030835417161361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40137979597750445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3996233375797128], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3978121300871128], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39594406491782064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.394016961759512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3920285696322993], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38997656871769826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38785857308782473`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3856721344850555], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3834147473192239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3810838550666737], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37867685827268865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3761911243753204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37362399958358744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37097282305534096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3682349436283967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.365407739361147], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36248864013376236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35947515354591775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3563648943190493], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3531556173675283], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34984525464072586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34643195575364993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3429141323148467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3392905057243286], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.335560158050229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33172258540100025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32777775299272405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32372615087363454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31956884901868193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31530755025798685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31094463927024096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3064832256749792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3019271791184135], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29728115418980344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2925506030520499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28774177384090804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2828616931951005], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2779181317284132], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27291955183624794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2678750379210679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2627942098878419], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2576871215539958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2525641463820858], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2474358536179139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2423128784460039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23720579011215778`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2321249620789318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2270804481637518], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22208186827158655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21713830680489923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2122582261590917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20744939694794987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20271884581019628`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1980728208815862], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19351677432502057`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18905536072975881`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1846924497420129], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1804311509813178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1762738491263652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1722222470072757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1682774145989996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16443984194977077`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16070949427567122`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15708586768515315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15356804424634984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15015474535927398`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14684438263247152`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14363510568095056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1405248464540821], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13751135986623747`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13459226063885285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1317650563716031], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12902717694465887`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12637600041641245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12380887562467954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12132314172731126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11891614493332622`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11658525268077595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11432786551494445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1121414269121752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11002343128230165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10797143036770056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10598303824048788`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10405593508217928`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1021878699128871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10037666242028706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09862020402249545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0969164582838638], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09526346078865708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09365931856469442], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0921022091373137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08912214354615478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08769588256142379], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0863100412417841], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0849631268544423], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08365370702607068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08238040770123453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08114191107707512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07993695353305168], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07876432357125011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07762285977992951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07651144883054227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07542902351638107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07437456083923114], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07334708014890014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07234564133922473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07136934310308111], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07041732124802974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06948874707347727], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06858282580962122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06769879511793454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06683592365253554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06599350968145556], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06517087976655364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06436738750062145], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06358241230006552], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06281535825143826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06206565301000872], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06133274674851186], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06061611115418764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05991523847221251], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.059229640593633864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058558848185939275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05790240986442326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057259891402554414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05663087497959177], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05601495846375011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05541175472926866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05482089100579478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05424200825855225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053674760597823966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05311881471633752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05257384935320221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05203955478310382], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051515632329521485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05100179390078678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05049776154785995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050003267042751], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049518051476565024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049041864876199784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048574465838771876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0481156211828928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4528187976155774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45236776679577034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45190829587690456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45144015359166784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4509631004610551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4504768884427105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4499812605620475], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4494759505252303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44896068231305164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44843516975468745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4478991160802596], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4473522134510769], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44679414246636917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44622457164526724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4456431568827197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4450495408779707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4444433525341595], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4438242063275306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.443191701644678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44254542208617337`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4418849347348598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4412097893870227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44051951774457965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43981363256636447`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4390916267765195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4383529725279491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4375971202187362], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4368234974593829], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43603150798869866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43522053053614657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4343899176284538], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4335389943383133], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.432667056973051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4317733717012097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43085717311511873`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4299176627276795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42895400740181594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42796533771131984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4269507462321845], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4259092857639671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42483996748128733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42374175901624933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4226135824734146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42145431237996134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42026277357487524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4190377390424661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41777792769722183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4164820021290437], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41514856632030755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41377616334900186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41236327309548937`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41090830997426675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40940962071654896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40786548223465324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40627409960508437`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4046336042140355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4029420521167926], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40119742267138225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39939761751681463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3975404599775443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.395623694988369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39364498964797895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3916019345247635], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3894920458552668], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38731276879376514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.385061481890633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3827355029971955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38033209681517316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3778484843290049], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37528185437842293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37262937764553217`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36988822334387117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3670555789046881], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.364128672955752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3611048018777851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.357981360200005], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35475587505584943`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35142604485901585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3479897822746352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34444526144703197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3407909693009202], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3370257605548822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3331489158739961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3291602023442872], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3250599351800895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3208490392850808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31652910899178754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3121024640206011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.307572199450319], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3029422273043323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2982173072585758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29340306399796734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2885059889127451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2835334241532974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27849352755918455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2733952176379618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2682480985680942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2630623660961686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2578486961345885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.252618118773477], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24738188122652272`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24215130386541125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23693763390383113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23175190143190555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22660478236203788`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2215064724408152], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21646657584670229`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21149401108725466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2065969360020324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20178269274142394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1970577726956675], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19242780054968078`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18789753597939868`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18347089100821223`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.179150960714919], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17494006481991026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17083979765571256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16685108412600375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1629742394451176], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1592090306990796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1555547385529679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15201021772536458`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14857395514098398`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14524412494415037`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14201863979999482`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13889519812221474`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13587132704424784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13294442109531174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13011177665612875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12737062235446772`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12471814562157697`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12215151567099496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11966790318482672`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1172644970028044], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11493851810936691`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11268723120623478`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1105079541447331], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10839806547523648`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10635501035202095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1043763050116309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10245954002245558`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10060238248318523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09880257732861768], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09705794788320726], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09536639578596438], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09372590039491553], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0921345177653467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0890916900257332], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08763672690451052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08622383665099809], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08485143367969243], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08351799787095623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08222207230277814], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08096226095753381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07973722642512475], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07854568762003863], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07738641752658534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07625824098375064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07516003251871262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07409071423603288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0730492537678155], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07203466228868009], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07104599259818406], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07008233727232044], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06914282688488121], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06822662829879024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06733294302694896], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06646100566168667], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0656100823715462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0647794694638534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0639684920113013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06317650254061703], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06240287978126375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061647027472050926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06090837322348045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.060186367433635514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.059480482255420325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05879021061297724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058115065265140195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05745457791382661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.056808298355321946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.056175793672469373`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05555664746584049], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05495045912202925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05435684311728029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05377542835473273], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05320585753363085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05264778654892309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052100883919740396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05156483024531257], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051039317686948374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050524049474769656`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050018739437952535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04952311155728951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049036899538944904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048559846408332184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04809170412309545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04763223320422964], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04718120238442258], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4537565798795004], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4533134543341487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45286200619598743`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4524020062490111], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45193321708201617`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45145539273436425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45096827832417186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4504716096579708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44996511282083407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44944850374590434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.448921487762203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4483837591195394], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44783500048927266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44727488243961255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4467030628840785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44611918650166027`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4455228841271508], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44491377211004596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.444291451640323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44365550803933235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44300551001395266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4423410088720762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44166153769740935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4409666104814885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4402557212107328], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43952834290627557`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43878392661424404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43802190034409055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4372416679525188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4364426079705044], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43562407237087486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4347853852739037], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4339258415883792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4330447055856512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4321412094042295], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4312145514826235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4302638949182813], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4292883657507132], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4282870511671868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4272589976297738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42620320892301733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42511864412211364`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42400421548225864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4228587862507502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4216811684045699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4204701203175402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41922434436279976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4179424844583021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4166231235653827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41526478115319615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41386591064509054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41242489686680156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4109400535208269], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40940962071654896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40783176259172144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4062045650679269], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4045260337906615], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40279409231392405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40100658059971184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39916125391475554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39725578222029195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3952877501657474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3932546578139731], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39115392224413814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3889828801985271], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38673879196116384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38441884667916093`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38202016936157807`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37953982981477064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3769748537968904], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3743222366962305], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3715789600569819], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36874201128978196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3658084069107813], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36277521964892895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35963960974330594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3563988607166734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3530504198535043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34959194352596606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3460213473949011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34233686136049474`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3385370889456396], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.334621070562254], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33058834983773006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3221739019387647], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.317794392864951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3133027488369038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30870203324700857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30399618780439547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29919007005397813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2942894764117405], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.289301147977639], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2842327567307548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2790928702595356], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27389089392820587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2686369903029045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2633419767099026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2580172029051638], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25267441191622464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24732558808377508`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24198279709483597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2366580232900971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23136300969709525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22610910607179385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22090712974046411`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21576724326924493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21069885202236072`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2057105235882592], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20080992994602162`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19600381219560425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19129796675299118`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18669725116309593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1822056071350488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17782609806123503`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16941165016226972`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1653789294377458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16146291105436023`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15766313863950507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1539786526050987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1504080564740337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14694958014649548`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1436011392833264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14036039025669392`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13722478035107089`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1341915930892185], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13125798871021793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12842103994301796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1256777633037694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12302514620310948`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12046017018522924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11797983063842177`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11558115332083897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11326120803883605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11101711980147276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10884607775586173`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10674534218602678`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1047122498342525], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.102744217779708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10083874608524435`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09899341940028807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09720590768607583], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09547396620933842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09379543493207296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09216823740827848], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08905994647917302], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08757510313319838], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08613408935490936], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08473521884680375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08337687643461725], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08205751554169778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08077565563720021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07952987968245971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07831883159543007], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07714121374924977], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07599578451774136], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07488135587788634], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07379679107698262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07274100237022618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07171294883281312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0707116342492868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06973610508171861], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06878544851737646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06785879059577046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06695529441434876], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0660741584116208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06521461472609628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06437592762912511], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06355739202949563], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06275833204748119], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06197809965590944], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06121607338575595], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.060471657093724436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05974427878926718], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05903338951851149], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05833846230259067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0576589911279238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05699448998604734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05634449196066762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055708548359676986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055086227889954015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.054477115872849174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05388081349833972], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053296937115921435`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05272511756038744], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052164999510727346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051616240880460594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05107851223779706], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0505514962540957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05003488717916591], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04952839034202924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04903172167582815], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04854460726563574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048066782917983844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04759799375098889], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0471379938040126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046686545665851266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04624342012049966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4546976783362309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45426254867151894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4538192171363139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4533674567040714], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.452907032176366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4524376998264466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45195920702488457`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45147129184632606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45097368265630133`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45046609767698403`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4499482445307326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4494198197601764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44888050832354304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44832998306384614`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4477679041504824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4471939184917003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44660765911632544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44600874452303846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44539677799541194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.444771346880823], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44413202183126005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4434783560039491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4428098842196234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44212612207616386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4414265650152366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4407106873394566], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43997794117751277`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43922775539459546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4384595344453855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4376726571667869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43686647550752145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4360403131916534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4351934643130861], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43432519185806584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43343472615275724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43252126323301726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4315839631336102], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4306219480942732], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4296343006802795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4286200618154712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42757822872614965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4265077527947556], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42540753732294995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4242764352045541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42311324650985904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42191671598408786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4206855304643549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41941831622133774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4181136362341299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41676998740943044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41538579775941914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41395942355644977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4124891464871487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41097317083374174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40940962071654896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40779653743871935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40613187698254244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40441350771622786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40263920838101824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4008066664410605], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39891347689274076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3969571416463324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3949350696109238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39284457763376607`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3906828924674207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.388447153962346], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3861344197086434], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38374167137828213`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38126582304767737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3787037318092322], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3760522110082412], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37330804646686955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3704680160777586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3675289131636213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.364487574002769], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3613409099100209], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35808594423332896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35471985457354516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3512400204524061], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3476440765361333], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34392997136335207`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34009603132143756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3361410293616098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33206425763946207`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32786560291727546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3235456231756747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3191056234694834], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3145477286478379], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30987495017118843`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30509124393440235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30020155578792784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29521185138243394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2901291270888907], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2849613991000212], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27971766842018625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27440786029783537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26904273772064174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2636337898232771], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.258193097370137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2527331787686253], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24726682123137442`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2418069026298627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23636621017672263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23095726227935795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2255921397021643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22028233157981347`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2150386008999785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20987087291110898`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20478814861756572`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1997984442120719], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1949087560655974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1901250498288113], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1854522713521618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18089437653051638`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17645437682432513`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1721343970827243], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16793574236053768`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16385897063839], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1599039686785622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15607002863664776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1523559234638665], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14875997954759373`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1452801454264547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14191405576667088`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13865909008997898`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1355124259972309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13247108683637854`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12953198392224122`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1266919535331303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1239477889917586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1212962681907677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1187341769523225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11625832862171775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1138655802913565], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11155284603765385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10931710753257916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10715542236623386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10506493038907606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10304285835366749`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10108652310725912`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09919333355893943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09736079161898169], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09558649228377207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09386812301745749], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09220346256128059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0890268291662582], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08751085351285125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08604057644355019], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08461420224058076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08323001259056949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08188636376587004], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08058168377866222], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.079314469535645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07808328401591205], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07688675349014087], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07572356479544583], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07459246267705003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07349224720524432], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07242177127385033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07137993818452876], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07036569931972043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0693780519057268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06841603686638977], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06747873676698275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06656527384724273], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06567480814193412], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06480653568691391], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06395968680834657], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06313352449247851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06232734283321306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06154046555461452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.060772244605404514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06002205882248719], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05928931266054341], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05857343498476344], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05787387792383611], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05719011578037659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0565216439960509], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055867978168739924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055228653119177004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05460322200458803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05399125547696153], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0533923408836745], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05280608150829967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052232095849517574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05167001693615384], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05111949167645699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05058018023982355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050051755469267434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04953390232301599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0490263173436987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04852870815367396], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04804079297511549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047562300173553396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04709296782363394], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046632543295928607`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04618078286368615], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045737451328481074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04530232166376909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45564204445070583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4552150003867255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.454779878380296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4543364537332681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45388449360587385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45342375665845697`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45295399267498504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4524749421673212], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4519863359591696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4514878947485449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45097932864755097`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45046033669817864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4499306063627621], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4493898129876498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4488376192385661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4482736745060514], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44769761427927607`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4471090594864308], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4465076157997942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4458928729034749], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4452644037217216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44462176360557937`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44396448947556016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4432920989178788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4426040892316868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44189993642461994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4411790941538554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44044099260975933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43968503733909275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4389106080046373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43811705707800414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43730370846230315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4364698560412816], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4356147621514895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4347376559740092], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43383773184229657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4329141474627355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4319660220446117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4309924343363807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42999242056535053`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4289649722782403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42790903408052644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.426823501273077], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4257072173853266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4245589716051833], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4233774961070354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4221614632806668], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42090948286565666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4196200989979757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4182917871780804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4169229511728999], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4155119198678177], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41405694408914734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4125561934228163], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4110077530611108], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40940962071654896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40775970365038167`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40605581587303335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40429567558517304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40247690294122096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40059701823214183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39865344060153934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39664348742850347`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39456437453252813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3924132173801895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39018703350017725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38788274634260117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3854971908500145], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38302712104083686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38046921994010463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3778201122266414], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3750763799983113], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3722345820859316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36929127736898965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.366243052559086], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36308655491576214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35981853033893085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35643586723653586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3529356464885951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3493151977122005], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3455721618690647], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34170456004108224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3377108679248803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33359009526091987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32934186901793655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3249665187067344], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.320465161713309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3158397860435648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31109332739375695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30622973704500167`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.301254036777421], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2961723568648849], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29099195329910127`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28572120074808444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2803695584083313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27494750686690395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2694664553217131], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2639386199527836], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2583768757971577], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2527945860312689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2472054139687308], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.241623124202842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23606138004721613`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23053354467828657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22505249313309572`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21963044159166847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2142787992519153], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20900804670089845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20382764313511478`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19874596322257873`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19377026295499808`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18890667260624275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18416021395643498`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17953483828669076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17503348129326535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1706581309820632], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1664099047390799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1622891320751195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15829543995891754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15442783813093508`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15068480228779937`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1470643535114047], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14356413276346397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14018146966106904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1369134450842377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13375694744091382`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13070872263101022`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12776541791406826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12492362000168857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12217988777335843`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11953078005989526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11697287895916302`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11450280914998542`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11211725365739875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10981296649982263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10758678261981039`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10543562546747182`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10335651257149643`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10134655939846056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0994029817678581], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09752309705877898], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09570432441482685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09394418412696659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09224029634961824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08899224693888917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08744380657718363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0859430559108526], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08448808013218226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0830770488271], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08170821282191956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08037990100202427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07909051713434334], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07783853671933313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0766225038929646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07544102839481666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07429278261467338], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07317649872692297], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07209096591947355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0710350277217596], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07000757943464943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06900756566361928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06803397795538825], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06708585253726448], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06616226815770343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06526234402599078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06438523784851045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06353014395871838], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06269629153769683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061882942921995844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061089391995362625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.060314962660907225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.059559007390240656`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058820905846144564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05810006357538002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057395910768313185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05670790108212122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.056035510524439856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05537823639442067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05473559627827841], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05410712709652509], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05349238420020577], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052890940513569115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05230238572072395], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05172632549394864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05116238076143392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05061018701235026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050069393637237905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04953966330182136], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049020671352449065`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0485121052514551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048013664040830455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047525057832678796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04704600732501497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04657624334154301], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04611550639412614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04566354626673197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045220121619704005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04478499961327451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044357955549294247`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45658962842995543`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45617075874654045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4557439382414126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45530894468438415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4548655477409702], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45441350861268964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45395257965886077`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4534825039988368], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45300301509355706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4525138363052254], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.452014680433852], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45150524922932184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45098523287756925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45045430945935644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44991214438006033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4493583897687799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4487926838449761], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44821465025075125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.447623897346766], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4470200174696757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4464025861488509], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4457711612800191], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44512528225333864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4444644690332807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4437882211875593], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4430960168622098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4423873116997739], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44166153769740935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44091810200159687`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4401563856359854], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43937574215877573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4385754962459247], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43775494219633493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4369133423551018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4360499254508126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4351638848428485], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43425437667463007`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43332051792878257`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43236138438029126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43137600844388085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4303633769121011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4293224285809617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4282520517604372], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.427151081667806], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42601829770261074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4248524206030729], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4236521094851112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42241595876673954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4211424949826267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41983017349604757`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4184773751184246], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4170824026502431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4156434773614239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4141587354343731], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41262622439904306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4110438995965649], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40940962071654896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4077211484631514], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40597614141670546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4041721531713139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4023066298445369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40037690807341386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3983802136317671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39631366082724895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39417425286309155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3919588833791053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38966433941914347`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3872873061078788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3848243733579547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38227204496876777`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.379626750519299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37688486049806735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37404270515137245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37109659756372054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3680428615080423], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3648778646133765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36159805738838413`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35820001860354417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35468050746526847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3510365229027117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34726537012357206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3433647343697326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.339332761509517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3351681447355643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33087021619520196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3218755174519694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3171814623844277], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3123597086195363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3074141801524419], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30234995895122296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2971733326914172], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29189181972943196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28651416709574545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28105031799407126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2755113463703358], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26990935753929934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2642573555558502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25856907987681255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2528588157256474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2471411842743523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24143092012318715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23574264444414947`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23009064246070035`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2244886536296639], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2189496820059284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2134858329042543], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2081081802705677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2028266673085825], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19765004104877673`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19258581984755785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18764029138046343`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1828185376155721], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17812448254803034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16912978380479782`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16483185526443553`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16066723849048273`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15663526563026722`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15273462987642775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14896347709728808`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14531949253473136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14179998139645564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13840194261161567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13512213538662332`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1319571384919576], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12890340243627932`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1259572948486274], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12311513950193254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12037324948070088`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1177279550312321], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11517562664204517`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11271269389212102`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11033566058085643`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10804111662089466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10582574713690834`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10368633917275094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10161978636823275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09962309192658604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09769337015546299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09582784682868598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09402385858329448], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09227885153684849], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.088956100403435], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0873737756009569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08584126456562681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08435652263857608], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0829175973497568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08152262488157537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0801698265039524], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07885750501737325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07758404123326045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07634789051488879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07514757939692708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07398170229738923], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07284891833219394], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07174794823956279], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07067757141903826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06963662308789886], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06862399155611913], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06763861561970864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06667948207121743], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0657456233253699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06483611515715143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06395007454918734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06308665764489815], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06224505780366507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06142450375407532], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06062425784122424], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.059843614364014586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.059081897998403105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058338462302590655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05761268830022602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.056903983137790215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05621177881244069], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05553553096671931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05487471774666135], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05422883871998088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05359741385114908], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052979982530324286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05237610265323403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051785349749248755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05120731615502393], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05064161023122009], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050087855619939635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04954569054064354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04901476712243077], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04849475077067817], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047985319566147946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0474861636947746], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04699698490644296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04651749600116326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04604742034113925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045586491387310364`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04513445225902979], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04469105531561588], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044256061758587345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04382924125345959], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043410371570044584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.457540379228662], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4571297717110042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4567113436692923], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4562848754813446], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45585013946516906`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45540689951824087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45495491073801597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4544939190225882], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45402366065033484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45354386183731876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4530542382711421], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4525544946198658], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4520443240145182], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45152340750363307`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45099141347815236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4504479970649334], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44989279948698857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44932544738847424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4487455521223226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44815270899828835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44754649648904576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44692647539183555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44629218794301573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4456431568827197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4449788844666694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44429885142202924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4436025158440235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4428893120298675], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44215864924639553`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4414099104275965], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4406424507980971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4398555964184705], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43904864264808724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4382208525210842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43737145503089314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4364996433186673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.435604572760868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43468535895123384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4337410755723694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4327707521522646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4317733717012097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4307478682248197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42969312410925325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42860796737522416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4274911687980942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4263414388922421], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4251574247590652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42393770679944004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42268079529330993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42138512685134777`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4200490607464437], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41867087513619106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4172487631916953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4157808291530374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41426508433774206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4126994431357821], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4110817190332005], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40940962071654896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4076807483222681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4058925899091243], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4040425182481475], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40212778804347155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.400145533719365], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39809276793383547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3959663810077697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39376314149083275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39147969812142497`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38911258347786776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3866582196614399], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38411292639842765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3814729319971074], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3787343876451643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37589338558145624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3729459817204081], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36988822334387117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36671618249900817`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3634259957453962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36001391087234047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35647634114923493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35280992756725815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34901160936841696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34507870292639775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3410089887321666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3368008058375193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33245315261805336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32796579213657695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3233393597318793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31857546975184914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3136768176348853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3086472728762179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3034919578681375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2982173072585758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29283110241856847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28734247592689866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2817618817305615], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27610102784856133`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2703727701315513], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2645909675914398], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25877030203580215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2529260669954613], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2470739330045384], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24122969796419758`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2354090324085599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22962722986844836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2238989721514384], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2182381182694382], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21265752407310107`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20716889758143125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2017826927414239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19650804213186224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19135272712378182`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18632318236511441`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1814245302481506], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1766606402681205], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1720342078634228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16754684738194642`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16319919416248047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15899101126783313`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15492129707360203`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15098839063158281`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14719007243274165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14352365885076487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13998608912765934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13657400425460361`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1332838175009917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13011177665612866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1270540182795917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12410661441854363`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12126561235483553`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11852706800289246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11588707360157219`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11334178033856002`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11088741652213213`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10852030187857498`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10623685850916716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10403361899223017`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10190723206616444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09985446628063491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09787221195652836], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09595748175185242], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09410741009087559], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0923192516777318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08891828096679942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08730055686421785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08573491566225788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08421917084696255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08275123680830467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08132912486380885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07995093925355626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07861487314865213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07731920470669], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07606229320055995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07484257524093477], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07365856110775788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07250883120190581], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0713920326247758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07030687589074672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06925213177518029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06822662829879023], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06722924784773532], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0662589244276306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06531464104876612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06439542723913197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06350035668133266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06262854496910682], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06177914747891572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.060951357351912726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06014440358152948], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05935754920190282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05859008957240351], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057841350753604484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05711068797013254], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05639748415597647], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055701148577970754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05502111553333064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.054356843117280264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053707812056984265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05307352460816445], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05245350351095424], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051847291001711635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051254447877677405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05067455261152577], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05010720051301143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04955200293506666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049008586521847634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04847659249636691], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04795567598548178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047445505380134236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046945761728857865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0464561381626813], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04597633934966512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045506080977411795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04504508926198408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04459310048175913], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044149860534830956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04371512451865537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043288656330707685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042870228288995775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04245962077133809], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45849424455577686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4580919859398868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4576820402559783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4572641906302432], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45683821218080783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4564038716564097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45596092705607266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4555091272286611], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4550482114511215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45457790898414413`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.454097938603896], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45360800810839325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.453107813796985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4525970399213298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45207535810613636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4515424267378355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45099789031923254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4504413787880655], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44987250679726637`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4492908729545837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44869605901908083`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4480876290518703], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44746512851828635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44682808333852775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44617599888362813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44550835891342827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44482462445303617`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.444124232604062], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44340659528671783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4426710979086646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4419170979562838], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44114392350384296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.440350871635822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4395372067774698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.438702158928472], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4378449217944451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4369646508108209], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43606046105357305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43513142503116253`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4341765703520589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4331948772622429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43218527604723245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4311466442934159], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4300778040038554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42897751856426447`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4278444895556094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42667735341077323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4254746779140078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4242349585435494], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42295661465984885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4216379855444666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42027732629789755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4188728036085394], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41742249140983945`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4159243664485076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4143763037937402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41277607232588115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41112133025307895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.409409620716549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40763836755931715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4058048713501219], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4039063057738441], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40193971452277116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3999020088495801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39778996597348376`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39560022856588006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3933293055813175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39097357474379424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3885292870472883], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3859925736826612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3833594558599791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38062585805463583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3777876252655236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37484054493108554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3717803742004845], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36860287329709845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36530384573326274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3618791861300588], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35832493635353], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35463735058674223`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3508129698018195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34684870586287536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.342741935165278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3384906012866392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33409332558239335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3295495240034138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3248595276554917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32002470378624054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3150475730180223], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30993191781027074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3046828764159977], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2993070160970141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2938123791909791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2882084958871849], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28250635835210974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2767183521945662], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27085814315877593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26494051929446777`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2589811915129481], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2529965581681549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2470034418318448], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24101880848705157`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23505948070553193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22914185684122373`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22328164780543344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21749364164788998`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2117915041128148], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20618762080902064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2006929839029856], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19531712358400197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19006808218972898`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18495242698197747`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1799752962137592], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17514047234450805`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17045047599658594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1659066744176064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16150939871336056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15725806483472182`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1531512941371244], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14918703019818033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1453626494132576], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14167506364646976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13812081386994104`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13469615426673706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13139712670290138`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12821962579951535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12515945506891432`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12221237473447623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11937414194536405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11664054414002076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11400742631733868`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1114707129527116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10902642525620565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10667069441868236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10439977143411978`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1022100340265161], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10009799115041981`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09806028547722877], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09609369422615585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.094195128649878], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09236163244068284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08887866974692099], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0872239276741188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08562369620625974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08407563355149232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08257750859016048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08112719639146054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07972267370210236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07836201445553338], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07704338534015112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07576504145645052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07452532208599215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07332264658922677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07215551044439057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07102248143573553], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06992219599614458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06885335570658405], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06781472395276752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06680512273775707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06582342964794106], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06486857496883741], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06393953894642693], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06303534918917908], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06215507820555485], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06129784107152798], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0604627932225302], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.059649128364177975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05885607649615706], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058082902043716154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05732890209133535], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.056593404713282155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05587576739593798], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05517537554696381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05449164108657171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053824001116371874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053171916661472196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05253487148171364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05191237094812974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051303940980919185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050709127045416275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050127493202733624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04955862121193447], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04900210968076742], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04845757326216446], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04792464189386365], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04740296007867018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046892186203014996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04639199189160677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045902061396103935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045422091015855884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0449517885488785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04449087277133895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04403907294392735], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04359612834359026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04316178781919213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0427358093697568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04231795974402167], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04190801406011317], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04150575544422321], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4594511708822138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4590573468002836], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45865597224339394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45824683322663695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45782970781612886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.457404365767516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45697056814527093`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.456528066921631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45607660455395455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4556159135391932], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45514571594409153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.454665722909636], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45417563412817813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45367513729155523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4531639075084198], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4526416066888749], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45210788289438714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.451562369650817], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4510046852222666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4504344318432965], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44985119490690406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4492545421054918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4486440225218755], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44801916566719796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4473794804624173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44672445415983775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44605355120092965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44536621200647064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4446618516948017], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.443939858723756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4431995934515728], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4424403866118589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44166153769740935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44086231324744674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4400419450325952], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4391996281316667], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43833451889411784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4374457327818389], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4365323420837682], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4355933734967104], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4346278055656671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4336345659770048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4326125286978916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4315605109556602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43047727005113634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42936150000053475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4282118280013239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42702681071853815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.425804930389441], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4245445907462854], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42324411275926843`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42190173020473554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4205155850673839], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41908372278978157`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4176040873881332], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4160745164600716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.414492736118571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41285635589611563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4111628636753127], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.409409620716549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40759385687042243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4057126660829491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40376300232539186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4017416761084532], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.399645351772989], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39747054578681473`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39521362631998946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3928708144195113], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3904381871587955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38791168319753105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38528711125305803`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3825601620542711], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3797264244215137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3767814061883075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37372056074916293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37053932007671136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3672331350937114], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36379752430170925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3602281315464897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3565207937267414], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3526716191101015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3486770766918187], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3445340966969931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3402401818703724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33579352860470846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33119315622412404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32153225745222197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3164751040981408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31127123846397603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30592578437880685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.300445422559887], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2948384508195016], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28911480735337064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2832860504999652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2773652898542808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2713670658072299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26530717736902537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2592024613287904], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2530705291216164], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2469294708783832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24079753867120926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23469282263097427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22863293419276975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22263471014571884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21671394950003448`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21088519264662905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2051615491804981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19955457744011273`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19407421562119284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1887287615360237], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18352489590185897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17846774254777772`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052821`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16880684377587574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16420647139529126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15975981812962733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15546590330300666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1513229233081811], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14732838088989836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14347920627325841`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1397718684535101], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13620247569829055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13276686490628836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12946067992328847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1262794392508369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12321859381169237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12027357557848611`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11743983794572874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11471288874694185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11208831680246883`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10956181284120436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10712918558048856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10478637368001043`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10252945421318514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10035464822701093`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09825832389154669], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09623699767460799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09428733391705083], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09240614312957743], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08883713632468723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0871436441038843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0855072638814289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08392548353992832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08239591261186671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08091627721021837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07948441493261606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07809826979526441], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07675588724073155], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07545540925371458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07419506961055897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07297318928146178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07178817199867606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0706384999994652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06952272994886359], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06843948904433973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0673874713021084], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06636543402299519], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0653721944343329], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06440662650328956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0634676579162318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06255426721816112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06166548110588208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0608003718683333], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05995805496740476], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05913768675255323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05833846230259065], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0575596133881411], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05680040654842722], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05606014127624396], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055338148305198245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05463378799352934], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053946448799070366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05327554584016224], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052620519537582636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05198083433280207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05135597747812443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050745457894508184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050148805093095945`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049565568156703495`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048995314777733355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04843763034918297], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04789211710561282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04735839331112508], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04683609249158022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046324862708444776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045824365871821884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04533427709036402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04485428405590843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04438408646080679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04392339544604548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04347193307836903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043029431854729065`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04259563423248403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04217029218387115], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04175316677336308], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0413440277566061], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04094265319971644], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04054882911778617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4604111034496289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46002579837536084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4596330825320227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45923274496412725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45882456683372047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45840832105915813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.457983771934493], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45755067472829813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4571087752606713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45665780945708556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45619750287766025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45572757022033145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4552477147963006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45475762797603103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.454256988603945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45374546237985247`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4532227012050084], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45268834249055667`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4521420084259664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.451583305204909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45101182220585256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45042713112447], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4498287850547659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.449216317515624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44858924141926126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44794704797784884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4472892055443208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4466151583831402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44592432536653087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44521609859140626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44448984191194785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44374488938248624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4429805436050429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44219607397558097`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44139071482270964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4405636634322787], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4397140779510046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43884107516198567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4379437281247024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4370210636718727], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4360720597553489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4350956426331232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4340906838894703], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43305599728032057`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4319903353961586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4308923861351116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42976076897947224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42859403106974914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42739064307150565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4261489948318221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42486739082427427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4235440453839778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4221770777376247], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42076450683768424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4193042460152374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4177940974724606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4162317466438204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41461475646486234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41294056159940373`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41120646269033717`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.409409620716549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40754705155912174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.405615620904549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40361203964170955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4015328599434274], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3993744722631994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3971331035236947], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39480481682645663`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39238551307225905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3898709349489668], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3872566738183375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38453818011428326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3817107779512484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3787696847301157], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3757100366166587], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3725269208485372], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3692154158935863], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3657706405245418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3621878128803044], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35846232053514293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3545898024754935], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3505662436670957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3463880825593648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34205233139561086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3375567085567901], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3328997813503053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32808111666450074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32310143576417283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3179627682493825], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31266859891826193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3072240000790498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30163574089569134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29591236479822886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29006422602409626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2841034771398266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27804400103203425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27190128337131036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2656922248457914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25943489630576133`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25314824401007147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24685175598992817`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24056510369423836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23430777515420825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22809871662868927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2219559989679654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21589652286017308`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2099357739759034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2040876352017708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19836425910430838`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19277599992094985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1873314010817378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18203723175061723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17689856423582684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17191888333549904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16710021864969446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16244329144320965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15794766860438894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15361191744063493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14943375633290407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1454101975245063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1415376794648569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13781218711969548`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.134229359475458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13078458410641353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12747307915146258`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12428996338334111`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12123031526988418`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11828922204875146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11546181988571662`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11274332618166238`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11012906505103306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10761448692774078`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10519518317354325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10286689647630522`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10062552773680052`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09846714005657246], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09638796035829034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09438437909545092], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09245294844087819], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08879353730966269], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08705943840059617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08538524353513759], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08376825335617953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08220590252753932], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08069575398476254], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0792354931623157], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07782292226237524], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07645595461602214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07513260917572571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07385100516817786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07260935692849428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07140596893025078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07023923102052768], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06910761386488837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06800966460384136], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06694400271967944], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06590931611052966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06490435736687673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06392794024465104], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06297893632812723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06205627187529756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06115892483801429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06028592204899537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05943633656772129], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05860928517729033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05780392602441902], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057019456394957105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05625511061751373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055510158088052146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05478390140859371], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.054075674633469135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053384841616859746`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052710794455679236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052052952022151155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05141075858073872], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05078368248437598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050171214945234105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04957286887553002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04898817779414742], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04841669479509098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047857991574033594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0473116575094433], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046777298794991554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046254537620147515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04574301139605497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045242372023968955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04475228520369939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04427242977966859], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04380249712233976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04334219054291445], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042891224739328736`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042449325271701865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042016228065507005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04159167894084191], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04117543316627953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04076725503587277], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040366917467977326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03997420162463919], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03958889655037117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46137398628029763`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46099728347426366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46061331269081934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46022186614424293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4598227282403381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45941567521593196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.459000474758835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45857688560706106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4581446571260274], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45770352886236704`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4572532300728922], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4567934792271512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4563239834819096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45584443812577824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45535452599208454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4548539168379542], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4543422666874312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45381921713631396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45328439461622494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45273740961526276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4521778558523998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45160530940259686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4510193277693997], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45041944890155644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44980519014996856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44917604716103116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44853149270216053`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4478709754150246], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4471939184917003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4464997182686716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44578774273325716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4450573299367237], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44430778630798334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4435383848614181], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44274836329200123`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4419369219505087], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44110322169124017`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4402463815842922], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4393654764840708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4384595344453855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4375275339781637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4365684011315627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43558100639806113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4345641614280049], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43351661554508947`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43243705205341776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43132408432711633`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.430176251674082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42899201496631706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4277697520305733], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4265077527947556], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4252042141878316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.423857234793995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42246480926568647`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4210248225049638], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4195350436288661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41799311974207143`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41639656954962473`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41474277685415345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4130289839962039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41125228531359664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.409409620716549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40749776950034805`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.405513344547257], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40345278710482574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40131236236962886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3990881561544643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3967760729739795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3943718359492273], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39187098900628287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38926890192796204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3865607789105542], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38374167137828225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38080649591485977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37775005828054514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37456708458914556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3712522608147556], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36780028187190256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36420591155097964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36046405457511765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3565698419525101], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35251873060313693`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3483066179111856], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34392997136335207`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3393859727497568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3346726755065207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32978917265882884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3247357714942533], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3195141696030855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31412762535025385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30858111432287055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3028814620057064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29703744208891336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2910598296407137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2849613991000212], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2787568588190696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27246271676710415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2660970758985628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2596793623282136], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25322999441441063`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24677000558558898`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24032063767178602`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23390292410143682`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22753728323289552`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22124314118093008`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21503860089997842`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20894017035928597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20296255791108628`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1971185379942933], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19141888567712914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18587237464974585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18048583039691424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1752642285057464], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17021082734117088`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16532732449347903`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16061402725024296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15607002863664768`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15169338208881417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14748126939686285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14343015804748965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13953594542488218`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1357940884490202], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13219971812809722`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12874773918524424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12543291541085425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1222499417194547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11919350408514008`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11625832862171767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11343922108944571`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11073109807203783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10812901099371698`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10562816405077254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10322392702602037`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10091184384553563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09868763763037106], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09654721289517419], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09448665545274294], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09250223049965185], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0887477146864033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08697101600379605], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08525722314584647], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08360343045037522], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08200688025792849], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08046495637113377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07897517749503612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07753519073431349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0761427652060049], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07479578581216834], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07349224720524432], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07223024796942666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07100798503368289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06982374832591788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06867591567288361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06756294794658219], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06648338445491048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06543583857199507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0644189936019388], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06343159886843724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.062472466021836294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061540465554614496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06063452351592916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.059753618415707775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05889677830875981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058063078049491214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057251636707998745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05646161513858187], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055692213692016664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.054942670063276265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.054212257266742815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05350028173132843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05280608150829966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05212902458497545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05146850729783951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050823952838968824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05019480985003142], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04958055109844353], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04898067223060032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0483946905974031], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047822144147600255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04726259038473718], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04671560538377503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046180782863686064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045657733312568775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04514608316204581], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04464547400791547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044155561874221774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04367601651809042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04320652077284878], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04274676992710776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042296471137633004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04185534287397259], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04142311439293896], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04099952524116502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040584324784068045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040177271759661924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03977813385575708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0393866873091807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03900271652573631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038626013719702396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4623397621881017], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46197174364319654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4615966029683624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46121413568763936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46082412959811947`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4604263644106282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4600206113707467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4596066328589536], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45918418196858], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4587530020601804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45831282629082837`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4578633771167397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.457404365767516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45693549169018216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45645644196106316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45596689066340823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4554664982285236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45495491073801597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45443175918458206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4538966586885939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4533492076675406], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45278898695517467`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45221555886699016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4516284662084236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45102723122191274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45041135446867736`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44978031364079957`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4491335622988744], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4484705285301739], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44779061352192695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4470931900439512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44637760083449174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4456431568827197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4448891356009261], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4441147788790088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4433192910134071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.442501836502173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44166153769740935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44079747230583843`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4399086707278067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4389941132245956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43805272690349895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43708338250976886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4360848910142378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43505599998522676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.433995389733274], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43290166921731094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4317733717012097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4306089501502071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42940677235762176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42816511579363786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4268821621698145], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42555599171554226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4241845771660562], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4227657774660118], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42129733119827584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41977684975473306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41820181027489345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41656954838927185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4148772508183572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4131219478949993], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4113005060988266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.409409620716549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4074458087724771], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40540540241016754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4032845429497293], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40107917589700476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39878504724159874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39639770145156933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3939124816543732], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3913245325870025], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38862880700332836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38582007634295407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3828929465918444], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37984188039761757`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37666122663665647`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3733452587584624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3698882233438712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.366284400392661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36252817688254013`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3586141350898629], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35453715700143434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3502925458401099], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3458761652349997], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3412845958504198], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.336515308312309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3315668500161198], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32113317925543244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31565222958604167`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31000101689716386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3041863822242089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2982173072585758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29210498831544146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2858628482371494], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27950647574352644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2730534850251482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2665232929758826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25993681707152794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2533161029960967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24668389700390295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24006318292847173`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23347670702411702`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2269465149748514], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22049352425647317`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21413715176285023`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2078950116845582], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20178269274142385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19581361777579082`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18999898310283586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.184347770413958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1788668207445672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16843314998387993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16348469168769073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1587154041495799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15412383476500005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1497074541598899], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14546284299856543`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1413858649101369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13747182311745965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13371559960733873`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1301117766561286], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12665474124153736`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12333877336334337`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12015811960238228`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1171070534081554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11417992365704581`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11137119299667149`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10867546741299737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1060875183456267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10360229854843055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10121495275840119`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09892082410299517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09671545705027057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09459459758983242], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09255419122752284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08869949390117327], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0868780521050006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08512274918164273], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08343045161072807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08179818972510645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08022315024526684], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0787026688017241], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07723422253398811], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07581542283394374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07444400828445769], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07311783783018545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07183488420636204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07059322764237821], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0693910498497929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06822662829879021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06709833078268901], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06600461026672592], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06494400001477321], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06391510898576211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06291661749023109], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061947273096501033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061005886775404396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06009132927219325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05920252769416153], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05833846230259064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057498163497827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.056680708986592845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055885221120991174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055110864399073936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05435684311728025], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05362239916550827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05290680995604879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052209386478073036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05152947146982609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050866437701125575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0502196863592004], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04958864553132264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048972768778087206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04837153379157638], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047784441133009864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0472110130448253], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046650792332459334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046103341311406136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045568240815417986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04504508926198402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04453350177147644], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04403310933659176], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04354355803893685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04306450830981784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042595634232484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0421366228832603], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041687173709171646`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04124699793981962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04081581803142002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040393367141046396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039979388629253335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039573635589371804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03917587040188052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03878586431236065], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03840339703163755], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03802825635680345], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037660237811898346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4633083727906295], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4629491191776858], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4625828923052608], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46220949114662635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46182870703720974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46144032331692464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4610441149527579], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4606398481403665], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4602272798833588], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45980615754883564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4593762183976701], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45893718908789677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45848878514946406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4580307104284815], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4575626564989577], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45708430203988354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4565953121753572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4560953377752871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4555840147140231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4550609630840813], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45452578636191726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4539780705224837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45341738309906926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4528432721846628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45225526537081207`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4516528686196549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4510355650644889], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4504028137339088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44975404819418807`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44908867510419914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44840607267676325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44770558903989516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44698654049095304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44624820963623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44548984340802156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44471065095068085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4439098013666337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4430864213127628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44223959243700106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44136834864439617`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44047167318133446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43954849552604947`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4385976880730077], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43761806259827607`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4366083664925572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4355672787482573], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43449340568676553`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.433385276412119], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4322413379774566], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4310599502512056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4298393804708708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4285777974737313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42727326559579953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42592373823324414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4245270510642927], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42308091493465966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4215829084160512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42003047005564254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4184208903449702], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4167513034499468], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41501867876021487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41321981233650096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.411351318359753], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.409409620716549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40739094489254174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4052913103906917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4031065239449614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4008321738643234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3984636259177095], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39599602125920513`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.393424276995487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39074309011497804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3879469456305884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38503012993438107`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38198675052073283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37881076340015046`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3754960096915841], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37203626303579024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36842528960012993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3646569225243155], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3607251526583169], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35662423733165616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35234882862403405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34789412213099363`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34325602648272624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3384313528298848], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33341802212031496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3282152862427622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3228239570363359], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3172466348443897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31148792588902524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3055546355015416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2994559224886502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.293203399024945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28681116082954716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28029573433822497`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2736759313023406], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2669726066793209], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26020832247920256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2534069277511177], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24659307224888188`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23979167752079705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23302739332067876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22632406869765906`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21970426566177464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2131888391704525], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20679660097505465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20054407751134942`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19444536449845806`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18851207411097445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18275336515561003`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17717604296366382`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17178471375723753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16658197787968476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16156864717011496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15674397351727348`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15210587786900615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14765117137596573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14337576266834362`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13927484734168288`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13534307747568433`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1315747103998699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1279637369642096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12450399030841577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12118923659984938`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.118013249479267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1149698700656188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11205305436941147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10925690988502182`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1065757230045129], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10400397874079477`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10153637408229034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09916782613567646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09689347605503852], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09470868960930823], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09260905510745814], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345087], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08864868164024688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08678018766349897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08498132123978504], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08324869655005314], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08157910965502968], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07996952994435738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07841709158394866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07691908506534027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07547294893570716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07407626176675586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0727267344042004], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07142220252626866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07016061952912918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06894004974879439], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0677586620225433], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06661472358788098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06550659431323443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06443272125174268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06339163350744277], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.062381937401723916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06140231192699226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06045150447395047], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.059528326818665496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058631651355603796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057760407562998876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05691357868723712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05609019863336629], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05528934904931918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.054510156591978436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053751790363769925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053013459509046956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05229441096010484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051593927323236734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05091132489580089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050245951805811956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049597186266091234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048964434935511066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04834713138034504], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04774473462918795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047156727815337196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046582616900930754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04602192947751631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04547421363808271], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044939036915918704`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04441598528597689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043904662224712905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04340468782464282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04291569796011652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042437343501042245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0419692895715185], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04151121485053594], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04106281091210324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04062378160232989], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04019384245116437], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03977272011664118], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0393601518596335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038955885047242116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03855967668307534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0381712929627903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037790508853373636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03741710769473924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03705088082231427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03669162720937053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4642797585223997], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4639293491360319], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4635721183478207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.463207868719035], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46283639526980674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4624574851235876], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4620709171318073], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46167646147747093`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4612738792563474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46086292203430346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4604433313792352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46001483836593654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4595771630521254], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4591300139237207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4586730873073197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4582060667476808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4577286223478527], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45724041006941657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4567410709901217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4562302305159944], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4557074975447787], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4551724635773384], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45462470177339376`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4540637659476974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4534891895024622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4529004842915393], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4522971394115089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4516786199144855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45104436543705034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45039378873931113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4497262741476454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4490411758942099], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4483378163457976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4476154841140869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4468734320387612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4461108750343834], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4453269877912785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4445209023200225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44369170532845725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4428384354194471], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4419600800968777], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44105557256667705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44012378831892424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43916354147641756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4381735808944253], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4371525859957589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4360991623248288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4350118368040058], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.433889052675471], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4327291641118584], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43153043047946177`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4302910102386922], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42900895446796206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4276821999993862], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42630856215783874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4248857270991901], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4234112437492953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42188251535282234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4202967906507416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.418651154717738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4169425195065564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4151676141660688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4133229752245061], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41140493675980544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.409409620716549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4073329275748049], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4051705276318089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4029178532244652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4005700923008217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39812218384377746`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3955688157620002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3929044259928345], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3901232077108009], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.387219119703186], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38418590315982565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38101710632402547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37770611865914266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37424621639002675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37063062146416725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3668525761209242], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36290543532708397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3587827792919366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35447854806362983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3499871997697034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3453038933307909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34042469537920134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.335346809594659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3300688246936885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3245909748873623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3189154038329218], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31304642011842915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30699072941577316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3007576260078549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29435912492298266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2878100159116494], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28112782244227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2743326530666704], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2674469389140039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26049505932893563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25350286698216795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2464971330178317], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23950494067106398`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23255306108599572`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22566734693332924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21887217755772959`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21218998408835024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20564087507701698`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19924237399214478`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19300927058422648`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18695357988157052`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1810845961670779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17540902511263737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16993117530631124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16465319040534065`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15957530462079839`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15469610666920885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15001280023029634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14552145193636992`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1412172207080632], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13709456467291578`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13314742387907558`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12936937853583258`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12575378360997302`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12229388134085716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11898289367597437`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11581409684017419`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11278088029681384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10987679228919901`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10709557400716539`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10443118423799966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10187781615622243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09942990769917816], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09708214677553469], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09482947236819099], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09266707242519502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345086], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08859506324019448], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08667702477549385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08483238583393113], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08305748049344355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0813488452822619], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07970320934925837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0781174846471776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07658875625070463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0751142729008099], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07369143784216121], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07231780000061369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07099104553203793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0697089897613077], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06846956952053822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06727083588814153], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06611094732452893], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06498816319599417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06390083767517117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06284741400424106], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06182641910557469], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.060836458523582444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05987621168107576], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0589444274333229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05803991990312225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05716156458055284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05630829467154273], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055479097679977524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0546730122087215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0538891249656166], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05312656796123886], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05238451588591308], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05166218365420231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050958824105790126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050273725852354616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04960621126068884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04895563456294967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04832138008551451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04770286058849112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04709951570846071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04651081049753775], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04593623405230256], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045375298226606235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044827536422661594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04429250245522132], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04376976948400564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0432589290098783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04275958993058346], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04227137765214726], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04179393325231921], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04132691269268034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04086998607627927], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040422836947874574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0399851616340635], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03955666862076475], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03913707796569653], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03872612074365263], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038323538522529066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03792908286819268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037542514876412414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037163604730193305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036792131280964986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03642788165217934], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036070650863968094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035720241477600286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4652538586492108], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4649123713539575], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4645642174629827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4642092032634312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46384712760563784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.463477781550193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46310094799518714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4627164012823605], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4623239067807908], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4619232204466534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4615140883574828], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4610962462192493], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4606694188444402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4602333195992029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4597876498174614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4593320981797644], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4588663400544531], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4583900367985564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45790283501562673`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45740436576751603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45689424373686516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4563720663368325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.455837412764323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4552898429926892], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45472889669956934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4541540921251917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4535649248561144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4529608665289831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45234136344846954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4517058351131082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4510536726422621], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45038423709693454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44969685768658696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.448990829853532], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4482654132258391], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44751982942901425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44675325974600705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44596484261434133`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4451536709483746], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4443187892738627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4434591906611463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44257381344239116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44166153769740935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4407211814916858], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43975149684934256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43875116544291287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43771879398101055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4366529092742855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43555195295952037`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4344142758613946], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4332381319714054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43202167202378194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43076293664908744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42945984908772294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4281102074479108], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42671167649618835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4252617789732606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4237578864346055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42219720962392054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42057678839888013`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41889348124336134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41714395441907237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4153246708332861], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4134318787292393], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41146160034298207`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.409409620716549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4072714769139909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4050424479559895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40271754587263336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40029150837474514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3977587937642958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.395113578846161], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39234976076868094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38946096391032864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38644055314415404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3832816550483652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3799771888851768], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37651990943122626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37290246399570115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3691174661831035], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3651575891124655], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36101568084783014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3566849046663203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3521589064166312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34743201051699835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3424994450161663], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33735759450695313`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.332004277475176], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32066346935043416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31468147499298077`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30849958548765427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3021271755830343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29557664023861097`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2888634793984742], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.282006274099322], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2750265372495538], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26794842995461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26079834430679594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25360436513459955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24639563486540006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23920165569320365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2320515700453896], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2249734627504458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21799372590067762`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21113652060152543`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2044233597613887], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19787282441696533`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1915004145123454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1853185250070189], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17933653064956548`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1679957225248237], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16264240549304657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15750055498383345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15256798948300143`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14784109358336853`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1433150953336795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1389843191521696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13484241088753432`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13088253381689632`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1270975360042987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12348009056877352`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12002281111482303`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11671834495163463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11355944685584579`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11053903608967122`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10765023923131896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10488642115383892`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1022412062357041], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0997084916252547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09728245412736651], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09495755204401041], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09272852308600903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345083], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08853839965701783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08656812127076059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08467532916671382], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08285604558092757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08110651875663862], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07942321160111984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07780279037607943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07624211356539445], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0747382210267393], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07328832350381159], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07188979255208913], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07054015091227703], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06923706335091255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06797832797621804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06676186802859452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06558572413860538], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0644480470404796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0633470907257144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06228120601898937], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061248834557087094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.060248503150657426`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.059278818508314124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058338462302590634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057426186557608776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.056540809338853686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055681210726137305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05484632905162533], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05403515738565864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05324674025399297], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05248017057098576], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05173458677416085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05100917014646795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050303142313413075`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049615762903065436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04894632735773789], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048294164886891845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04765863655153049], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047039133471016924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04643507514388557], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04584590787480834], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04527110330043069], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04471015700731079], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04416258723567694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04362793366316747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04310575626313488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04259563423248397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04209716498437326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041609963201443605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041133659945546915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040667901820235594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040212350182538645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03976668040079714], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039330581155559784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038903753780750706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038485911642517204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03807677955334662], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03767609321920918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037283598717639484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036899052004812874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03652221844980699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036152872394362136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03579079673656881], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0354357825370173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03508762864604254], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03474614135078922], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4662306112836195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4658981224604528], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46555912475453115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46521342831568213`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4648608359688744], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46450114286437716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46413413610811394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4637595943709238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46337728747534657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46298697595845345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46258841060912786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46218133197809086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4617654698588321], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46134054273747377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46090625720944384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4604623073606752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46000837411087303`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.459544124516204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45906921102855847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4585832707083147], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4580859243872979], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45757677577836525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4570554105277747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4565213952061854], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45597427623381703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.455413578734938], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4548388053164713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45424943476509183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45364492065674306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4530246898720189], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45238814101033237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45173464269523667`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45106353176265407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4503741113231221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4496656486884673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4489373731525672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.448188473615067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4474180960360589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4466253407088355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44580925933686266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44496885190011815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44410306329488336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4432107797299823], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4422908248613388], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4413419556455761], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44036285789224267`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4393521414931283], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43830833530607144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43722988166969806`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43611513052472306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43496233311686333`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43376963525614326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4325350701075389], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4312565504886471], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4299318606515633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42855864752864004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42713441142555686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42565649615051776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42412207857584416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4225281576382874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42087154279770495`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4191488419911382], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.417356449141778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41549053131097496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41354701561777574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41152157609609574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.409409620716549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40720627887041294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.404906389699777], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4025044917634917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39999481465615305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39737127335021083`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3946274662123678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3917566778572523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38875188824530604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38560578970746356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38231081388304405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3788591708812818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37524290330657306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37145395809930803`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36748427940280914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3633259258223367], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.358971215426754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3544129015705121], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3496443819779002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3446599424140618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3394550345464234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33402658517102146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32837333078240954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32249616753169963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.316398502106926], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31008658432493114`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3035697977953872], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2968608816596903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2899760550142151], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28293501709617663`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27576080133649766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2684794702179832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2611196501073383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2537119196763994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2462880803236002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23888034989266127`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23152052978201637`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22423919866350198`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.217064982903823], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21002394498578453`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2031391183403093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19643020220461246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1899134156750685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18360149789307367`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17750383246830007`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17162666921759018`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1659734148289783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16054496545357635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15534005758593794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15035561802209954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14558709842948767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14102878457324577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13667407417766309`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1325157205971907], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1285460419006918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12475709669342679`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12114082911871801`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11768918611695572`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11439421029253623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11124811175469379`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10824332214274753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10537253378763213`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10262872664978903`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10000518534384684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09749550823650824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09509361030022286], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09279372112958692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345083], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08847842390390419], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08645298438222412], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08450946868902494], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0826435508582219], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08085115800886168], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07912845720229501], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07747184236171252], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07587792142415581], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0743435038494822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07286558857444307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07144135247135992], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07006813934843668], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06874344951135285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06746492989246106], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06623036474385673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06503766688313663], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06388486947527691], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06277011833030194], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06169166469392851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.060647858506871655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05963714210775732], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05865804435442392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05770917513866116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05678922027001767], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05589693670511664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05503114809988181], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.054190740663137324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05337465929116446], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052581903963941044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051811526384933033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05106262684743275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050334351311532716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04962588867687787], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04893646823734596], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048265357304763314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04761185898966759], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04697531012798109], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04635507934325691], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04575056523490822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045161194683528694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044586421265062], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044025723766182995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0434786047938146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0429445894722253], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042423224221634775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041914075612702155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04141672929168522], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040930788971441534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040455875483796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039991625889126976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03953769263932478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039093742790556156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03865945726252624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03823453014116793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037818668021909176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037411589390872156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03701302404154656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03662271252465339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03624040562907623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03586586389188604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0354988571356229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035139164031125596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03478657168431784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03444087524546884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03410187753954719], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03376938871638057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46720995340154964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4668865378948231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4662204761068796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4658774509164886], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46552749790062187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4651704085329343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.464805965982457], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46443394470408883`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46405411000514596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.463666217586363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46327001305561794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4628652314125204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4624515965018653], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46202882043379623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4615966029683625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46115463086196745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46070257717301805`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.460240100523869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4597668443159292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45928243589454837`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.458786485660034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4582785861208547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45775831088477226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4572252135832968], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45667882672449217`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45611866046874805`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45554420132170204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45495491073801597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4543502236291972], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45372954676809596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4530922570821067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45243769982644666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45176518662817855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45107399339088167`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4503633580490537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4496324781604406], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44888050832354304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4481065574065284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4473096855726943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44648890108646977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4456431568827197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44477134688082304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44387230202365], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4429447860201586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44198749076889027`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44099903143818886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4399779411775128], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4389226654328031], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43783155583755207`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43670286365005234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43553473270637905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43432519185806584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43307214686332635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4317733717012097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4304264992794853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4290290115096058], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42757822872614965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42607129843412767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4245051833760033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4228766489218961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4211822498020571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4194183162213378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4175809394222989], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41566595679833135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4136689367025385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41158516315435606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40713697990335357`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4047615835895692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4022774350242117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3996781882150578], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39695714164633256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3941072365249445], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39112106102437355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3879908623112493], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3847085684967546], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3812658230476775], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37765403460786556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3738644455979352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3698882233438712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.365716577780614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36134090991002094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3567529950635051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3519452045012139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3469107678209807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34164407688688786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3361410293616098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3303994063230612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.324419273840681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3182033929121902], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3117576161741656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30509124393440235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2982173072585758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.291152743238743], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2839184284087714], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2765390415872563], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2690427377206417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26146062920320534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2538260892467408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24617391075325876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23853937079679421`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23095726227935784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2234609584127433], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21608157159122818`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20884725676125662`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20178269274142382`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1949087560655973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18824238382583405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1817966070878095], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17558072615931863`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1696005936769385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1638589706383899], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15835592311311183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.153089232179019], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14805479549878584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14324700493649464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13865909008997884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13428342221938577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13011177665612855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12613555440206461`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12234596539213426`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11873417695232232`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11529143150324518`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11200913768875054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1088789389756263], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10589276347505538`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10304285835366733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10032181178494208`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09772256497578823], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09523841641043064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09286302009664629], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08841483684564386], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08633106329746142], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08433404320166855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08241906057770099], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08058168377866216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07881775019794285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07712335107810385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07549481662399667], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07392870156587221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0724217712738503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07097098849039415], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06957350072051462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06822662829879021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0669278531366736], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06567480814193409], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06446526729362088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06329713634994764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06216844416244794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061077334567196835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.060022058822487165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05900096856181111], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058012509231109705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057055213979841354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05612769797634995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05522865311917696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.054356843117280236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053511098913530154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05269031442730573], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051893442593471575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051119491676456935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050367521839559344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049636641950946296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0489260066091183], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048234813371821415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047562300173553305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0469077429178933], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04627045323190405], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045649776370802794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045045089261984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04445579867829794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0438813395312519], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04332117327550778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04277478641670316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04224168911522774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041721413879145255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04121351433996603], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040717564105451645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04023315568407084], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03975989947613102], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03929742282698197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03884536913803255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0384033970316375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037971179566203744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03754840349813476], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03713476858747957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03672998694438208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036333782413637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03594588999485408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03556605529591116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03519403401754301], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034829591467065754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03447250209937814], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034122549083511394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03377952389312043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.033113462105176884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03279004659845043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46819182086003003`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4678775519249353], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46755709807233226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4672302775826204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46689690165805636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4662096908499686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46585543980102384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46549380019837494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46512454230740924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4647474269396991], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4643622049711867], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46396861683124874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4635663919606192], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46315524823599397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46273489135896506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46230501420675446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4618652961420104], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46141540227871625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4609549827010222], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46048367163155324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46000108654546984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4595068272262503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45900047475883504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4584815904554158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45794971470875706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45740436576751603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4568450384275643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4562712026328094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45568230197847026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45507775210916407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45445693900351786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45381921713631396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4531639075084198], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4524902955339236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45179762877300345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4510851144980893], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45035191707982797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.449597155178235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44881989872319866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44801916566719796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4471939184917003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4463430604472155], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4454654315054021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4445598039999595], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.443624877931293], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44265927590813], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44166153769740935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4406301143518945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4395633618831052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4384595344453855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43731677699528987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4361331173890749], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4349064578800466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4336345659770048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43231506462523434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43094542167270733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42952293858669], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4280447383902503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4265077527947556], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42490870851403134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42324411275926843`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42151023793208814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4197031055577086], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4178184695325484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.415851798802825], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41379825964518363`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41165269779003594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4070631805591612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4046071582037705], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40203494932258005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3993395533056445], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.396513566300285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3935491798722124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3904381871587956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3871719987974358], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38374167137828225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3801379516816087], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37635134049688623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3723721803490026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3681907719230136], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36379752430170925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3591831441971371], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3543388690182741], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34925674768557907`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34392997136335207`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3383532535084545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33252325463523014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3201025667826217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31351913750830523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3066978534586231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29965196420179724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29239910972853983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2849613991000212], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27736528985428077`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2696412424375886], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26182314208876806`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2539475033545997], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24605249664539983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2381768579112315], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23035875756241098`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22263471014571876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21503860089997837`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20760089027145975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20034803579820237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19330214654137648`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1864808624916944], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17989743321737792`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1674767453647695], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1616467464915452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15607002863664762`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15074325231442065`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14566113098172562`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14081685580286266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13620247569829047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13180922807698622`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12762781965099718`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12364865950311357`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11986204831839116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11625832862171756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11282800120256405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10956181284120424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10645082012778741`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10348643369971484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10066044669435534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09796505067741981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09539284179622937], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09293681944083867], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08834730220996398], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08620174035481627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08414820119717485], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08218153046745148], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08029689444229134], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07848976206791178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07675588724073151], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07509129148596864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0734922472052443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07195526160974963], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07047706141330996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06905457832729262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06768493537476558], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06636543402299516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06509354211995329], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06386688261092507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06268322300471005], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06154046555461449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06043663811689478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0593698856481055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058338462302590634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057340724091869945`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05637512206870692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05544019600004049], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.054534568494597875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05365693955278443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052806081508299636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051980834332802046`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05118010127680129], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05040284482176492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04964808292017201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048914885501910706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04820237122699652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04750970446607639], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046836092491580175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04618078286368606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04554306099648214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044922247890835876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04431769802152972], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04372879736719056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04315496157243569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04259563423248396], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042050285291242946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041518409544584155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040999525241164965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04049317277374974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03999891345453012], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03951632836844678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03904501729897786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03858459772128375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038134703857989644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03769498579324555], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0372651086410349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036844751764006034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036433608039380776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03603138316875131], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03563779502881327], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03525257306030093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03487545769259081], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034506199801625066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03414456019897616], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03379030915003137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0334432259194205], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0331030983419437], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03276972241737958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03244290192766773], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032122448075064675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03180817913996995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46917614841605887`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4688710976666631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46856002815412157`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46824276242364476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46791911607700437`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46758889743493653`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46725190717999754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.466907937978565], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4661981908955125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4658319545429338], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4654578213759242], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4650755374754422], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4646848381136099], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46428544718371595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4638770765945669], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4634594256266228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46303218024714893`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4625950123813935], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4621475791365541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46168952197503155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46122046583318205`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46074001818146154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4602477680215148], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4597432848153859], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45922611734162233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45869579247259523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45815181386687953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4575936605700037], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4570207855163054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45643261392399825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45582854157487007`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4552079329692853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4545701193463482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4539143965581961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4532400227864259], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45254621608760565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4518321517536793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45109695947183487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4503397202670617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44955946320916823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4487551618644672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4479257304706427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44707001981150973`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44618681276643773`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44527481950716336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4443326723125422], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44335891996952514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44235202172628474`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44131034076101094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44023213712747256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4391155601360599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43795864012677427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4367592795886055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4355152435780912], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43422414938876613`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43288345542293377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43149044921803703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4300422345822972], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4285357177987383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42696759286390756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42533432573838714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42363213760165513`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4218569871253496], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4200045518082233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41807020845516185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41604901293418245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4139356794125355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41172455935977026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4069844277685849], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4044421224416926], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4017754079537476], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39897653603013994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39603729921911435`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39294903023974104`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38970261076398055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3862884925776601], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38269673467905024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3789170605436944], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3749389404800595], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37075170466967616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.366344693043966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36170744847403985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3568299596670703], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3517029594478528], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34631828248160246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.340669283657217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33475131400227276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3285622449269375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32210302376766625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31537823432206163`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30839662610028556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30117156670240136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2937213649638244], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2860694105592471], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2782440808197931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2702783790837981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26220929101005075`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25407687398262524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24592312601737426`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23779070898994878`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22972162091620144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2217559191802064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21393058944075247`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2062786350361752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19882843329759825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19160337389971405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.184621765677938], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17789697623233336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17143775507306216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16524868599772688`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15933071634278267`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15368171751839724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14829704055214693`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14317004033292938`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1382925515259599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13365530695603375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12924829533032361`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1250610595199403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12108293945630537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11730326532094958`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1137115074223397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11029738923601924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10705096976025881`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1039627007808855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1010234639698599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0982245920462522], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0955578775583073], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09301557223141498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0905903792834508], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08827544064022963], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0860643205874644], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08395098706581744], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08192979154483807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07999544819177665], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07814301287465036], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07636786239834481], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07466567426161282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0730324071360924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07146428220126165], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06995776541770278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06850955078196294], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06711654457706617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0657758506112338], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06448475642190879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06324072041139443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06204135987322568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06088443986394007], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.059767862872527375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058689659238989], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05764797827371525], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0566410800304748], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055667327687457774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05472518049283666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053813187233562224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05292998018849026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052074269529357224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05124483813553279], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0504405367908317], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04966027973293827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04890304052816507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04816784824632071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047453783912394354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0467599772135741], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04608560344180391], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045429880653651764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04479206703071468], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04417145842512995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04356738607600175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042979214483694565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042406339429996304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041848186133120496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04130420752740476], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04077388265837764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04025671518461405], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03975223197848526], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03925998181853848], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038779534166817994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03831047802496845], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037852420863445875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037404987618606465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0369678197528511], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03654057437337721], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03612292340543307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035714552816284106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03531516188639014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034924462524557776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034542178624075846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03416804545706616], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.033801809104487504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942049], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03309206202143499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0327480928200025], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032411102565063465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03208088392299563], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031757237576355235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03143997184587842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031128902333336962`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03082385158394117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4701628697465886], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4698671071045249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4695654945647141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46925785906782697`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46894402075330044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46862379262681536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4682969802083865], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.467963381159758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46762278488969655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4672749721356663], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4669197145202535], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46618590276880517`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4658068419216757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46541932169689626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4650230604739457], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4646177642167473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46420312579539985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.463778824263948], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.463344524090915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4628998743390532], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4624445077904675], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4619780400129408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4615000683629395], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46101017092038665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4605079053498675], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45999280768247125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4594643910119645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4589221440984414], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4583655298719879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4577939838282381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4572069123069752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4566036906441389], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4559836611867347], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45534613115919165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45469037036868426`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45401560873579816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45332103363568704`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45260578703351895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45186896239654306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4511096013635063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45032669015041366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4495191556697398], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4486858613381609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4478256025456734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4469371017566029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.446019003210474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4450698671880178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44408816380474686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44307226629154484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.442020443718626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4409308531160696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43980153094097646`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43863038383822706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43741517863896584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43615353153844544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4348428963929762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4334805520747192], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43206358882332246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4305888935354362], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.429053133937594], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4274527415956638], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42578389372612135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42404249379215897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4222241508928654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4203241579885864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4183374690528911], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4162586753047449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41408198075781544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41180117743249667`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4069002055397029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4042653442549067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4014969474040479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3985864088997723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39552459758865566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3923018576848452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38890802118521595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3853324360993905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3815640151431899], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37759131042869765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37340262059022244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3689861376298939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36433014141823233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3594232500510718], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35425473387921136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3488148996493189], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3430955484183092], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3370905062994113], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33079622029434513`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3242124022798038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3173426928381165], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3101953038277231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3027835859266378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2951264572330328], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2872486244047349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2791805319193844], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2709579902329053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2626214604630731], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25421500954759985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24578499045239965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2373785395369264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2290420097670942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22081946808061512`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2127513755952646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20487354276696673`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19721641407336177`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1898046961722765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1826573071618831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17578759772019578`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16920377970565456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16290949370058833`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15690445158169047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15118510035068078`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1457452661207883], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14057674994892794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1356698585817674], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1310138623701059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1265973794097774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12240868957130212`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11843598485680992`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11466756390060936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11109197881478385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10769814231515458`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10447540241134423`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10141359110022752`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09850305259595198], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09573465574509317], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09309979446029697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0905903792834508], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08819882256750321], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08591801924218445], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.083741324695255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08166253094710879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07967584201141345], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07777584910713453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07595750620784089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07421610627387856], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0725472584043361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07094686606240598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06941110646456375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06793641117667748], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06651944792528078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06515710360702376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06384646846155453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06258482136103412], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061369616161772916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06019846905902352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05906914688393032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057979556281374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05692773370845512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05591183619525307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.054930132811982224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053980996789526], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05306289824339708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05217439745432656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05131413866183906], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0504808443302602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049673309849586365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048890398636493665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04813103760345688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04739421296648101], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04667896636431294], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04598439126420179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04530962963131575], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044653868840808374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04401633881326529], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04339630935586104], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04279308769302484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0422060161717619], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04163447012801205], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04107785590155854], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040535608988035446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04000719231752871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03949209465013242], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0389898290796133], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03849993163706046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03802195998705922], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03755549220953251], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03710012566094681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03665547590908507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036221175736052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035796874204600135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03538223578325275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03497693952605431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034580678303103796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034193158078324314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03381409723119486], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.033443225919420484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03308028547974654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03272502786433371], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032377215110303476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03203661884024201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031703019791613524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03137620737318465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031055979246699575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030742140932173073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0304345054352859], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030132892895475116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029837130253411438`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.471151917469627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4708655111135098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4705734263798826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4702754947335141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4699715409875792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4696613829767085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4693448312108478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4690216885086235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46869174960880755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4683548007583672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4680106192754668], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46765897308565824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46729962022936], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46693230833856814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46617274256632724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4657799267207278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46537802661222966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46496672873851413`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4645457052650465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.464114613212896], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4636730935919339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4632207704751929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46275725000979706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4622821193594792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4617949455732604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4612952743743904], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4607826288631195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46025650812630026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45971638574618345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45916170820008223`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45859189314181836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4580063275550311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45740436576751603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4567853273147561], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45614849463970775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.455493110614697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45481837586995444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45412344591186843`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45340742801244266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45266937784970435`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4519082958769046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45112312339627336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45031273831082314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44947595052523037`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44861149696414626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4477180361733914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44679414246636917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4458382995746863], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4448488937583991], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4438242063275306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44276240552254986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44166153769740935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44051951774457965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43933411869737854`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4381029604409199], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4368234974593829], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4354930055442823], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43410856738635784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.432667056973051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43116512271491264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42959916922848973`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42796533771131984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4262594848579764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42447716028641413`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42261358247341463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42066361323959556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41862173088187365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4164820021290438], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4142380531999651], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41188304038081225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40680992364257584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.404075524677529], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4011974226713824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.398166022569554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3949711262293939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3916019345247636], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38804706480793705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3842945887677291], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3803320968151733], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.376146796304593], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3717256520813108], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3670555789046882], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36212369601840777`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.356917654225332], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35142604485901585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34563889750771654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33954826864533744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3331489158739961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3194210783354869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3121024640206011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30449635385960877`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2966221815033863], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28850598891274504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2801804387931241], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2716844421980243], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2630623660961685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.254362831795261], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24563716820473852`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.236937633903831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2283155578019752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21981956120687543`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21149401108725452`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20337781849661324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19550364614039079`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1878975359793985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18057892166451273`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1735609581305281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16685108412600355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1604517313546622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1543611024922831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1485739551409838], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14308234577466772`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13787630398159195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13294442109531154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.128274347918689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12385320369540673`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11966790318482651`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1157054112322707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11195293519206273`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10839806547523624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10502887377060592`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10183397743044581`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09880257732861748], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09592447532247089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.093190076357424], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345079], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08811695961918765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0857619468000348], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08351799787095614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08137826911812623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07933638676040439], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07738641752658527], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07552283971358584], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07374051514202354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07203466228868004], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07040083077151021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06883487728508733], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06733294302694894], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06589143261364208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06450699445571761], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.063176502540617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061897039559080054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06066588130262143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05948048225542029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05833846230259064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057237594477450145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05617579367246934], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0551511062416009], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05416170042531364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053205857533630795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05228196382660856], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05138850303585366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050524049474769586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04968726168917684], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048876876603726575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04809170412309535], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047330622150295654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04659257198755731], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04587655408813152], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04518162413004552], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04450688938530297], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043851505360292226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04321467268524392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04259563423248397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041993672444968905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04140810685818166], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04083829179991776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04028361425381657], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039743491873699764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03921737113688051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038704725625609594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038205054426739576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037717880640520826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03724274999020294], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03677922952480711], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036326906408066094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035885386787104026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035454294734953436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03503327126148591], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03462197338777031], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03422007327927216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03382725743367275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942047], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03306769166143192], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032700379770640005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03234102691434179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031989380724533244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03164519924163277], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03130825039119246], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03097831149137652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03065516878915222], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0303386170232915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030028459012420787`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02972450526648594], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029426573620117438`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029134488886490235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028848082530373055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4721432231664431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47186623948208034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4715837515362329], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47129559544420374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47100160082669756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4707015904889377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4703953800808298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4700827777368716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4697635836944099], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4694375898887324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46910457952336837`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46876432661383466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46841659550292924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46806114034551677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4676977045605827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46732602024815134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46694580756846193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4661586140373789], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4657510076335789], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4653336202032204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.464906101362669], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46446808409488133`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4640191837703005], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46355899709933535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4630871010109287], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.462603051451225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46210638209580507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4615966029683625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4610731989580361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4605356282268987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4599833204983046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45941567521593196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4588320595623919], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4582318063252236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4576142115969307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45697853229443486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4563239834819096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4556497354794122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45495491073801597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4542385804602734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45349976094276984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45273740961526276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45195042074840874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4511376207993531], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4502977633614738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44942952368130995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44853149270216053`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44760217058999086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4466399596931232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4456431568827197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4446099452162923], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4435383848614181], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44242640321154336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44127178412029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44007215617513706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43882497992588754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4375275339781637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4361768998575904], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4347699455467505], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4333033075949633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4317733717012097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.430176251674082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4285077666807942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4267634167117632], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42493835621032333`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4230273658516741], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42102482250496387`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4189246674823011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41672037327460676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4144049091043149], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41197070579865924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40671290376124636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4038711658973121], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4008743520832569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3977117211527197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3943718359492275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39084256796317884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38711112184886765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3831640865147461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3789875209578588], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3745670845891456], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3698882233438712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36493642417536254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35969755125511244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3541582768640973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3483066179111856], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3421325844618961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33562893874668587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3287920510958026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32162282278260335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3141276253502538], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3063191834699015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29821730725857576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2898493655184921], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2812503898433021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27246271676710404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2635351141184895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2545213963749783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2454786036250212], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23646488588151], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22753728323289543`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21874961015669747`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21015063448150745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20178269274142377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.193680816530098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18587237464974574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17837717721739624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17120794890419702`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16437106125331374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15786741553810357`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15169338208881408`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1458417231359024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14030244874488731`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13506357582463713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13011177665612852`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12543291541085413`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1210124790421409], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11683591348525367`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11288887815113215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10915743203682096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1056281640507724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1022882788472801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09912564791674298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09612883410268777], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09328709623875354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345079], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08802929420134063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08559509089568504], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08327962672539309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08107533251769879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07897517749503605], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07697263414832581], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07506164378967663], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07323658328823676], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07149223331920572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06982374832591785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0682266282987902], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06669669240503659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06523005445324943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06382310014240956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.062472466021836294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061175020074112386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05992784382486291], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05872821587970992], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0575735967884566], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05646161513858186], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05539005478370763], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05435684311728025], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05336004030687677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05239782941000913], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0514685072978395], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050570476318690064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04970223663852614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04886237920064688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04804957925159126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04726259038473717], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04650023905723013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04576141953972659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045045089261984014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04435026452058782], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043676016518090395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04302146770556516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04238578840306925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041768193674776445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041167940437608075`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04058432478406799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04001667950169539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039464371773101324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038926801041963846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0384033970316375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03789361790419491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037396948548775046`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03691289898907129], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036441002900664696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03598081622969955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03553191590511868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035093898637331006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03466637979677962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034248992366421115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03384138596262108], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.033054192431538086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03267397975184866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03230229543941728], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031938859654483225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031583404497070776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031235673386165386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030895420476631626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0305624101112676], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030236416305590166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029917222263128363`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029604619919170218`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029298409511062298`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028998399173302433`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028704404555796228`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028416248463767124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028133760517919694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027856776833556904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4731367174048692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47286922093634365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.472596396856276], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4723180860545497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47203412309070686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4717443358796268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4714485453585243], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4711465651339778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47083820110759456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47052325107881343`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4702015043232221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4698727411446368], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46953673239905175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46919323898840753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4688420113219601], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46848278874284766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4681152989172507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46773925718331705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.467354365856788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46696031348999095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4661434062260819], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4657198522199708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4652857370845877], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4648406675358318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4643842308740659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46391599379518333`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4634355011152208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46294227440129143`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4624358105009326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46191557996121946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4613810253281728], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4608315593160838], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46026656283537587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45968538286652155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4590873301663105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4584716767914164], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4578376534227241], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4571844464722284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4565111949525016], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4558169870867138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45510085663497263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4543617789102963], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45359866645483], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4528103643439313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45199564508246737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4511532030540487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45028164847996127`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4493795008402072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44844518170432], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4474770069144481], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4464731780576022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44543177315792587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44435073651339096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44322786759447846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4420608089152356], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44084703277971476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.439583826799361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43826827806964985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4368972558875471], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4354673928856206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4339750644545733], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4324163663244609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4307870901771588], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42908269717037634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42729828926887425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4254285783044291], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4234678527262956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42140994206342935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4192481792049845], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4169753607248924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4145837056402225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4120648132148753], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4066083624261798], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4036505317094879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4005248486180792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39721923632404954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39372081073955806`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3900158889607051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38609002372244], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3819280728554366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37751431475437985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3728326229914556], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.367866715229308], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36260049314937703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35701849066618935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3511064464646688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3448520128531356], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33824560486630545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33128138027965565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32395832187085377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3162813679766249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3082625078909762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29992172903076164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29128767979639153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2823979044343827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27329852276490324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2640432739384525], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2546919180643212], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2453080819356783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23595672606154697`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22670147723509623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21760209556561683`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20871232020360792`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20007827096923786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1917374921090233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18371863202337466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17604167812914578`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16871861972034394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16175439513369422`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15514798714686406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14889355353533085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1429815093338103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13739950685062272`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13213328477069175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12716737700854416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12248568524561988`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11807192714456319`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11390997627755976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1099841110392947], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10627918926044172`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10278076367595024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09947515138192066], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09634946829051194], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09339163757381999], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08793518678512452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08541629435977735], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08302463927510746], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08075182079501537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07859005793657055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07653214727370428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07457142169557084], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07270171073112569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07091730282962358], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0692129098228411], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06758363367553909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06602493554542661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06453260711437933], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06310274411245288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06173172193035007], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06041617320063898], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05915296722028515], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057939191084764356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05677213240552146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05564926348660901], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05456822684207407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0535268219423977], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05252299308555186], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051554818295679955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05062049915979276], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049718351520038714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048846796945951246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048004354917532605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04718963565606865], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04640133354517001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04563822108970365], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044899143365027344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04418301291328618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0434888050474984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04281555352777159], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04216234657727589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041528323208583566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04091266983368952], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04031461713347844], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039733437164624165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03916844068391619], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03861897467182716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038084420038780535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037564189499067396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03705772559870859], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03656449888477924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03608400620481667], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03561576912593407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035159332464168226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0347142629154123], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0342801477800292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.033856593773918135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03303968651000905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032645634143212], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03226074281668296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03188470108274935], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03151721125715235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031157988678039983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03080676101159247], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030463267600948227`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030127258855363232`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02979849567677793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02947674892118654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029161798892405458`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02885343486602222], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02855145464147567], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028255664120373242`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027965876909293155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0276819139454503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027403603143724004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027130779063656366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026863282595130874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47413232976368425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47387438316537633`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47361128807473124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47334289027768156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4730690294012292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47278953860617456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4725042442614778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4722129655989737], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4719155143470609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4716116943418773], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4713013011143511], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47098412145139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4706599329293232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47032850341756105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.469989590550262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4696429411636142], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.469288290696134], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46892536254916156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46855386740449056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46817350249580086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4677839508302716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4673848803564278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46697594307392454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46612699055154233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4656861906450144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46523395232841963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46476983211835204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4642933637269977], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46380405660703494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4633013943862463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4627848331822308], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4622537997866643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4617076897075195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46114586505650823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46056765226773516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45997233963214446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45935917463077425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45872736104810535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4580760558448652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45740436576751603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45671134366929234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4559959845150278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45525722103909855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45449391902258823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45370487215219796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45288879641947083`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4520443240145182], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.451169996663602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.450264258354594], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44932544738847424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.448351787688601], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44734137929246587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44629218794301573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4452020336883817], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4440685783900162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4428893120298674], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44166153769740935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4403823551272665], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43904864264808724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4376570373936103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43620391361809435`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43468535895123384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4330971484234494], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4314347160925494], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42969312410925325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42786702907474716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4259506455720457], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42393770679944004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42182142230532527`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4195944329278794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4172487631916953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41477577162112306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41216609971534873`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40649538981876926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4034115981465113], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40014553371936507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.396683553758114], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3930110741259249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38911258347786787`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38497169183888247`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3805712258342484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3758933855814563], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.370919981132343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3656327689750867], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36001391087234047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35404657731497485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34771571483562713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3410089887321666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3339178985980808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3185754697518491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3103380417520939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3017466441354192], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2928311024185684], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28363160051776776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2741984325824425], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2645909675914397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25487580191712794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24512419808287148`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23540903240855976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22580156741755697`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21636839948223174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20716889758143106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1982533558645803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18966195824790563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18142453024815045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052805`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16608210140191879`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15899101126783297`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1522842851643725], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14595342268502481`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13998608912765917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13436723102491302`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12908001886765674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12410661441854345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11942877416575134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11502830816111731`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11088741652213194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10698892587407487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10331644624188585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09985446628063471], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09658840185348852], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09350461018123059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08783390028465114], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08522422837887683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08275123680830454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08040556707212053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07817857769467462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07606229320055986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0740493544279542], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07213297092525278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07030687589074666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0685652839074505], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06690285157655054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0653146410487661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06379608638190556], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.062342962606389676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06095135735191271], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.059617644872733536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05833846230259065], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057110687970132516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05593142160998375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05479796631161826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05370781205698425], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05265862070753411], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05164821231139895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05067455261152576], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049735741645406006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04883000333639797], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04795567598548175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047111203580529164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046295127847802], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04550608097741173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04474277896090142], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04400401548497222], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043288656330707616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04259563423248397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04192394415513472], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04127263895189458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04064082536922575], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04002766036785553], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039432347732264804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038854134943491804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03829231029248048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03774620021333568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03721516681776918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036698605613753696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03619594339296506], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035706636273002273`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03523016788164798], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03476604767158037], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034313809354985625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.033873009448457676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03302405692607551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03261511964357223], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032216049169728436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03182649750419911], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03144613259550945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03107463745083842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03071170930386599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030357058836385797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030010409449738016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02967149658243897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029340067070676806`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029015878548610017`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028698698885648886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02838830565812275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028084485652939105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02778703440102635], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02749575573852224], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02721046139382549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026930970598770834`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02665710972231847], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026388711925268815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026125616834623645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025867670236315816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4751299888580661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47488165284768846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.474628349866045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4743699307138233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47410624021122083`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47383711689821084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4735623927167884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47328189267393667`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.472995434483949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4727028281886349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47240387575381787`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47209837064040183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4717860973481417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4714668309300961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47114033647557196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47080636855918295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4704646706534401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4701149745020708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4697569994510143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4693904517337768], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46901502370753007`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4686303930360162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4682362218149606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4678321556353064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.467417822579146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4669928321427519], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46610921716353565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4656497078441603], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4651777688206633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4646928974909662], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4641945642870334], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4636822108788069], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46315524823599397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46261305453476254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46205497289508785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4614803089330209], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46088832811052566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46027825286371504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45964925948830226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.459000474758835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4583309722557821], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45763976837175424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45692581796503595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45618800962515205`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4554251605113336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4546360107204645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45381921713631396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4529733467065493], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45209686908813074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45118814859514234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4502454353758769], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4492668557379913], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44825040153174756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4471939184917003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4460950934266689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4449514401364248], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44376028392128103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.442518744537768], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44122371743998523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43987185313231547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4384595344453855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43698285153411387`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4354375743853175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4338191226139841], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4321225323238236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43034241981166665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4284729419102501], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42650775279475567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4244399571317217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42226205953342427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.419965910408259], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4175426484835442], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4149826405417648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4122754192808015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4063729232343517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4031519913150036], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3997324281720753], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3960987431079123], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39223434139607605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38812154699027346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38374167137828225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3790751454179314], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3741017348731962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3688008642880592], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36315207718403153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35713566232951693`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35073347447366776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.343929971363352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3367134745082114], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32907763641705723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32102306012258064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31255896822992574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30370476305619787`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29449126697668665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28496139910002116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27517005038102327`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2651829806505205], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2550746820234618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2449253179765376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23481701934947893`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22482994961897615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21503860089997828`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20550873302331282`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19629523694380163`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1874410317700738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17897693987741892`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17092236358294233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16328652549178824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15607002863664757`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1492665255263319], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14286433767048268`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13684792281596816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13119913571194053`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12589826512680352`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12092485458206834`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1162583286217175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1118784530097263], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10776565860392377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10390125689208751`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10026757182792452`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09684800868499617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09362707676564812], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0877245807191983], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08501735945823502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08245735151645567], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08003408959174095], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07773794046657564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07556004286827817], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07349224720524425], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0715270580897498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06965758018833323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06787746767617636], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06618087738601584], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06456242561468246], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06301714846588609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06154046555461449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.060128146867684494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05877628256001474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05748125546223194], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05623971607871888], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0550485598635752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05390490657333107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05280608150829964], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05174959846825241], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050733144262008645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04975456462412309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04881185140485759], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04790313091186918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04702665329345065], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046180782863686064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04536398927953545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04457483948866639], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04381199037484791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04307418203496404], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042360231628245794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041669027744217824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040999525241164965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0403507405116977], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03972174713628491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03911167188947435], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0385196910669791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03794502710491217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037386945465237444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03684475176400603], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03631778912119305], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035805435712966655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03530710250903379], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034822231179336714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03435029215583967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03389078283646435], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03300716785724814], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032582177420853994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0321678443646936], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0317637781850394], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03136960696398383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030984976292469914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03060954826622323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0302430005489857], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02988502549792921], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029535329346559887`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029193631440817092`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028859663524428047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028533169069903927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028213902651858323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027901629359598175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027596124246182147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027297171811365095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027004565516051012`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026718107326063348`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026437607283211623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026162883101789162`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025893759788779135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025630069286176733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02537165013395502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025118347152311545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02487001114193388], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47612962236609396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4758909556788087], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4756475058731076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4753991288801909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47514567483610376`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4748869877900158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4746229053948698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47435325857915606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4740778711984693], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47379655966539747`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47350913255617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4732153901923657], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47291512419583726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4726081170148541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47229414141929726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4719729599625496], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4716443244075272], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47130797511406763`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4709636403846502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4706110357651506], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47024986329703733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46987981071708956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4695005506003593], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4691117394417001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46871301667075244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46830400359478996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4678843022632982], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4674534942475686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46701113932793825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46608991035494673`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4656100336320938], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4651166012530911], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46460904050567015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46408674655600596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46354908021118446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4629953654963911], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46242488702916623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4618368871711919], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4612305629359698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46060506262840456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4599594821896804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4592928612178865], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45860417863156244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.457892347939664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4571562120773383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4563945377622977], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45560600932143297`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4547892219315454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45394267421163764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45306476009700325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4521537599173221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45120783059201525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4502249948461515], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4492031293391529], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44813995158632786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44703300553981756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4458796456808205], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44467701945897137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44342204789754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4421114041648379], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4407414898931407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4393084090070162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43780793880390567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43623549801222217`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43458611153769133`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4328543715994575], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.431034394956847], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42911977594017203`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4271035350308727], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4249780627963141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4227350590844991], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4203654675398378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41785940573438085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4152060915480419], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41239376691366114`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4062397135646403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4028689084002916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39928081259850773`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3954577393912821], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39138069927984837`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38702943563786657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38238252301362385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3774175516490961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.372111427196025], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3664408199485389], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3603828020571962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35391571237768676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34702028422056796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.339681057823565], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3318880728688441], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32363879329353046`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31494015582479024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30581055904302273`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2962815333143978], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2863987751332487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2762222207957286], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2658249008705314], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2552904701429618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2447095298570376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23417509912946805`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2237777792042708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21360122486675073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20371846668560162`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19418944095697677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18505984417520926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17636120670646904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16811192713115547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16031894217643458`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15297971577943162`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14608428762231293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13961719794280344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13355918005146075`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1278885728039747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12258244835090364`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11761747698637592`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11297056436213318`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10861930072015138`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10454226060871773`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10071918740149208`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09713109159970815], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09376028643535955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345073], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08760623308633876], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08479390845195797], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08214059426561908], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07963453246016208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0772649409155008], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07502193720368575], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0728964649691272], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0708802240598279], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06896560504315292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06714562840054247], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0654138884623086], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06376450198777775], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06219206119609426], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06069159099298376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05925851010685922], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057888595835162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05657795210245993], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05532298054102857], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05412035431917942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05296699446018238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05186004841367208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05079687066084707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04977500515384843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048792169407984726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04784624008267788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04693523990299678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04605732578836234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04521077806845457], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044393990678566995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043605462237702244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04284378792266167], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04210765206033595], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0413958213684375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04070713878211348], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040040517810319594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03939493737159545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03876943706403017], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03816311282880809], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03757511297083379], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03700463450360894], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03645091978881552], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03591325344399403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03539095949432985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03488339874690891], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03438996636790617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03391008964505326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032988860672061755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03254650575243142], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03211569773670187], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03169599640521001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03128698332924752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03088826055829991], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03049944939964069], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030120189282910406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029750136702962695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029388964234849366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029036359615349804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028692024885932383`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028355675592472804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02802704003745038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02770585858070275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027391882985145877`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027084875804162814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0267846098076343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026490867443830002`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02620344033460255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02592212880153074], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025646741420844], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025377094605130216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025113012209984256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02485432516389628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024600871119809072`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02435249412689237], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024109044321191302`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023870377633906075`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.477131157056282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47690221639997166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4766686787371465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4764304052421484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4761872514862418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4759390671543784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4756856957447561], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47542697424995084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4751627328183031], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4748927943941313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47461697433522637`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.474335080005955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.474046910344155], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47375225539985605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47345089584368555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4731426024426391], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4728271355006883], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4725042442614778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4721736662701176], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4718351266908072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4714883375767323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47113299708834744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4707687886557967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4703953800808298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4700124225731282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46961954971547265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46921637635164515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46880249739036356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4683774865178868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4679408948111967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4674922492428493], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46703105106768494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46606886273330117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46556673009728583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4650497556577549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4645172829230408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46396861683124874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46340302093444014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46281971433834546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46221786837317425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4615966029683625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4609549827010221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4602920124844216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4596066328589536], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4588977148437022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45816405430183016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.457404365767516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4566172756759802], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45580131493119114`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45495491073801597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4540763776167924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4531639075084198], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45221555886699005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.451229244624565], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45020271889882846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4491335622988744], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44801916566719785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44685671207696137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4456431568827197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4443752056000311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44304928936483634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44166153769740935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44020774826852893`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43868335333807756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43708338250976886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4354024214220313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4336345659770048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4317733717012097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4298117978385131], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4277421458067768], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4255559917155423], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42324411275926843`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4207964074910024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41820181027489356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4154482006530889], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4125223089971183], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4060942825593712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4025590162732027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3987850472415988], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3947520588224837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3904381871587956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38582007634295407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3808730200522916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3755712230048167], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3698882233438712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36379752430170925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35727348829424066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3502925458401099], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3428347608427695], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3348857670489702], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.317498409238986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3080805647923975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2982173072585757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28795706727611947`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2773652898542807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2665232929758825], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2555254172746953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24447458272530403`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23347670702411688`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22263471014571865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21204293272387995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20178269274142369`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19191943520760196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18250159076101347`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.173560958130528], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16511423295102928`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15716523915723005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14970745415988976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14272651170575898`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13620247569829042`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13011177665612847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12442877699518297`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11912697994770809`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11417992365704566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10956181284120416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10524794117751607`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10121495275840103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09744098372679709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09390571744062864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08747769100288158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0845517993469109], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0817981897251063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07920359250899751], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07675588724073144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0744440082844576], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07225785419322311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07018820216148684], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06822662829879016], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06636543402299513], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06459757857796862], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06291661749023106], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061316646661922415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.059792251731471006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058338462302590634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05695071063516361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05562479439996886], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05435684311728026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05314328792303858], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05198083433280207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050866437701125575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049797281101171466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04877075537543501], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04778444113300987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046836092491580196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04592362238320759], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04504508926198402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044198685068808856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04338272432401975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04259563423248397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04183594569816984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041102285156297845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040393367141046355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03970798751557842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03904501729897786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0384033970316375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03778213162682574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03718028566165458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03659697906555981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0360313831687513], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03548271707695918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034950244342245036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03443326990271416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.033931137266698844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03296894893231506], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03250775075715068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0320591051888033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03162251348211319], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031197502609636444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03078362364835487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030380450284527363`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029987577426871786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029604619919170187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0292312113442033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02886700291165257], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02851166242326768], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028164873309192845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02782633372988243], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027495755738522216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02717286449931174], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026857397557360944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026549104156314486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026247744600143987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025953089655845023`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02566491999404507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025383025664773615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02510720560586868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02483726718169685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02457302575004917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024314304255243915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024060932845621618`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023812748513758253`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023569594757851618`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023331321262853498`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02309778360002834], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022868842943718024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4781345188161253], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47791535882788466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4776917901287736], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47746367924559724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4772308873007385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4769932697378699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4767506760309217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47650294937511195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4762499263587452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47599143661438303`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47572730244787015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47545733844357435`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47518135104405923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4748991381022554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4746104884040297], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47431518115886706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47401298545618015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4737036596845392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4733869509108706], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4730625942164074], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4727303119858754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47238981314607614`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.472040792349668], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4716829290995465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4713158868087897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47093931179064424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47055283217249105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47015605672713073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46974857361406447`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4693299490227094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4688997257086673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4684574214132487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4680025271554404], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46753450538436375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46705278797900535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46604582774129794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46551927537153914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4649764029654194], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46441645308252627`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4638386215610625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46324205393481965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46262584152321895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4619890171600724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46133055052267646`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46064934301829014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4599442221799054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4592139355174006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45845714376359964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4576724134473264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45685820871714583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4560128823299764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45513466570801314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45422165795525293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4532718137111883], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45228292970375283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45125262984615383`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45017834870261164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4490573131260417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44788652184615735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.446662722759196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44538238764036353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4440416839671687], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44263644350624093`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44116212727842286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4396137864777033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4379860188802833], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4362729202429278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4344680301581143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4325642718123912], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4305538850911991], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42842835249892325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4261783174324905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42379349448212233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4212625716643941], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4185731048628016], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4157114053176336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41266242184872953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4059348677660063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40221831992809465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3982383364897001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3939714250276601], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38939224279368606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3844736818426146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3791870753797292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3735025733947938], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36738974675822755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3608184886370081], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3537602868179473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34618993466954423`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.338087724099838], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3294421115066955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3202527589548473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3105337255677463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30031643048235074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2896518628101781], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2786114338130152], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26728592103637794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2557821923625272], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24421780763747217`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23271407896362137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22138856618698416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21034813718982132`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19968356951764868`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18946627443225314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1797472410451522], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.170557888493304], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1619122759001615], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15381006533045535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14623971318205234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1391815113629915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13261025324177209`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12649742660520585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1208129246202705], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11552631815738511`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11060775720631368`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10602857497233968`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10176166351029968`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09778168007190514], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0940651322339935], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345069], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08733757815127033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08428859468236624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08142689513719825], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07873742833560576], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07620650551787754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07382168256750936], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07157164750107663], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06944611490880079], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06743572818760865], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06553196984188564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06372707975707209], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06201398111971655], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06038621352229664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05883787272157707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057363556493758995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055958316032831266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0546176123596364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05333727724080393], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05211347815384258], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05094268687395826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04982165129738829], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0487473701538461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047717070296247076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04672818628881168], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045778342044747025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04486533429198681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0439871176700236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043141791282854135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04232758655267358], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04154285623640032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04078606448259935], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04005577782009463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03935065698170986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03866944947732352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03801098283992755], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03737415847678104], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03675794606518032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03616137843893747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03558354691747373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0350235970345806], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03448072462846083], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03395417225870204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03294721202099466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03246549461563622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03199747284455961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03154257858675129], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03110027429133271], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030670050977290596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030251426385935573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029843943272869242`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029447167827508933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029060688209355784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0286841131912103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02831707090045349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027959207650332017`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027610186853923878`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027269688014124674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026937405783592615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02661304908912944], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026296340315460867`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025987014543819832`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025684818841132943`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02538951159597029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02510086189774459], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0248186489559408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024542661556425663`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024272697552129855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024008563385616966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02375007364125482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02349705062488807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02324932396907829], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023006730262130137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022769112699261507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022536320754402758`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022308209871226427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022084641172115383`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021865481183874765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47913963268163245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4789303058855501], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47871676078016157`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47849886935057434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47827649838252695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4780495091975006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47781775737158516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47758109243693486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4773393575645529], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47709238922703784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47684001683981264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47658206237923084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4763183399758167], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4760486554807474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47577280600351857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4754905794185554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47520175383833085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4749060970503348], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4746033659149966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4742933057213973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47397564949731635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47365011726983347`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47331641527234763`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4729742350934832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47262325276291206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4722631277686374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47189350199974633`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47151399860804044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47112422078128924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4707237504201107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4703121467096619], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4698889445763996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4694536530191496], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46900575330257216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46854469699983164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46806990386983927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.467580759552826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46707661306619697`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4660205099536975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4654670424971213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4648955444480434], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4643051356149497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4636948786623523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46306377449556196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46241075720173547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.461734688498061], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4610343516318471], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4603084446703674], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45955557311045386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4587742417288976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4579628455845666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4571196600715897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4562428299098131], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4553303569437794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4543800866044661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4533896928686828], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45235666152907206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4512782715627622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4501515743585681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44897337053087494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4477401840126786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4464482330804179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4450933979190674], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44367118428747254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44217668279142086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44060452321618443`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43894882331271], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43720313137472194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43536036189174443`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4334127235216466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4313516386051766], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4291676534580796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42685033874431416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42438817938629875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4217684537475723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41897710228996216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41599858664559447`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41281574117023073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40575935079439773`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4018419897415123], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3976324173498019], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3931032709709689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38822495886740294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38296579180476886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3772922876522835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37116971949907596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3645629937735472], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3574379573651272], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34976323516606955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3415126814232067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.332668475892326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32322479401831183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3131918197444356], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3025996578290866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29150147915386027`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27997507716508496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26812203419243597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2560639839676142], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2439360160323851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23187796580756334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22002492283491437`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20849852084613904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19740034217091276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18680818025556375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17677520598168758`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1673315241076735], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15848731857679282`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15023676483392995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14256204263487243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13543700622645247`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12883028050092368`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12270771234771616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11703420819523085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1117750411325968], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10689672902903079`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10236758265019782`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09815801025848746], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09424064920560203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345069], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0871842588297691], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08400141335440535], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0810228977100377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07823154625242754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07561182061370111], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07314966125568574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07083234654192032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0686483613948233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0665872764783533], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06463963810825551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.062796868625278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061051176687289946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05939547678381553], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057823317208579084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0563288157125274], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0549066020809326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05355176691958201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05225981598732138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051026629469124986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04984842564143184], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04872172843723777], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04764333847092792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04661030713131712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0456199133955339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04466964305622058], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04375717009018689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042880339928410255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04203715441543336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04122575827110242], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04044442688954614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03969155532963254], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03896564836815295], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038265311501938966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03758924279826447], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03693622550443805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03630512133764767], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03569486438505029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03510445555195664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03453295750287875], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03397949004630249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032923386933803034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032419240447173946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03193009613016076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03145530300016833], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03099424669742787], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03054634698085043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0301110554236004], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0296878532903381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02927624957988924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02887577921871075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02848600139195953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02810649800025371], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02773687223136264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027376747237087957`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027025764906516803`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026683584727652383`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026349882730166533`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026024350502683622`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025706694278602744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02539663408500342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025093902949665212`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0247982461616692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02450942058144463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02422719399648144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02395134451925262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023681660024183326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023417937620769217`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0231599831601874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02290761077296219], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022660642435447097`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022418907563065155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0221822426284149], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02195049080249942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021723501617473072`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0215011306494257], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021283239219838428`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021069694114449908`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020860367318367604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48014642286782205`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47994697963411787`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47974351051832126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47953589306602734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4793239998347213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47910769813872983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47888684977846235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4786613107528087], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47843093095346706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47819555383987267`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4779550160932863], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4777091472484792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.477457769301315], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47720069629038425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4769377338506823], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4766686787371465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4763933183156696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47611143001899325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4758227807646475], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47552712633183936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47522421069390497`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4749137653026215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4745955083203188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47426914379534235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47393436077598294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4735908323575093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47323821465640215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47287614570529685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4725042442614778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4721221085210306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4717293147299355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4713254156824659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47090993909622814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4704823858520284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4700422280854627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46958890711567886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46912183119513345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46864037306233913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46814386727753665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4676316073189057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4671028424143061], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4659925523390874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46540927157236445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.464805965982457], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46418160460662117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46353508584049474`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4628652314125204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4621707797461859], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46145037863841093`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.460702577173018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4599258167774816], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45911842131887204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4582785861208547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.457404365767516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4564936605413585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45554420132170204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45455353274555665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45351899440537263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45243769982644666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45130651293066054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45012202165211573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44888050832354304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44757791639961036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44620981302397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.444771346880823], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44325720069897906`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44166153769740935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4399779411775128], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4381993463814059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43631796365210823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4343251918580659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43221152099289983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42996642284980485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42757822872614965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4250339932783289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42231934397962057`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4194183162213378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4163131750638044], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41298422616332825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4055651627027141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4014241316997887], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39695714164633256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3921320657577507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3869140710463856], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3812658230476775], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3751479424040524], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3685198187004292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3613409099100209], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3535726707372098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3451812472688971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3361410293616098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3264390418694715], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.316079959409589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3050912439344023], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29352757038754657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28147342889864624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2690427377206416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25637463312240105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24362536687759825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2309572622793577], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21852657110135304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20647242961245274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1949087560655971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18392004059041042`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16385897063838972`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15481875273110243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14642732926278967`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13865909008997873`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1314801812995704], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12485205759594722`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11873417695232222`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11308592895361412`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10786793424224897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10304285835366721`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09857586830021105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09443483729728573], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08701577383667158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08368682493619539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08058168377866202], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07768065602037928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07496600672167096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07242177127385019], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07003357715019508], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06778847900710008], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06567480814193402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06368203634789173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06180065361859399], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.060022058822487116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05833846230259059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.056742799301020885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.055228653119176956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05379018697602995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0524220836003896], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051119491676456935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04987797834788418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04869348706933939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047562300173553326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04648100559462729], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04544646725444333], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04445579867829796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043506339458641484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04259563423248398], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04172141387914526], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04088157868112795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04007418322251838], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039297422826981974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038549621361589036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03782922025381409], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037134768587479564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03646491415950526], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03581839539337876], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03519403401754298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03459072842763554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034007447660912626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03289715758569388], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032368392681094336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031856132722463376`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03135962693766088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030878168804866532`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030411092884321114`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029957771914537253`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029517614147971587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029090060903771867`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028674584317534092`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02827068527006449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027877891478969404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02749575573852221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027123854294703154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02676178534359786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026409167642490704`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026065639224017074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025730856204657697`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025404491679681163`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025086234697378463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024775789306095017`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02447287366816068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024177219235352508`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02388856998100677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023606681684330406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023331321262853467`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0230622661493177], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022799303709615783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022542230698684988`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022290852751520814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022044983906713705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021804446160127364`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021569069046532937`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021338689247191307`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021113150221537685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02089230186127021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02067600016527874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020464106933972676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678748`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02005302036588216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019853577132177967`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4811548128001549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48096530130573784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48077195829944963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4805746669857376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4803733057981972], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.480167748154792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4799578621979333], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47952454986136045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4793008308148599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.479072197476621], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4788384871003952], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4785995297185637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4783551477397443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4781051555193767], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.477849358901159], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47758755472701847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4773195303130891], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47704506288893417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47676391899699505`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4764758538489648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47618061063546907`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4758779197850903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4755674981683848], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47524904824211356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47492225712843594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47458679562328093`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4742423171275277], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4738884564939691], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4735248287822984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4731510279135464], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47276662521447627`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4723711678414249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47196417707192795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47154514645117834`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4711135397789208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47066878892075237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4702102914259654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4697374079319928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46924945933317774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46874572368893824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46822543284339585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46768776872513584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4671318592918951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46596151931799995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4653450325420045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4647061766761576], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46404373349365885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.463356396397648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4626427624352534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4619013234515003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4611304562762812], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4603284118227369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4594933029582978], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45862309098992526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4577155705823809], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4567683529021378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45577884674931557`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4547442374051337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4536614628821545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4525271872182426], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4513377704018633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4500892344551715], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.448777225131381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44739696860326333`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.445943222429562], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4444102199851653], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4427916074291799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4410803721636424], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43926876160711736`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43734819097694644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4353091386503442], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43314102757264733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4308320911244106], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42836922188447846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42573780188989485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4229215133802671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41990212974983665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4166592876994386], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4131702436489836], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4053491575157685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40095747737145593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3961999072049314], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.391038390366994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38543155820760383`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3793350519692409], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37270221944302734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36548534712732583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35763762123003845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3491160250904659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33988535127431574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3299233974059554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31922718505603204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3078196665511838], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29575589666449015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.283127177228962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2700614805564837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25671880911680434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24328119088319486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22993851944351554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21687282277103725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2042441033355091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1921803334488155], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18077281494396732`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.170076602594044], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16011464872568373`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15088397490953354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14236237876996102`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13451465287267372`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12729778055697227`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12066494803075878`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11456844179239588`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10896160963300572`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10380009279506833`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09904252262854382], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09465084248423128], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0868297563510162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08334071230056124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0800978702501632], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07707848661973277], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07426219811010504], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07163077811552138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06916790887558927], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06685897242735254], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0646908613496557], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06265180902305348], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06073123839288256], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05891962783635752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05720839257082006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05558978001483467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05405677757043792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05260303139673659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05122277486861895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04991076554482842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048662229598136666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.047472812781757356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04633853711784546], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04525576259486628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044221153250684375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043231647097862126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042284429417619084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04137690901007472], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0405066970417022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03967158817726304], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0388695437237188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03809867654849962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037357237564746563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03664360360235201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03595626650634115], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035293823323842406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03465496745799553], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034038480682000015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032868140708104863`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03231223127486415], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03177456715660416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031254276311061806`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030750540666822247`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030262592068007216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029789708574034606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029331211079247636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02888646022107925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028454853548821643`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028035822928072045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027628832158575086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02723337478552377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026848972086453635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026475171217701602`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02611154350603094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025757682872472275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025413204376719085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025077742871564036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02475095175788644], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024432501831615258`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024122080214909664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02381938936453095], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023524146151035222`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023236081003004942`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022954937111065825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022680469686910905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02241244527298158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022150641098841024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02189484448062329], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021644852260255722`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021400470281436296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021161512899604756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02092780252337905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02069916918514013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020475450138639564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02025648948167874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0200421378020667], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019832251845207965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019626694201802818`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019425333014262424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019228041700550397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019034698694262206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01884518719984515], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48216472514687325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48198519133738355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48180202224431695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4816151068253548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4814243294903645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48122956986730225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48103070255358016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4808275968518375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4806201164889699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4804081193171734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48019145699565147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47996997465152097`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4795118955503937], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4792749530112416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4790324980338148], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47878433715047153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4785302677901695], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4782700777402051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47800354456957417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.477730435010745], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4774505042963304], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4771634954468026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47686913850501833`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4765671497128997], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47625723062515213`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4759390671543784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4756123285413697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4752766662437097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4749317127351028], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4745770802070338], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47421235916345794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4738371168982109], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47345089584368555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4730532117780457], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4726435518768047], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4722213725929721], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4717860973481417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4713371140148166], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4708737721679264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4703953800808298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4699012014380772], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4693904517337768], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4688622943205011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4683158360692118], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46775012259559623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46716413300238835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46592687390478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46527317474920654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4645943252406637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4638888716532387], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46315524823599397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46239176644940916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4615966029683625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46076778628862414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4599031817496994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.459000474758835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45805715196844254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4570704801213345], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45603748223413626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45495491073801597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4538192171363139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4526265176694535], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4513725543972397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.450052651015749], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4486616626188788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4471939184917003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4456431568827197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44400245054422793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4422641216543618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.440419644543407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4384595344453855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4363732202942002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4341488993995017], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43177337170120983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42923185126230096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42650775279475567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.423582451444197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4204350149694127], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41704190912179495`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4133766798690072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4051074406117597], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4004329589367648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39534487043929023`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3897976464580256], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38374167137828225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3771237561785929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36988822334387117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3619788135402886], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35334170904052375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.343929971363352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33370960015722284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3226671690862717], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3108185206847119], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29821730725857565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28496139910002105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2711947039801239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2571022453124592], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24289775468754002`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2288052960198753], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21503860089997814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20178269274142357`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1891814793152874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17733283091372765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16629039984277652`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15607002863664743`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1466582909594757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13802118645971095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13011177665612841`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12287624382140674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11625832862171744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11020235354197411`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10465512956070944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09956704106323494], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0948925593882401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345066], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08662332013099262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08295809087820488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07956498503058712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07641754855580288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07349224720524415], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0707681487376989], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06822662829879009], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0658511006004982], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06362677970579969], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06154046555461442], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05958035545659293], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05773587834563813], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05599754945577203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0543568431172802], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05280608150829961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051338337381121125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049947348984250954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04862744560276021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04737348233054644], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04618078286368606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045045089261984014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04396251776586371], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04292951987866549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04194284803155745], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04099952524116497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04009681825030059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039232213711375835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038403397031637504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03760823355059085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03684475176400603], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03611112834676124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03540567475933629], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03472682525079346], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03407312609522005], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0328358669976116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032249877404403764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03168416393078823], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03113770567949888], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03060954826622323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030098798561922876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029604619919170187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029126227832073606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028662885985183437`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02821390265185831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027778627407027908`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027356448123195348`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02694678822195427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026549104156314476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02616288310178913], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025787640836542072`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02542291979296622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02506828726489718], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024723333756290326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02438767145863028], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024060932845621587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02374276937484784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023432850287100338`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02313086149498171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022836504553197395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022549495703669622`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022269564989255017`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021996455430425863`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021729922259794934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02146973220983055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021215662849528468`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020967501966185242`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020725046988758385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02048810444960632], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020030025348479075`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01980854300434855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01959188068282661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01937988351103007], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01917240314816252], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01896929744641983], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018770430132697778`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01857567050963556], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018384893174645214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018197977755683103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018014808662616504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01783527485312683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.483176081852217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48300656940561343`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4828336196746579], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4826571274605081], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4824769832450928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4822930729680981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4821052777900539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48191347384050487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4817175319501627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4815173173658449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48131268944690225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48110350134172386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4808895996427857], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48067082401857425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48044700682056346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48021797266326527`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4799835379751852], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4794976888736193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4792458618895558], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4789878080907483], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47872329504319494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47845207867241146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4781739025303666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.477888497006707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47759557847930534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47729484839865977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47698599230010247`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4766686787371465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47634255812858756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47600726151118705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4756623991888745], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47530755926840634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4749423060702997], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4745661784025931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47417868768356636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4737793158979397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47336751336925814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4729426963291078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4725042442614778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47205149699793103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4715837515362329], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4711002585516533], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4706002185662385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4700827777368716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.469547023217814], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46899197804754006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46841659550292924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4678197528561081], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4672002444602841], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.465887946373922], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4651922574082062], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46446808409488133`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4637136723904538], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46292712410066883`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.462106382095805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46124921371594696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46035319211052356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45941567521593196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45843378202763796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.457404365767516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4563239834819096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45518886152925375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4539948563261476], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45273740961526276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4514114973949166], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4500115715057794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44853149270216053`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44696445384079503`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4453028915966343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4435383848614181], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44166153769740935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.439661844409864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4375275339781637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43524539076801455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43280054817361785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43017625167408213`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42735358783978483`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4243111762648551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4210248225049639], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4174671322903871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41360709121219935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40483513200696786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3998391163470408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39437183594922737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38837821740563466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3817981028336043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37456708458914556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3666182349748916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35788512956743934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34830661791118556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33783375246510405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3264390418694715], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31412762535025374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30094900552483406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28700676420965526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27246271676710393`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25753206032416126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24246793967583785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22753728323289524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21299323579034388`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19905099447516517`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18587237464974551`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1621662475348953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1516933820888139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14211487043256016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13338176502510796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.125432915410854], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11820189716639527`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11162178259436498`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10562816405077227`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10016088365295897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09516486799303185], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08639290878780041], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08253286770961266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07897517749503591], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07568882373514475], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07264641216021496], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06982374832591773], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.067199451826382], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06475460923198537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06247246602183618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06033815559013588], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05833846230259056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0564616151385818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05469710840336569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05303554615920492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051468507297839465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049988428494220534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04858850260508336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04726259038473716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04600514367385234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04481113847074616], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043676016518090395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04259563423248397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04156621797236196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040584324784068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039646807889476464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038750786284053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03789361790419492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037072875899331156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036286327609546164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035531915905118686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0348077425917938], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03411205362607798], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03279975553971592], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032180247143891914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03158340449707077], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03100802195245998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030452976782186], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029917222263128335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02939978143376151], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028899741448346696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028416248463767082`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027948503002068963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02749575573852221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027057303670892225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02663248663074187], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026220684102060292`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02582131231643364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02543382159740691], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025057693929700312`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024692440731593605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02433760081112552], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023992738488812976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02365744187141247], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023331321262853463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023014007699897532`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022705151601340255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022404421520694637`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02211150299329304], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02182609746963341], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021547921327588558`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02127670495680504], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021012191909251694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020754138110444215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020502311126380682`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678717`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0200164620248148], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01978202733673475], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019552993179436554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019329175981425802`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01911040035721425], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01889649865827615], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018687310553097723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018482682634155118`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01828246804983734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018086526159495145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017894722209946128`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017706927031901954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017523016754907222`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01734287253949195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017166380325342165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016993430594386603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016823918147783067`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4841888041704836], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48402935446223544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48386666715053017`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4837006429659535], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48353117855374983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4833581662622757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4831814939182223], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48300104458763604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4828166963216829], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48262832188601396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4824357884724884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4822389573919066], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48203768374628053`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4818318160790451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4816211960014645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48140565779333244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4811850279758895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48095912485468695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48072775802991524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4804907278714766], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4802478249558228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4799988294612873], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47948162551068324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47921291932323723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4789371235315704], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4786539555281462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4783631175791599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47806429580564513`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47775715908169103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4774413578418549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47711652278898836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4767822634927177], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.476438166867721], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4760837955197071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4757186859456015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4753423465728673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.474954255621096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4745538587669778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4741405665914541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47371375178523284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4732727460858641], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47281683691615706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47234526368982793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4718572137457985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4713518178674456], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4708281453372126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4702851984702145], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46972190656264917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46913711918178597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4685295987138399], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46789801207389564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4672409214679341], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4658438905430067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46510045201303124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4643244856731485], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.463513848421473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4626662084943137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46177902471646215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4608495230249606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4598746698526783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45885114188770904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45777529164132913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45664310815853826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4554501720881345], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4541916041904135], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4528620061959875], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45145539273436436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4499651128208341], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4483837591195394], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4467030628840786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.444913772110046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44300551001395266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4409666104814885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4387839266142441], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4364426079705044], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43392584158837927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4312145514826236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42828705116718696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4251186441221137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42168116840457], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4179424844583023], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4138659106450907], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40452603379066165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39916125391475565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3932546578139732], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38673879196116395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3795398298147707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37157896005698193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.362775219648929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35305041985350427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3423368613604947], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33058834983772994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31779439286495087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3039961878043953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2893011479776388], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27389089392820565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25801720290516345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2419827970948356], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22610910607179346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21069885202236033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19600381219560384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18220560713504838`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16941165016226933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15766313863950468`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1469495801464951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1372247803510705], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12842103994301757`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12046017018522887`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11326120803883567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10674534218602644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.100838746085244], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0954739662093381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345062], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0861340893549091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08205751554169753], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07831883159542984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07488135587788612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07171294883281291], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06878544851737627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06607415841162063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0635573920294955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06121607338575581], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05903338951851137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05699448998604723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05508622788995392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05329693711592133], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051616240880460476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0500348871791658], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04854460726563562], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04713799380401248], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04580839580958649], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04454982791186552], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04335689184146168], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04222470835867086], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041148858112290916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04012533014732169], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03915047697503938], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03822097528353785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03733379150568627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03648615157852698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035675514326851496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034899547986968725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03415610945699332], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942047], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03275907853206589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03210198792610435], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03147040128616004], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030862880818213985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030278093437350807`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02971480152978548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029171854662787405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028648182132554375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02814278625420151], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027654736310172078`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027183163083842936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02672725391413591], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026286248214767136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025859433408545917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025446141233022142`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025045744378904028`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024657653427132737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02428131405439851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023916204480292923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023561833132278977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023217736507282323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022883477211011655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02255864215814514], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022242840918309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021935704194354866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021636882420840085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021346044471853756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02106287646842955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020787080676762743`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020518374489316777`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678717`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020001170538712712`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019752175044177256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01950927212852339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01927224197008473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019040875145313035`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01881497202411053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018594342206667547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018378803998535493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01816818392095488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01796231625371948], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01776104260809344], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01756421152751161], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01737167811398611], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01718330367831708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01699895541236399], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01681850608177773], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016641833737724335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016468821446250177`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016299357034046502`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01613333284946982], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015970645537764557`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0158111958295164], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48520281270089755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4850534647708383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4849010805086019], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4847455666557175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48458682610730686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48442475771237187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4842592560615498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48409021126141505`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48391750869432343`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4837410287627112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48356064661666803`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48337623186349693`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4831876482578621], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4829947533710005], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4827973982373355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4825954269766766], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4823886763900266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48217697552682576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4819601452212653], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48173799759506836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4815103355238929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48127695206422455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4810376298373262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48079214036645895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4805402433632127], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48028168595835186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48001620187210836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47946331603622283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.479175306243006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4788791514995571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47857450348089536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47826099384191256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4779382327679386], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47760580739845243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4772632801108967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4769101866500116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47654603408635354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47617029858568155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4757824229686334], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4753818140375409], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47496783964429634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4745398254698249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4740970514818696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47363874803338196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47316409155873856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4726721998191547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47216212664192336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47163285609030486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4710832959918539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47051227074247237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4699185132912678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.469300656197053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4686572216306875], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46798661017797394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46728708827495735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4657936215599389], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46499540251395677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46415968624691234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46328381651071193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46236488530221814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4613997030154766], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46038476436177345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45931620936417367`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.458189778605946], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4570007617597434], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4557439382414127], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4544135086126897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45300301509355706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4515052492293219], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44991214438006044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44821465025075125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4464025861488509], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44446446903328074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.442387311699774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44015638563598547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.437754942196335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43516388484284857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4323613843802914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42932242858096176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4260182977026108], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4224159587667396], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41847737511842464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41415873543437326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40417215317131405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3983802136317673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39195888337910534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3848243733579548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37688486049806735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3680428615080423], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35820001860354417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.347265370123572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3351681447355641], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3218755174519693], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30741418015244176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2918918197294318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2755113463703356], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2585690798768122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24143092012318676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22448865362966347`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2081081802705673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1925858198475574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17812448254802993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16483185526443508`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15273462987642736`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14179998139645525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1319571384919572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12311513950193216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11517562664204481`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10804111662089431`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1016197863682324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09582784682868564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345061], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0858412645656265], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0815226248815751], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07758404123326021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.073981702297389], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07067757141903805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06763861561970846], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06483611515715125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06224505780366491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05984361436401444], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05761268830022589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05553553096671919], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05359741385114898], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05178534974924866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050087855619939545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04849475077067807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04699698490644286], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04558649138731026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04425606175858724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042999238240256504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.041810221394053944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04068379063582631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039615235638226526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03860029698452335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03763511469778185], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03671618348928801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03584031375308762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035004597486043246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03420637844006105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942047], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032712911725042634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03201338982202605], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031342778369312485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03069934380294696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030081486708732154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02948772925752758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028916704008146093`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028367143909695098`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027837873358076647`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02732780018084527], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026835908441261425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026361251966618073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02590294851813045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025460174530175066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025032160355703655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024618185962459113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024217577031366587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02382970141431847], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023453965913646475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023089813349988386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02273671988910328], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022394192601547607`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02206176723206139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021739006158087423`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021425496519104678`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02112084850044294], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02082469375699401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020536683963777138`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678717`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019983798127891677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019718314041648196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019459756636787267`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019207859633541068`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018962370162673884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018723047935775478`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018489664476107136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018262002404931605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018039854778734758`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017823024473174236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017611323609973438`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017404573023323378`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017202601762664544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017005246628999483`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01681235174213793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016623768136503063`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016439353383331974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016258971237288845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016082491305676596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015909788738584923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015740743938450232`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01557524228762817], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015413173892693125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015254433344282536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015098919491398079`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014946535229161652`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014797187299102463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4862180274232528], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48607881794415114`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4859367749013261], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48579181112419145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48564383583946613`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4854927544836427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48533846850365553`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48518087514487157`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4850198672254604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48485533289611094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48468715538397866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4845152127196462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48433937744577105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4841595163059779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48397548991242084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48378715239029385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48359435099741277`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4833969257168107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48319470882009824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4829875243991189], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48277518786319423`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48255750539898556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48233427338970136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4821052777900539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4818702934529982], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4816290834038795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4813813980571568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48112697437035906`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4808655349293585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4805967869584025], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48032042124762336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4800361109899366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47944225393344825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.479131953610454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47881219857234486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47848255271601847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4781425528751974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47779170670264043`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47742949035180243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.477055345935609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4766686787371465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4762688541437909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47585519427253525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4754269742499509], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4749834181052332], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4745236942290376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.474046910344155], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47355210792637464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4730382560049265], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4725042442614778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.471948875334499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47137085622160285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4707687886557967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.470141158312015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4694863226772475], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46880249739036356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46808774082552274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46733993665484824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.465735725372716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4648740202833538], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46396861683124874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46301616785681876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4620129826354141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4609549827010221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.459837650868481], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.458655972243394], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45740436576751603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45607660455395455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.454665722909636], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4531639075084198], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4515623696508171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44985119490690406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44801916566719796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44605355120092965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4439398587237561], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4416615376974094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43919962813166674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43653234208376823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43363456597700484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43047727005113645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4270268107185382], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4232441127592685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4190837227897817], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4144927361185711], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40376300232539203`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39747054578681484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3904381871587955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3825601620542711], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37372056074916293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3637975243017092], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35267161911010136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34024018187037236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31127123846397586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2948384508195014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27736528985428055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25920246132879005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24079753867120887`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2226347101457184], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20516154918049762`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18872876153602325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15975981812962692`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14732838088989794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1362024756982902], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12627943925083654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11743983794572839`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10956181284120402`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10252945421318481`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09623699767460767], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0905903792834506], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08550726388142861], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08091627721021809], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0767558872407313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07297318928146154], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06952272994886338], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.066365434022995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06346765791623162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06080037186833313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05833846230259051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05606014127624383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05394644879907025], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05198083433280196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050148805093095855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04843763034918289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04683609249158013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04533427709036394], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043923395446045385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04259563423248393], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04134402775660599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04016234913151897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03904501729897784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037987017364585866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0369838321431812], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036031383168751284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03512597971664616], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03426427462728396], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.032660063345151764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03191225917447722], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031197502609636444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030513677322752494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029858841687985024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029231211344203298`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028629143778397155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02805112466550103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02749575573852221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0269617439950735], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026447892073625415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02595308965584501], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025476305770962382`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025016581894766774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02457302575004914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024144805727464705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023731145856209106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023331321262853456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02294465406439096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02257050964819759], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022208293297359634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0218574471248026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021517447283981524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02118780142765515], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020868046389546], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02055774606655176], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01996388901006348], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019679578752376664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019403213041597495`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01913446507064147], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018873025629640994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01861860194284325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018370916596120525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01812970654700183], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01789472220994611], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017665726610298606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017442494601014408`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017224812136805746`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017012475600881156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016805291179901774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01660307428318932], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016405649002587296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016212847609706153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016024510087579182`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015840483694022096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01566062255422898], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015484787280353763`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015312844616021325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015144667103889132`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01498013277453962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014819124855128422`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0146615314963445], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01450724551635726], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014356164160533914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014208188875808549`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014063225098673974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013921182055848873`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0137819725767472], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4872343677342915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48710533098219055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4869736648369598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4868392882881331], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48670211697076016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48656206299038757`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48641903473699444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4862729366870621], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4861236691928891], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4859711282581836], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4858152052988832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4856557868880566], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4854927544836428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48532598413766853`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48515534618546147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48498070491324036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48480191820231266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4846188371479419], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48443130565076264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48423915997841793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48404222829486365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48384033015453304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.483633275958276], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4834208663676712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48320289167396313`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4829791311174861], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4827493521530027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4825133096558961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48227074506361134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48202138544612694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48176494249855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4815011114481541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48122956986730225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48094997638271514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4806619692704251], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4803651649244953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4800591561861486], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.479417768008803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4790814391830068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47873400260499843`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4783749022426454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47800354456957417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47761929537297854`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4772214762321221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4768093606275355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4763821696353073], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4759390671543784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4754791546072129], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47500146504544444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4745049565818649], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4739885050581499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47345089584368555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4728908146443666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4723068371808055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.471697417572431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.471060875236761], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4703953800808298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46969893572327154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.468969360439597], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4682042654681418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4674010302480043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46566832360995125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46473217540062495`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4637444527491245], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46270085569289515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4615966029683625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46042636441062823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45918418196858], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4578633771167397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45645644196106316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.454954910738016], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4533492076675407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4516284662084236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4497803136407996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44779061352192695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44564315688271977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4433192910134072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4407974723058385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.438052726903499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4350559999852268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43177337170120983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.428165115793638], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42418457716605634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41977684975473323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4148772508183573], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4032845429497294], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3963977014515694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38862880700332836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37984188039761757`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36988822334387117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3586141350898628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34587616523499953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33156685001611963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3156522295860415], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29821730725857554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27950647574352616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.25993681707152755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2400631829284713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2204935242564727], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2017826927414234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18434777041395753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16843314998387945`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15412383476499963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1413858649101365], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13011177665612822`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12015811960238192`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11137119299667114`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10360229854843021`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09671545705027026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08512274918164243], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08022315024526654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07581542283394348], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0718348842063618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06822662829879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06494400001477303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06194727309650085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05920252769416138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05668070898659269], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05435684311728011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05220938647807292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050219686359200294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048371533791576285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04665079233245925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04504508926198394], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043543558038936774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04213662288326022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04081581803141993], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039573635589371714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03840339703163747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037299144307104806`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036255547250875465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035267824599375046`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03433167639004875], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03259896975199572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03179573453185815], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031030639560402928`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030301064276728476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029604619919170187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028939124763239017`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028302582427568963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027693162819194442`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027109185355633385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026549104156314472`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02601149494185009], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025495043418135112`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024998534954555555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0245208453927871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024060932845621583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02361783036469272], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02319063937246448], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022778523767877874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022380704627021474`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02199645543042586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021625097757354616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021265997395001544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02091856081699321], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020582231991197027`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0199408438138514], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01963483507550467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01933803072957489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01905002361728486], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01877043013269775], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018498888551845918`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018235057501450005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01797861455387312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017729254936388668`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017486690344103918`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017250647846997338`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017020868882513935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016797108326036907`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0165791336323288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016366724041724005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016159669845466983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015957771705136358`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01576084002158203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015568694349237414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015381162852058155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015198081797687318`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015019295086759666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014844653814538573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014674015862331484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014507245516357247`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014344213111943463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01418479470111681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01402887174181637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013876330807110931`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01372706331293792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013580965263005593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013437937009612454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013297883029239892`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013160711711866923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013026335163040192`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012894669017809429`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012765632265708513`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48825175248477826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4881329203111547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4880116642203841], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48788790942952515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48776157805357306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4876325889432617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4875008575126026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48736629555539707`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48722881104989224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48708830795067837`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48694468596684914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48679784032535517`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.486647661518389], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4864940350335342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48633684106529157`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4861759542064736], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48601124311780897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48584257017394933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48566979108389213`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4854927544836428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4853113014987258], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48512526527391636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4849344704672996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4847387327054722], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48453785799636867`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48433164209583185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4841198698236349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48390231432420117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48367873626675545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4834488829790589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48321248750823004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.482969267601418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48271892459826976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4824611422261941], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48219558528836753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4819218982332274], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4816397035928309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4813486002759115], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4810481616996917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4807379337424971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4804174324969023], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48008614180049725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4793889495475126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47902182851069214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4786414720999374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4782471560278045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4778381025355923], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47741347540175316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47697237438485324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47651382902554656`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47603679172037955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.475540129966553], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47502261766064297`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.474482925315226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4739196090347813], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4733310980654191], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.472715680701021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47207148829016976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47139647704243415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47068840727746913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4699448196938937], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4691630081543919], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46833998838567154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46747246187267444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4655888659590934], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46456421746298276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46347778155019304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4623239067807909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46109624621924933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4597876498174614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4583900367985564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45689424373686516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4552898429926892], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4535649248561145], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4517058351131082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44969685768658696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4475198294290143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4451536709483747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4425738134423913], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4397514968493426], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4366529092742856], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4332381319714055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.429459849087723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4252617789732607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4205767883988802], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41532467083328617`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40271754587263336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.395113578846161], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38644055314415404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3765199094312262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3651575891124653], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35215890641663106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33735759450695296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.320663469350434], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.30212717558303404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28200627409932166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26079834430679555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23920165569320317`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21799372590067712`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1978728244169648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17933653064956498`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16264240549304612`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14784109358336808`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13484241088753393`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12348009056877314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11355944685584544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10488642115383856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0972824541273662], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08467532916671351], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07942321160111956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07473822102673904], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07054015091227679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06676186802859431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0633470907257142], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06024850315065725], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.057426186557608616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.054846329051625176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05248017057098562], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05030314231341295], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048294164886891734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.046435075143885486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0447101570073107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04310575626313481], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04160996320144354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040212350182538575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03890375378075064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03767609321920911], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036522218449806916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.035435782537017214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03441113404090658], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.033443225919420436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03252753812732554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03166001161432847], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03083699184560805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0300551803061063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02931159272253086], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028603522957565856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027928511709830215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027284319298978985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026668901934580887`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026080390965218667`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02551707468477396], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02497738233935702], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024459870033447], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02396320827962044], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023486170974453404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02302762561514678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022586524598246883`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022161897464407755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02175284397219551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02135852790006258], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02097817148930787], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020611050452487425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01991385819950277], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019582567503097798`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019262066257502902`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01895183830030827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018651399724088528`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01836029640716908], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018078101766772627`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017804414711632487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01753885777380596], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017281075401730243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01703073239858199], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01678751249176994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01655111702094107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01632126373324458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016097685675798813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015880130176365068`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015668357904168134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015462142003631357`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015261267294527772`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015065529532700378`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014874734726083682`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014688698501274187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01450724551635724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014330208916107912`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014157429826050694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013988756882191042`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013824045793526389`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013663158934708403`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013505964966465852`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013352338481610977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013202159674644871`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013055314033150857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012911692049321664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012771188950107823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01263370444460291], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012499142487397424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012367411056738328`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012238421946426976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012112090570474885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011988335779615923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011867079688845364`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01174824751522179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48927010001722987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.489161501823018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4890506863946753], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4889375852392427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48882212701802924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4887042373975229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48858383889084583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4884608506890476], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4883351884814714], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48820676426435766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4880754861367805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.487941258082929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48780397973965733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4876635461481303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48751984748828314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48737276879469454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4872221896523403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48706798387055045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4869100191333299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4867481566240234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48658225062210797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4864121480696739], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4862376881049077], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4860587015596197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48587501041754727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4856864272298271], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4854927544836428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4852937839196263], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48508929579310966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4848790580737794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.484662825577679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4844403390248134], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4842113240148366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48397548991242084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48373252863291555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48348211331777025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.483223896887916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48295751046183644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48268256162339257`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4823986325225598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4821052777900539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48180202224431695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4814883583664578], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48116374351542224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4808275968518375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4804792959345468], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4801181729487035], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47935453704921144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4789504215400973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47853026779016944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47809310792014764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4776378951107372], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4771634954468026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4766686787371465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4761521081578909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4756123285413697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.475047753101268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47445664834735807`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4738371168982109], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4731870778459673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4725042442614778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4717860973481417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47102985665516917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47023244564140537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4693904517337768], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46850007984279196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4675570980723323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.465493800198375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4643622049711868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46315524823599397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4618652961420104], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46048367163155324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45900047475883504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45740436576751603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4556823019784703], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45381921713631396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4517976287730035], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4495971551782351], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4471939184917004], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44455980399995954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4416615376974094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43845953444538555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4349064578800467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43094542167270744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4265077527947558], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4215102379320882], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4158517988028251], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40203494932258005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3935491798722124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38374167137828225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37237218034900255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3591831441971369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.34392997136335196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3264390418694713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3066978534586228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28496139910002083`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2618231420887676], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.238176857911231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21503860089997784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19330214654137595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052758`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15607002863664712`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1408168558028622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1276278196509968], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11625832862171719`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10645082012778706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09796505067741948], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0905903792834505], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08414820119717456], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07848976206791149], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07349224720524401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06905457832729235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06509354211995307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.061540465554614274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058338462302590446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05544019600004032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05280608150829948], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050402844821764776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.048202371226996395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04618078286368594], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04431769802152962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04259563423248387], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04099952524116489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.039516328368446714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03813470385798958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036844751764005965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0356377950288132], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03450619980162499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03244290192766765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03149992015720801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0306095482662232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029767554358594593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02897014334483085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028213902651858292`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0274957557385222], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026812922154032706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02616288310178912], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0255433516526419], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024952246898731954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024387671458630272`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0238478918421091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023331321262853453`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022836504553197388`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02236210488926281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021906892079852396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02146973220983054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0210495784599027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020645462950788587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02025648948167871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019881827051296524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019520704065453153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019172403148162494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018836256484577787`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018511641633542155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01819797775568307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017894722209946104`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017601367477440184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01731743837660748], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01704248953816361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01677610311208404], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01651788668222977], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016267471367084452`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016024510087579172`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01578867598516345], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0155596609751866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015337174422321045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015120941926220613`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01491070420689038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01470621608037371], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014507245516357238`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014313572770172886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014124989582452722`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013941298440380305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013762311895092283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013587851930326134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013417749377892033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013251843375976678`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013089980866670146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012932016129449572`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012777810347659733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012627231205305461`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01248015251171686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012336453851869766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012196020260342739`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012058741917071032`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011924513863219537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01179323573564239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011664811518528627`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011539149310952419`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011416161109154239`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01129576260247711], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01117787298197079], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011062414760757325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010949313605324704`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01083849817698201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010729899982770201`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4902893282042578], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49019099091578455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4900906441833824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4899882258614767], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48988367121869464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48977691280215074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48966788029310737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48955650035336296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48944269646166844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4893263887394082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.489207493764717], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48908592437412846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4889615894507699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48883439369803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4887042373975229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.488571016150068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4884346205982781], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48829493612921965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48815184255545657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4880052137726243], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48785491739150183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48770081434233875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48754275844897316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48738059597002004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4872141651041276], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4870432954559823], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4868678074593911], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.486687511753369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4865022085067166], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48631168668607094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48611572326184566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4859140823458407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48570651425358335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4854927544836428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4852725226052413], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48504552104443394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48481143375793295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48456992478229793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4843206366446527], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48406318861931924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.483797174812718], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.483522162056545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4832376875865444], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48294325648108727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48263833883017687`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48232236660134037`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4819947301640315], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48165477442854776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4813017945488929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4809350311313367], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4805536648814062], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48015681061144017`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47931272662620295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4788633322714711], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47839410248626857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47790370311192715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4773906784437176], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47685343717233386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47629023634409734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4756991630092629], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47507811316386256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4744247675124781], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47373656348369453`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47301066281230375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4722439138568842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47143280764084544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47057342637988264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46966138297670856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4686917496088076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46765897308565824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4653780266122297], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46411461321289604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46275725000979706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4612952743743904], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45971638574618345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4580063275550312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4561484946397078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45412344591186854`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45190829587690473`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4494759505252304], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4467941424663692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4438242063275307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44051951774457976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4368234974593831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43266705697305113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42796533771132], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42261358247341474`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41648200212904385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4011974226713824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39160193452476355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3803320968151732], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3670555789046881], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35142604485901574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33314891587399587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31210246402060077`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.28850598891274465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26306236609616807`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2369376339038304], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2114940110872539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1878975359793979], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16685108412600297`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14857395514098326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13294442109531104`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11966790318482606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10839806547523585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09880257732861711], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345044], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08351799787095582], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07738641752658497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07203466228867976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06733294302694866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06317650254061676], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05948048225542007], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05617579367246913], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0532058575336306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05052404947476942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04809170412309521], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045876554088131384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043851505360292094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04199367244496879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04028361425381646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038704725625609504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037242749990202856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03588538678710395], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03462197338777024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0334432259194204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03234102691434172], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031308250391192394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030338617023291423`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029426573620117358`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028567192359154486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027756086143115775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026989337187696246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02626343651630545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025575232487521936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024921886836137417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02430083699073706], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02370976365590262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02314656282766616], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022609321556282418`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02209629688807281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02160589751373144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02113666772852892], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020687273373797044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02025648948167871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019843189388559817`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01944633511859374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01906496886866335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0186982054511071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01834522557145227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01800526983596855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017677633398659683`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017361661169823094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017056743518912777`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01676231241345562], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016477837943455004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016202825187282003`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015936811380680767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01567936335534734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015430075217702082`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01518856624206705], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014954478955566132`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01472747739475869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014507245516357233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014293485746416621`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014085917654159293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013884276738154401`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013688313313929041`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013497791493283407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013312488246631003`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013132192540608852`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01295670454401772], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012785834895872478`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012619404029979985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012457241551026885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012299185657661285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012145082608498184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01199478622737572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011848157444543483`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011705063870780326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011565379401721981`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011428983849932064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011295762602477097`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011165606301970039`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01103841054923011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010914075625871607`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010792506235283016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01067361126059183], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010557303538331585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010443499646637029`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010332119706892639`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010223087197849267`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010116328781305393`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010011774138523274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009909355816617614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00980900908421552], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009710671795742233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49130935448747987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4912213025343497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49113144993345803`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4910397409388604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.490946117482033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49085051904977767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4907528825543499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4906531421952296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49055122931189993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49044707222694434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4903405960787139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49023172264274545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49012037014104165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49000645303823964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4898898818236054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48977056277769393`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48964839772240226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48952328375302145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48939511295076116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4892637720740667], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48912914222688403`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.488991098501843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48884950959612167`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4887042373975229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4885551365380408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4884020539119003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4882448281547377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48808328908022014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48791725707000116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4877465424124492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4875709445850673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4873902514749464], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48720423853092737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4870126678404088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4868152871228872], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48661182863135455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4864020079515869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48618552268810505`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.485962051024164], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48573125014149426`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4854927544836428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4852461738446078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4849910912619772], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48472706069091726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4844536044320369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4841702102823081], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.483876328373747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4835713676593429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48325469199963145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48292561579615967`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48258339910970266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48222724219120056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4818562793416983], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4814695720037201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4810661009700385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4806447575761508], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48020433371926097`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4792608453956441], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4787547573194072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47822350989635265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4776651919429764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4770776950888168], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47645868787359], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4758055856864532], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47511551575486116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4743852762148773], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47361128807473124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47278953860617456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47191551434706097`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47098412145139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.469989590550262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46892536254916156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46778395083027163`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4652339523284197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.463804056607035], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46225379978666437`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4605676522677352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45872736104810546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45671134366929245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45449391902258834`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4520443240145183], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4493254473884743], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4462921879430158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44288931202986753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4390486426480873], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43468535895123395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42969312410925337`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4239377067994401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4172487631916954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40014553371936507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38911258347786776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.37589338558145624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3600139108723404], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3410089887321664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3185754697518488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29283110241856797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.26459096759143913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23540903240855912`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2071688975814304], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.18142453024814978`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15899101126783236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13998608912765861`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12410661441854295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1108874165221315], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09985446628063432], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345037], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08275123680830418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07606229320055954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07030687589074636], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0653146410487658], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.060951357351912434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05711068797013227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.053707812056984015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05067455261152555], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04795567598548156], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045506080977411566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043288656330707456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04127263895189444], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03943234773226467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.037746200213335565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036195943392964954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03476604767158027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942037], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03221604916972835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03107463745083835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030010409449737947`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029015878548609948`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02808448565293903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02721046139382541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026388711925268735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025614723785122678`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02488448424513883], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024194414313546752`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023541312126409975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022922304911183175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022334808057023644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021776490103647374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021245242680592764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020739154604355926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019795666280739026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019355242423849207`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01893389902996149], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01853042799627991], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018143720658301752`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017772757808799458`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017416600890297312`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01707438420384034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016745308000368567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016428632340657102`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016123671626253003`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015829789717691847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015546395567963158`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015272939309082786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01500890873802282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014753826155392242`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014507245516357231`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014268749858505809`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01403794897583602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013814477311894925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013597992048413074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013388171368645492`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013184712877112854`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01298733215959119], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012795761469072658`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012609748525053588`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012429055414932689`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012253457587550875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012082742929998834`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011916710919779935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011755171845262322`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011597946088099725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011444863461959283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011295762602477093`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01115049040387838], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011008901498157003`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010870857773116032`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010736227925933324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010604887049238834`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010476716246978587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010351602277597783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010229437222306069`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010110118176394671`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00999354696176041], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009879629858958338], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009768277357254607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00965940392128617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009552927773055706], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00944877068810014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009346857804770407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009247117445650141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009149480950222342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009053882517966998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008960259061139668], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00886855006654197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008778697465650381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008690645512520164], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4923300959169554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.492252351211925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.492173015558793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4920920396582424], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4920093721545581], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4919249595273685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49183874597648153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4917506732992965], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49166068076022656`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4915687049515198], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49147467964480945`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4913785356326682], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4912802005593691], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4911795987399906], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4910766509669167], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4909712743026968], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49086338185813294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4907528825543499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4906396808674861], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4905236765545073], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49040476435849606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4902828336916053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49015776829367724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49002944586432345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48989773766603234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4897625080956083], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48962361422096096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4894809052799363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4893342221375146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48918339669729244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48902825126269783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48886859784286807`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4887042373975229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4885349590144985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48836053901284204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4881807399635032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4879953096186678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48780397973965733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4876064648120235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4874024606349966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48719164277074495`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48697366483695986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4867481566240234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48651472201542273`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4862729366870621], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.486022345557626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48576245995807976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4854927544836428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48521266348601577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48492157715712003`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4846188371479419], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.484303731657022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48397548991242084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.483633275958276], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4832761816419228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4829032186794544], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4825133096558961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4821052777900539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48167783526254965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48122956986730225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4807589297001351], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48026420554124344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47919475655088206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4786156269693809], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47800354456957417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4773556341958171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4766686787371466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47593906715437845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47516273281830324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.474335080005955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47345089584368555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47250424426147786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47148833757673236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4703953800808299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4692163763516452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4679408948111967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.465049755657755], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46340302093444025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4615966029683626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4596066328589537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45740436576751614`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.454954910738016], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4522155588669902], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44913356229887447`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44564315688271977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4416615376974094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.437083382509769], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43177337170120983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42555599171554237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4182018102748936], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3987850472415988], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38582007634295407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36988822334387106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35029254584010966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29821730725857526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2665232929758819], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2334767070241162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20178269274142294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14970745415988906`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13011177665612786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1141799236570451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10121495275840055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0905903792834503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.08179818972510594], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07444400828445724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06822662829878984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06291661749023075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05833846230259034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05435684311727998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.050866437701125325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04778444113300964], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04504508926198382], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042595634232483796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04039336714104618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038403397031637344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036596979065559664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.034950244342244904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.033443225919420345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03205910518880319], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030783623648354772`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0296046199191701], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028511662423267598`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02749575573852214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02654910415631441], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025664919994044993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024837267181696775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024060932845621538`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023331321262853418`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022644365804182855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02199645543042582], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021384373030619092`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020805243449117942`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678693`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01973579445875659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019241070299864882`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018770430132697732`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018322164737450325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017894722209946094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0174866903441039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01709678132054564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01672381835807721], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01636672404172399], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01602451008757916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015696268342978045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01538116285205814], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015078422842879972`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014787336513984234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014507245516357226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014237540041920288`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013977654442373961`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01372706331293789], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0134852779845773], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013251843375976666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01302633516304016], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012808357229255081`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012597539365003445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012393535187976446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012196020260342723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012004690381332233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011819260036496849`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011639460987157926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011465040985501518`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011295762602477088`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011131402157131943`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010971748737302188`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010816603302707622`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010665777862485392`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010519094720063701`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010376385779039023`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010237491904391759`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010102262333967695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00997055413567658], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00984223170632281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009717166308394668], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009595235641503948], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009476323445492733], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009360319132513905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009247117445650127], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009136618141867075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009028725697303201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008923349033083311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008820401260009355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008719799440630895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008621464367331796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008525320355190531], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0084312950484803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00833931923977346], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008249326700703542], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008161254023518506], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008075040472631566], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00799062784544193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007907960341757643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007826984441207059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007747648788075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007669904083044582], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4933514691910989], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49328405111197515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49321525258430005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4931450307970518], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4930733411516202], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4930001371675823], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4929253703824579], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4928489902449927], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4927709440014766], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4926911765745603], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49260963043398825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4925262454586107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49244095878898253`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4923537046697908], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49226441428128315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.492173015558793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4920794329993675], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4919835874544141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49188539590716973`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4917847712336845], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4916816219458775], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.491575851915076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49146736007429176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49135604009729955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4912417800523868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49112446202841153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4910039617305541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4908801480428596], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4907528825543499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49062201904511743`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49048740292840953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49034887064424615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49020624899959386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49005935444952703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48990799231313265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4897519559171524], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4895910256594825], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48942496798365454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48925353425428436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4890764595221661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4888934611661884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4887042373975229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4885084656095374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4883058005545817], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48809587232611806`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48787828412156126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48765260975756936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4874183909053001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4871751340081895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48692230683899396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4866593346459803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48638559583005486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48610041708502666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48580306792179434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4854927544836428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4851686125435563], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48482969955489763`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4844749856032295], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4841033430785238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4837135348523397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4833042007022502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48287384167396746`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4824208020078012], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4819432481771618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48143914448871605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48090622457122445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48034195792611456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47910769813872983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4784309309534671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4777091472484793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47693773385068233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4761114300189933], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.475224210693905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47426914379534235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4732382146564022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47212210852103065`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4709099390962282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46958890711567897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4681438672775367], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4648059659824571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46286523141252056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4607025771730181], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45827858612085487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4555442013217021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45243769982644677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4488805083235431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4447713468808231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4399779411775129], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43432519185806595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4275782287261498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.41941831622133785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39695714164633256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3812658230476774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3613409099100207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3361410293616095], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3050912439344018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2690427377206409], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.23095726227935687`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19490875606559618`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.16385897063838886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13865909008997795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11873417695232155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10304285835366664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0905903792834502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0805816837786616], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07242177127384981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06567480814193367], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.060022058822486804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05522865311917666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05111949167645665], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04756230017355306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.044455798678297714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04172141387914505], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03929742282698177], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03713476858747939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03519403401754281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03185613272246324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030411092884320985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02909006090377175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027877891478969297`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026761785343597758`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025730856204657603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.024775789306094934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02388856998100669], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023062266149317622`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022290852751520738`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021569069046532857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02089230186127013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678668`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01965804207388542], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019093775428775512`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01856085551128395], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018056751822838234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017579197992198838`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0171261583260325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01669579929774981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01628646514766033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01589665692147615], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015525014396770507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01517030044510234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0148313874564437], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01450724551635722], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014196932078205665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013899582914973337`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013614404169945199`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013340665354019732`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013077693161006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012824865991810468`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01258160909469995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012347390242430666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012121715878438749`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011904127673881899`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011694199445418304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011491534390462568`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011295762602477081`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011106538833811613`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010923540477833933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010746465745715628`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010575032016345486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010408974340517522`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010248044082847607`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010092007686867428`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009940645550473002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009793751000406133], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009651129355753853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00951259707159045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009377980954882584], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009247117445650122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009119851957140367], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008996038269445911], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008875537971588444], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008758219947613234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008643959902700482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008532639925708284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008424148084924027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008318378054122565], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008215228766315476], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00811460409283032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008016412545585907], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007920567000632468], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007826984441207045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007735585718716873], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007646295330209283], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007559041211017498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007473754541389341], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007390369566011783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0073088234254397085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007229055998523442], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007151009755007337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007074629617542166], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00699986283241772], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006926658848379807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006854969202948239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0067847474156999795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006715948888024924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006648530808901131], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4943733906970232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49431631607061566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49425807219049417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49419862277019433`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4941379300067656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49407595450075065`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4940126551710462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49394798916425897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4938819117581383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4938143762586279], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4937453338900402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4936747336778117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4936025223232475], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4935286440696108], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4934530405588505], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4933756506781953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4932964103957691], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49321525258430005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4931321068319053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49304689923883355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4929595521989355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49286998416450584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49277810939300454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4926838376740074], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4925870740345629], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4924877184209386], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4923856653545204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4922808035593857], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.492173015558793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49206217723752194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4919481573666461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49183081708692616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.491710009346561], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49158557828852645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49145735858215484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4913251746929473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4911888400838654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49104815634048693`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49090291221143356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4907528825543499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49059782717642014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49043748955691946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4902715954375728], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49009985126450484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4899219424632502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4897375315256087], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48954625588399264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.489347725545252], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4891415204516663], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4889271875317449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4887042373975229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4884721406380015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48823032365003116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4879781639379973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48771498480179887`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4874400493183902], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48715255350504666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4868516185318655], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4865362818259756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4862054868794639], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4858580715357789], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4854927544836428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4851081196310903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48470259796231524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48427444639286926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48382172302959214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48334225810413417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4828336196746579], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48229307296809815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48171753195016276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4811035013417239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48044700682056346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47974351051832137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47898780809074837`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4781739025303667], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47729484839865977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4763425581285876], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4753075592684065], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47417868768356647`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47294269632910785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47158375153623305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4700827777368718], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46841659550292936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46655677408057966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46446808409488144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4621063820958052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45941567521593213`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4563239834819097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45273740961526293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4485314927021606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4435383848614183], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43752753397816385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43017625167408224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42102482250496404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.39437183594922737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3745670845891455], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3483066179111853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.31412762535025324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.27246271676710315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2275372832328942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1858723746497445], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15169338208881292`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12543291541085316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10562816405077158`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928345005], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07897517749503542], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0698237483259173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.062472466021835794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.056461615138581445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.051468507297839146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04726259038473687], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.043676016518090124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.040584324784067746`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03789361790419468], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03553191590511847], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.033443225919420276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03158340449707059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029917222263128172`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028416248463766933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027057303670892083`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025821312316433507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02469244073159349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02365744187141236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022705151601340155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02182609746963332], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02101219190925161], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02025648948167864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019552993179436477`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01889649865827607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018282468049837255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017706927031901874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017166380325342085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01665774189586583], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016178276970407843`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015725553607130793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015297402037684787`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01489188036890971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014507245516357207`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014141928464221128`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013794513120536082`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013463718174024432`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013148381468134573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012847446494953374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01255995068160983], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012285015198201124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012021836062002732`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01176967634996884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011527859361998514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011295762602477076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011072812468255078`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010858479548333728`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010652274454748036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010453744116007349`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010262468474391294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010078057536749776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00990014873549514], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009728404562427155], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009562510443080558], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009402172823579863], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009247117445650115], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009097087788566426], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008951843659513122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00881115991613467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00867482530705274], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008542641417845208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008414421711473535], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008289990653439014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008169182913073808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008051842633353916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00793782276247811], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007826984441207038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007719196440614358], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007614334645479644], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0075122815790614195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007412925965437084], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007316162325992641], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007221890606995497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007130015835494193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007040447801064511], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006953100761166466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006867893168094773], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006784747415699965], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006703589604230887], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006624349321804711], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0065469594411495125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006471355930389219], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006397477676752575], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00632526632218839], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006254666109959827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006185623741372132], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006118088241861725], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006052010835741063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005987344828953832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005924045499249349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005862069993234436], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005801377229805709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005741927809505846], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005683683929384335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005626609302976811], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4953957765512659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49534905963942244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49530138525851214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.495252723677422], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49520304392160364`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4951523137074019], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49510049937217876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49504756579991377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4949934763419377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4949381927324225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4948816749982191], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49482388136259703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4947647681423998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49470428963808355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4946423980160602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49457904318270673`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4945141726493464], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.494447731387437], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49437966167312797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4943099029202656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4942383915008312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49416506055169707`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49408983976646764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4940126551710462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4939334288814249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4938520788420321], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4937685185427949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4936826567128683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49359439698875684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4935036375542967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4934102707496765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4933141826463474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49321525258430005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49311335266776823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49300834721493564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4929000921566803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49278843437876835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49267321100119593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49255424858756675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4924313622764555], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4923043548256335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.492173015558793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4920371192029765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49189642460325755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4917506732992965], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49159958794615405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49144287055913405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4912802005593691], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49111123259327705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49093559409479864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49075288255434996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49056266245252983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49036446180963245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49015776829367724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48994202481971477`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48971662456121196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4894809052799363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4892341428633652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48897554393753523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.488704237397523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4884192646662468], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4881195684535502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48780397973965733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48747120264764665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48711979679536493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4867481566240234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4863544870830555], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4859367749013261], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4854927544836428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4850198672254605], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4845152127196463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48397548991242095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48339692571681075`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48277518786319434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48210527779005397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48138139805715685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4805967869584026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47974351051832137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47881219857234497`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4777917067026405], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4766686787371467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47542697424995095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4740469103441551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4725042442614779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47076878865579685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46880249739036367`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46655677408057966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46396861683124885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46095498270102225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4574043657675162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45316390750841995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44801916566719807`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4416615376974095], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.433634565977005], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.42324411275926865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3904381871587955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.363797524301709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2773652898542796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.22263471014571717`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1735609581305265], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1362024756982891], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10956181284120312`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928344986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07675588724073071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0663654340229945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05833846230259007], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05198083433280158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04683609249157978], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.042595634232483616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03904501729897755], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03603138316875102], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03119750260963622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029231211344203097`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02749575573852202], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02595308965584484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02457302575004898], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02333132126285331], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02220829329735949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02118780142765502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0202564894816786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019403213041597384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018618601942843146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017894722209946014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017224812136805656`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01660307428318924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016024510087579102`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01548478728035368], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01498013277453954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014507245516357178`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014063225098673896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013645512916944514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013251843375976628`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012880203204635086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012528797352353325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012196020260342694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011880431546449844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011580735333753226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011295762602477062`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01102445606246478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010765857136634844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010519094720063677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010283375438788094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010057975180285257`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009842231706322787], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00963553819036759], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009437337547470148], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009247117445650105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00906440590520137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008888767406722979], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008719799440630869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008557129440865938], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008400412053845976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008249326700703514], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008103575396742458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007962880797023548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00782698444120703], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007695645174366488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007568637723544463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007445751412433284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007326788998804125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00721156562123167], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007099907843319681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006991652785064382], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006886647332231758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006784747415699957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006685817353652627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006589729250323472], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006496362445703327], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006405603011243162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006317343287131686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006231481457205105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006147921157967935], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006066571118575151], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005987344828953819], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005910160233532416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005834939448302931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005761608499168812], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0056900970797344255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005620338326872045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005552268612563052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005485827350653614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005420956817293282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005357601983939813], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005295710361916454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005235231857600242], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005176118637402941], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005118325001780916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005061807267577527], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0050065236580623396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004952434200086258], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004899500627821231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00484768629259805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00479695607839638], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0047472763225780215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004698614741487887], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004650940360577576], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00460422344873411], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4964185426408479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49638219512859666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4963451024155161], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49630724135111487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49626858781611766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4962291166712631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4961888017028197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4961476155645729], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4961055297160126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4960625143564292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4960185383545964], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49597356917369506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4959275727910955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4958805136125844], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.495832354380582], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49578305607585227`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4957325778121618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4956808767232903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4956279078417371], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49557362396840243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4955179755324514], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49546091044048657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4954023739140649], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49534230831449577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49528065295374374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49521734389013156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49515231370740204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4950854912755335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4950168014915284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4949461649981909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49487349787868296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49479871132439024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49472171127333703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4946423980160602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49456066576547414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4944764021868304], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4943894878833874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49429979583284583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4942071907689642], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4941115285020337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49401265517104626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49391040641940986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49380460648494273`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49369506719356543`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49358158684459535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4934639489737801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4933419209781431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49321525258430005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4930836741390718], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4929468946978817], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49280459988248804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49265644947493603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4925020747090725], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49234107521435594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.492173015558793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49199742132833546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4918137746686374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4916215092012251], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4914200042093187], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4912085779680208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49098648006844087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49075288255434996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4905068696516416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4902474258232056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48997342182221637`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48968359834187636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.489376546764822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4890506863946754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.488704237397523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48833518848147145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4879412580829291], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4875198474882832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4870679838705505], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.486582250622108], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4860587015596198], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4854927544836429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48487905807377946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48421132401483663`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48348211331777036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4826825616233926], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48180202224431706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4808275968518377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47853026779016955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47716349544680275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47561232854136987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.473837116898211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4717860973481419], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4693904517337769], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805797], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4631552482359942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45900047475883526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4538192171363142], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4471939184917006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43845953444538577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4265077527947559], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40940962071654924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38374167137828213`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3439299713633515], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2849613991000197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21503860089997623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.15607002863664557`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.11625832862171598`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928344955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.07349224720524328], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06154046555461368], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.052806081508298984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04618078286368551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04099952524116451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036844751764005625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.033443225919420116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030609548266222922`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.028213902651858032`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026162883101788884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02438767145863005], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.022836504553197183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021469732209830353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678543`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019172403148162338`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01819797775568292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01731743837660734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016517886682229647`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015788675985163328`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015120941926220504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014507245516357131`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013941298440380206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013417749377891941`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012932016129449483`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012480152511716774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012058741917070947`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011664811518528544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011295762602477027`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01094931360532462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010623453235178021`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010316401658123614`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010026578177783633`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009752574176794437], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009493130348358437], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009247117445650084], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009013519931559166], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008791422031979216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008579995790681362], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008378490798774925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008186225331362661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008002578671664559], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007826984441207014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007658924785644039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007497925290927547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007343550525063973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007195400117511997], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007053105302118302], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006916325860928204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006784747415699943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006658079021856894], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006536051026219876], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0064184131554046505`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006304932806434586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0061953935150573045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006089593580590211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005987344828953805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005888471497966298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005792809231035866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005700204167154179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005610512116612609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005523597813169609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0054393342345258455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0053576019839397995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0052782887266630074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005201288675609784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00512650212131706], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0050538350018091835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004983198508471679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0049145087244665585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004847686292598035], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0047826561098685055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004719347046256314], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004657691685504216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004597626085935137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0045390895595134265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004482024467548611], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0044263760315976395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00437209215826294], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00431912327670971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004267422187838259], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004216943924147804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004167645619418074], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00411948638741567], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004072427208904547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004026430826304945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0039814616454036155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003937485643570858], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003894470283987416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003852384435427164], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003811198297180306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003770883328736907], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0037314121838823515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0036927586488851856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0036548975844839433`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0036178048714033788`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003581457359152144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4974416046646153], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4974156356504347], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49738913408042323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49736208340441285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4973344663793523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4973062650326667], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49727746062326844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4972480336000396], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.497217963557595], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49718722918911296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49715580823600775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49712367743419134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4970908124566538], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4970571878520633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4970227769790612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.496987551935895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4969514834850001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4969145409720996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4968766922393553], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49683790353205], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4967981393982335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4967573625807059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49671553390064604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4966726121321215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4966285538666363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4965833133667807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49653684240794704`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49648909010696013`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4964400027363433], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4963895235227959], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49633759242829273`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49628414591203435`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4962291166712631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4961724333587249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4961140202742835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4960537970278877], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49599167817073786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4959275727910955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49586138407072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4957930087973833], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4957223368283056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4956492504986502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49557362396840243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49549532250001294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4954142016580936], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4953301064211727], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49524287019403257`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49515231370740204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4950582437897308], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49496045199335914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49485871305454554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49475278316343796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49464239801606025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4945272706155944], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4944070887845074], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49428151234218354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4941501698944151], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49401265517104626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49386852283583377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4937172836776541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49355839907386234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4933912745940281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49321525258430016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4930296035378192], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.492833516012994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4926260848065418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49240629701863337`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49217301555879306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49192495952736853`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4916606807602266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4913785356326683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4910766509669168], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49075288255434996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4904047643584961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4900294458643235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4896236142209611], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4891833966972925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48870423739752306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4881807399635033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4876064648120237], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48697366483696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48627293668706223`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48549275448364293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.484618837147942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48363327595827615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4825133096558962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4812295698673024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47974351051832154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4780035445695744], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47593906715437867`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47345089584368577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4703953800808301], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46159660296836286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4549549107380163], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44564315688272016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43177337170121016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165493], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36988822334387084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.298217307258574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20178269274142066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13011177665612594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928344897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.06822662829878884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.05435684311727923], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.045045089261983216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03840339703163685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591941993], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029604619919169732`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02654910415631408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02406093284562124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021996455430425554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02025648948167844], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0187704301326975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017486690344103686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016366724041723794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01538116285205796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014507245516357056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013727063312937734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01302633516304001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012393535187976307`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011819260036496719`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011295762602476965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010816603302707508`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010376385779038917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00997055413567648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00959523564150385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009247117445650035], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00892334903308322], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008621464367331707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008339319239773373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008075040472631481], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007826984441206976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007593702981366678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0073739151934581635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007166483987005953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006970396462180818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006784747415699914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006608725405971922], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006441600926137691], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006282716322345879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006131477164166226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005987344828953784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005849830105584909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005718487657816492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005592911215492636], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005472729384405635], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005357601983939779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005247216836562092], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0051412869454545125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005039548006640879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004941756210269242], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004847686292598015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004757129805967464], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004669893578827346], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0045857983419064375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004504677499987035], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004426376031597622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00435074950134981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004277663171694456], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004206991202616733], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004138615929280022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004072427208904529], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004008321829262172], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00394620297211229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00388597972571653], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003827566641275117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003770883328736887], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003715854087965677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0036624075717072917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0036104764772041218`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0035599972636566847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0035109098930399276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0034631575920529944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0034166866332193137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003371446133363721], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003327387867878506], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0032844660993539775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003242637419294132], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003201860601766571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003162096467950055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0031233077606447083`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0030854590279004385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0030485165149999522`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0030124480641049727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0029772230209388494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002942812147936713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0029091875433462228`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0028763225658086917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002844191763992313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0028127708108870767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0027820364424050357`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0027519663999603827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0027225393767316254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0026937349673333377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002665533620647747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002637916595587141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002610865919576813], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00258436434956537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0025583953353847094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49846487817481416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49844929416304695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4984333905099033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49841715727963637`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4984005841204105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49838366024229136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4983663743938222], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49834871483708243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4983306693211104], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4983122250535647], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49829336867048635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4982740862040116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49825436304787085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4982341839204955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4982135328255367], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4981923930095807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4981707469168279], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4981485761404759], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4981258613705246], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49810258233769283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.498078717753103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49805424524335734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4980291412805901], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49800338110703474`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49797693865359943`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49794978645188626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49792189553903243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49789323535467844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4978637736292937], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49783347626300223`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.497802307193952], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49777022825515893`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4977371990186319], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4977031766254407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4976681156002252], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4976319676484572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4975946814345568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4975562023387187], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4975164721900267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49747542897311575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49743300650526984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49738913408042323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4973437360760347], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49729673151824266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4972480336000397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4971975491464397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4971451780197057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4970908124566538], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49703433632880994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4969756243147334], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4969145409720996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.496850939695088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4967846615401893], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4967155339006461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4966433690062647], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4965679622211607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49648909010696013`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4964065082128754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49631994854664624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4962291166712631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.496133688361253], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49603330573856824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4959275727910955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4958160501555818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49569824902019094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49557362396840243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4954415645434785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4953013852585122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4951523137074021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49499347634193774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4948238813625972], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49464239801606025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49444773138743703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4942383915008313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4940126551710463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4937685185427951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49350363755429677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4932152525843002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49290009215668046`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4925542485875669], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4921730155587931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4917506732992966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4912802005593693], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49075288255435007`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4901577682936774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48948090527993654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4887042373975231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48780397973965756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4867481566240236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4854927544836431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4839754899124211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48210527779005424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47974351051832165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47666867873714697`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4725042442614783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4574043657675167], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.44166153769741], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165495], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3264390418694695], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052272`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928344758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.058338462302588684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04259563423248265], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591941949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027495755738521446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023331321262852835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017894722209945656`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016024510087578783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014507245516356888`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013251843375976366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01219602026034245], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011295762602476837`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01051909472006347], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009842231706322596], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009247117445649926], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008719799440630704], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00824932670070336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007826984441206882], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007445751412433146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007099907843319551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006784747415699834], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00649636244570321], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006231481457204994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0059873448289537124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00576160849916871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005552268612562956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005357601983939719], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0051761186374028505`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00500652365806225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004847686292597964], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004698614741487802], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004558435456521502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004426376031597576], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004301750979809071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004183949844418249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004072427208904488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0039666942614317744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003866311638746991], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0037708833287368507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0036800514533537943`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003593491787124617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0035109098930398938`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0034320377788393175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003356630993735292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0032844660993539454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0032153384598107453`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0031490603049120353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003085459027900408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003024375685266621], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0029656636711900535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002909187543346193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0028548219802943435`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0028024508535603064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002751966399960353], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002703268481757405], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002656263923965298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0026108659195767836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0025669934947301445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0025245710268843318`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002483527809973289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002443797661281308], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0024053185654432166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002368032351542865], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0023318843997748337`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0022968233745592694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002262800981368124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0022297717448410723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0021976928060479747`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0021665237369977984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002136226370706387], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0021067646453215854`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0020781044609675587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002050213548113775], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0020230613464006183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001996618892965246], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001970858719409953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0019457547566427225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0019212822468970712`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0018974176623071661`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0018741386294753946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001851423859524131], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0018292530831721155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001807606990419355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0017864671744633703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00176581607950449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001745636952129167], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001725913795988407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0017066313295136678`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0016877749464353643`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0016693306788896384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0016512851629175782`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0016336256061778307`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0016163397577086984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0015994158795895332`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0015828427203637013`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0015666094900966727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0015507058369530677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00153512182518583], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4994882786188461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49948308351427184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4994777818445856], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4994723702969302], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49946684541969255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4994612036151622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49945544113171914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49944955405551383`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49944353830160343`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4994373896044985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49943110350807723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4994246753548155], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49941810027427846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4994113731708137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4994044887103814], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4993974413064486], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49939022510487024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4993828339676712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49937526145563327`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4993675008095854], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4993595449302816], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49935138635674037`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49934301724290814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4993344293324918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49932561393179137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4993165618803452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49930726351917826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49929770865642353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.499287886530058], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49927778576746795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4992673943415231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4992566995228038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4992456878275821], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4992343449611088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49922265575570673`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4992106041031051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49919817288038043`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49918534386878854`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49917209766467807`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4991584135815696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4991442695423607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49912964196047654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4991145056086186], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4990988334735773], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49908259659534937`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4990657638885443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49904830194376393`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49903017480628387`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49901134372895306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4989917668957365], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4989713991117519], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49895019145496416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49892809088388657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4989050397946695], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4988809755197884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49885582975914783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4988295279327255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4988019884418366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4987731218236068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4987428297801987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49871100406060076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49867752516817476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49864226086144414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49860506440847696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49856577254628737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49852420308541545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49848015208556096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4984333905099035], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4983836602422914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4983306693211105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49827408620401176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49821353282553676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.498148576140476], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49807871775310303`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4980033811070349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4979218955390326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49783347626300234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.497737199018632], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4976319676484573], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49751647219002687`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4973891340804234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49724803360003983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.497090812456654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49691454097209975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49671553390064627`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4964890901069603], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49622911667126335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4959275727910957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4955736239684027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4951523137074023], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4946423980160605], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4940126551710466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49321525258430055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49217301555879356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4907528825543505], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48870423739752367`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48549275448364376`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46655677408058144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165505], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928344078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0334432259194173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481676947`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014507245516356028`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011295762602476181`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009247117445649395], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007826984441206438], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006784747415699451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005987344828953377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005357601983939419], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004847686292597692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004426376031597329], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00407242720890426], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0037708833287366395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0035109098930396977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0032844660993537633`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0030854590279002377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002909187543346033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0027519663999602015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0026108659195766405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0024835278099731533`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002368032351542736], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0022628009813680013`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0021665237369976813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002078104460967447], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001996618892965139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0019212822468969684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0018514238595240323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001786467174463275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0017259137959883147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0016693306788895489`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001616339757708611], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001566609490096588], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0015198479144391012`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00147579691458455], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0014342274537126516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0013949355915230833`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0013577391385559128`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0013224748318252431`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0012889959393992576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0012571702198013303`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0012268781763932683`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0011980115581634197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001170472067274529], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001144170240852215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0011190244802116642`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0010949602053305738`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0010719091161134236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0010498085450358246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0010286008882480636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0010082331042635636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00098865627104698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0009698251937161407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0009516980562361335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0009342361114557337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0009174034046506548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0009011665264227162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0008854943913814776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0008703580395235218], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0008557304576392919], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00084158641843043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0008279023353219434], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0008146561312115052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0008018271196196243], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0007893958968949484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0007773442442933123], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0007656550388912602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.000754312172417931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0007433004771961798], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0007326056584769429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.000722214232532089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0007121134699420233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0007022913435765093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006927364808217564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006834381196548202], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006743860682086238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006655706675082176], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006569827570918534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006486136432596402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006404550697184361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006324991904146119], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006247385443667845], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006171660323288285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006097748951297378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006025586935514335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005955112896186051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005886268291863248], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005818997257216156], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005753246451845378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005688964919228046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005626103955015317], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.000556461698396585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005504459444861747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.000544558868280935], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005387963848377909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00053315458030749], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.000527629703069838], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005222181554144441], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005169164857282089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.000511721381153909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49948827861884604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49948308351427173`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4994777818445855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49947237029693015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4994668454196925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49946120361516216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49945544113171897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4994495540555138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4994435383016034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4994373896044984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4994311035080771], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4994246753548154], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4994181002742783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49941137317081363`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49940448871038134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49939744130644853`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4993902251048702], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4993828339676711], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4993752614556331], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4993675008095853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49935954493028145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4993513863567403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4993430172429081], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4993344293324917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4993256139317913], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4993165618803451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49930726351917815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49929770865642337`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4992878865300579], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49927778576746784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49926739434152295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49925669952280377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.499245687827582], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49923434496110863`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49922265575570657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4992106041031049], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4991981728803803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49918534386878843`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4991720976646779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4991584135815694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4991442695423606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4991296419604764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4991145056086184], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49909883347357714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4990825965953492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4990657638885441], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49904830194376376`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49903017480628376`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4990113437289529], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4989917668957363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4989713991117518], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49895019145496405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49892809088388645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49890503979466927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49888097551978816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4988558297591476], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4988295279327253], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4988019884418364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49877312182360656`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49874282978019846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49871100406060054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4986775251681746], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4986422608614439], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49860506440847674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49856577254628714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4985242030854153], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4984801520855607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4984333905099032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49838366024229114`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4983306693211102], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4982740862040114], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4982135328255365], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4981485761404757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49807871775310275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49800338110703457`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4979218955390322], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.497833476263002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49773719901863167`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4976319676484569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4975164721900264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49738913408042296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49724803360003933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49709081245665354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49691454097209925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49671553390064577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49648909010695974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4962291166712628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4959275727910951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49557362396840193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49515231370740154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4946423980160597], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4940126551710456], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49321525258429944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4921730155587923], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.490752882554349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48870423739752183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4854927544836414], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4797435105183193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4665567740805762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40940962071653886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0905903792834525], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942256], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481680195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014507245516358366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011295762602478006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009247117445650892], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007826984441207706], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00678474741570055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0059873448289543465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005357601983940287], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004847686292598477], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004426376031598046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00407242720890492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003770883328737251], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003510909893040267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0032844660993542954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0030854590279007377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0029091875433465042`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0027519663999606477`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0026108659195770638`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002483527809973556], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0023680323515431197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0022628009813683682`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002166523736998032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0020781044609677834`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0019966188929654623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00192128224689728], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0018514238595243324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0017864671744635644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0017259137959885942`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0016693306788898193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0016163397577088731`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015666094900968419`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015198479144393473`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001475796914584789], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001434227453712884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0013949355915233094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0013577391385561329`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0013224748318254578`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0012889959393994667`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0012571702198015341`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001226878176393467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0011980115581636138`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0011704720672747187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0011441702408524006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0011190244802118457`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0010949602053307514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0010719091161135975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0010498085450359948`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0010286008882482304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0010082331042637269`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0009886562710471403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.000969825193716298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0009516980562362877], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0009342361114558851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0009174034046508035], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0009011665264228623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0008854943913816212], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.000870358039523663], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0008557304576394306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0008415864184305664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0008279023353220777], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0008146561312116373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0008018271196197544], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0007893958968950764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0007773442442934383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0007656550388913843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0007543121724180533], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0007433004771963003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0007326056584770617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.000722214232532206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0007121134699421389], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0007022913435766232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006927364808218688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006834381196549309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006743860682087331], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006655706675083255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006569827570919597], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006486136432597454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006404550697185399], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006324991904147145], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006247385443668859], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006171660323289284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006097748951298367], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006025586935515311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005955112896187016], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005886268291864203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005818997257217099], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005753246451846311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005688964919228968], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005626103955016229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005564616983966752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005504459444862639], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005445588682810233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005387963848378782], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005331545803075764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005276297030699235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005222181554145287], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005169164857282927], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005117213811539921], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4984648781748141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4984492941630469], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49843339050990326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4984171572796362], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49840058412041044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49838366024229125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49836637439382214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4983487148370824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49833066932111025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49831222505356454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4982933686704863], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49827408620401153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4982543630478708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49823418392049545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49821353282553654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4981923930095806], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49817074691682783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4981485761404758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4981258613705245], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4981025823376928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49807871775310286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4980542452433572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49802914128058995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4980033811070347], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49797693865359927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4979497864518861], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4979218955390324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49789323535467833`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4978637736292935], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49783347626300206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49780230719395197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4977702282551588], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4977371990186318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4977031766254406], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49766811560022506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.497631967648457], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4975946814345567], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49755620233871856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4975164721900266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4974754289731156], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4974330065052697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49738913408042307`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49734373607603455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49729673151824244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4972480336000395], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4971975491464396], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4971451780197055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49709081245665365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49703433632880983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49697562431473324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49691454097209947`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4968509396950878], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4967846615401891], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4967155339006459], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49664336900626455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49656796222116056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49648909010695996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4964065082128752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.496319948546646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.496229116671263], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4961336883612528], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4960333057385681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4959275727910953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49581605015558156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4956982490201908], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4955736239684022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49544156454347826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.495301385258512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4951523137074018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49499347634193747`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4948238813625969], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49464239801605997`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49444773138743675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.494238391500831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.494012655171046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4937685185427947], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49350363755429644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4932152525842998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4929000921566801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49255424858756647`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49217301555879267`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4917506732992962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49128020055936883`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49075288255434957`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49015776829367685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.489480905279936], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48870423739752256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4878039797396569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4867481566240229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4854927544836423], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4839754899124203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4821052777900533], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4797435105183206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47666867873714575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4725042442614768], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4665567740805784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4574043657675145], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4416615376974072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40940962071654563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32643904186946593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052627`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0905903792834515], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05833846230259157], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042595634232484844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0274957557385229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023331321262854074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481679275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017894722209946614`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016024510087579644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014507245516357669`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013251843375977077`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012196020260343107`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011295762602477446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010519094720064038`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009842231706323125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009247117445650425], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008719799440631174], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008249326700703804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007826984441207305], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007445751412433548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007099907843319935], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006784747415700199], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00649636244570356], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00623148145720533], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005987344828954037], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005761608499169022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005552268612563256], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0053576019839400085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00517611863740313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005006523658062521], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004847686292598225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004698614741488056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004558435456521748], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004426376031597815], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004301750979809303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0041839498444184746`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004072427208904708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003966694261431989], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0038663116387471995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0037708833287370546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003680051453353994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003593491787124812], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0035109098930400837`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003432037778839503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0033566309937354735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0032844660993541232`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0032153384598109193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0031490603049122053`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003085459027900575], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0030243756852667844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0029656636711902135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0029091875433463503`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0028548219802944975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0028024508535604577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002751966399960501], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0027032684817575505`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0026562639239654413`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0026108659195769246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0025669934947302833`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002524571026884468], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002483527809973423], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0024437976612814404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0024053185654433463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0023680323515429926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0023318843997749594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0022968233745593934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0022628009813682464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002229771744841193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0021976928060480935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0021665237369979154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0021362263707065026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0021067646453216994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002078104460967671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0020502135481138854`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002023061346400728], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0019966188929653535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0019708587194100595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0019457547566428277`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001921282246897175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0018974176623072685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0018741386294754958`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001851423859524231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0018292530831722144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0018076069904194526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001786467174463467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0017658160795045851`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0017456369521292613`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0017259137959885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00170663132951376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0016877749464354558`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0016693306788897288`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0016512851629176674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0016336256061779192`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0016163397577087855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015994158795896195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001582842720363787], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015666094900967573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015507058369531514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015351218251859133`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49744160466461523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4974156356504346], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4973891340804232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4973620834044128], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4973344663793522], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4973062650326666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4972774606232683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49724803360003955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4972179635575949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49718722918911284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4971558082360076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4971236774341913], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49709081245665365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4970571878520632], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49702277697906105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49698755193589494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49695148348499996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49691454097209947`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4968766922393552], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4968379035320499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49679813939823336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49675736258070585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.496715533900646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49667261213212144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49662855386663624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49658331336678063`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4965368424079469], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49648909010695996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4964400027363432], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49638952352279575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49633759242829256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4962841459120343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.496229116671263], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4961724333587248], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49611402027428336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4960537970278876], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4959916781707377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4959275727910954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49586138407071984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4957930087973832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4957223368283054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4956492504986501], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49557362396840227`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4954953225000128], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4954142016580934], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49533010642117253`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49524287019403235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49515231370740187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4950582437897307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49496045199335903`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4948587130545453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49475278316343774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4946423980160601], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4945272706155942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4944070887845072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4942815123421833], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4941501698944149], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49401265517104603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49386852283583355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49371728367765394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4935583990738621], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4933912745940279], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49321525258429993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.493029603537819], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4928335160129938], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49262608480654163`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4924062970186331], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4921730155587928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49192495952736826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49166068076022634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49137853563266803`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4910766509669165], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4907528825543497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49040476435849584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49002944586432323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48962361422096073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48918339669729216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4887042373975227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48818073996350286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48760646481202324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48697366483695953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4862729366870618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48549275448364243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4846188371479415], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48363327595827565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4825133096558957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48122956986730187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4797435105183208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47800354456957367`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4759390671543779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4734508958436849], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47039538008082915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057883`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46159660296836164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.454954910738015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4456431568827185], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43177337170120816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40940962071654696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36988822334386834`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2982173072585725], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2017826927414221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13011177665612852`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0905903792834513], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0682266282987908], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05435684311728087], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045045089261984604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03840339703163805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033443225919420984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02960461991917067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026549104156314927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024060932845622007`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021996455430426255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481679088`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0187704301326981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017486690344104248`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01636672404172432], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015381162852058454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014507245516357525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013727063312938178`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013026335163040434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012393535187976706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0118192600364971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011295762602477331`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010816603302707856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01037638577903925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009970554135676803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009595235641504161], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009247117445650333], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008923349033083509], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008621464367331987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008339319239773643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008075040472631743], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007826984441207229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007593702981366924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007373915193458402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007166483987006185], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006970396462181044], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006784747415700134], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006608725405972136], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0064416009261379], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006282716322346083], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006131477164166425], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005987344828953977], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005849830105585098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005718487657816677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005592911215492817], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005472729384405813], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005357601983939953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005247216836562262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00514128694545468], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005039548006641042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004941756210269403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004847686292598173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004757129805967618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004669893578827497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004585798341906587], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0045046774999871805`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004426376031597764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00435074950134995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004277663171694594], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00420699120261687], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004138615929280155], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004072427208904661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0040083218292623025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003946202972112418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003885979725716656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0038275666412752414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0037708833287370094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0037158540879657976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0036624075717074105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003610476477204239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0035599972636568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003510909893040041], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0034631575920531068`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003416686633219424], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00337144613336383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003327387867878614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003284466099354084], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0032426374192942374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0032018606017666746`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003162096467950158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0031233077606448102`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0030854590279005387`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003048516515000051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0030124480641050702`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002977223020938946], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002942812147936808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0029091875433463173`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002876322565808785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0028441917639924047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0028127708108871678`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0027820364424051263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0027519663999604716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002722539376731714], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002693734967333425], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002665533620647834], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0026379165955872264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0026108659195768972`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0025843643495654543`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002558395335384792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49641854264084784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4963821951285966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.496345102415516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49630724135111476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4962685878161176], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.496229116671263], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49618880170281965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4961476155645728], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49610552971601257`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49606251435642906`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4960185383545963], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.495973569173695], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4959275727910954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4958805136125843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4958323543805818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4957830560758521], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4957325778121616], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49568087672329025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49562790784173694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49557362396840227`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49551797553245136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4954609104404865], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49540237391406483`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4953423083144957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4952806529537436], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4952173438901314], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49515231370740187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49508549127553336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4950168014915282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4949461649981907], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4948734978786828], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49479871132439013`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49472171127333686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49464239801606014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4945606657654741], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4944764021868303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4943894878833873], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49429979583284567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.494207190768964], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4941115285020336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4940126551710461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4939104064194097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49380460648494257`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4936950671935653], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49358158684459524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49346394897378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.493341920978143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49321525258429993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49308367413907167`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49294689469788155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4928045998824878], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49265644947493586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4925020747090723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49234107521435583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49217301555879284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49199742132833524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4918137746686372], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4916215092012249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4914200042093185], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4912085779680206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49098648006844064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49075288255434973`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49050686965164136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49024742582320535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48997342182221615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4896835983418762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4893765467648218], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48905068639467514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4887042373975227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4883351884814712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4879412580829288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4875198474882829], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4870679838705502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48658225062210775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4860587015596195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48549275448364254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4848790580737791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4842113240148363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48348211331776997`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48268256162339224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4818020222443167], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4808275968518372], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4797435105183209], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47853026779016905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47716349544680225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47561232854136937`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47383711689821045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4717860973481412], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4693904517337763], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46315524823599336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4590004747588344], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4538192171363132], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4471939184916995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4384595344453845], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4265077527947544], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165476], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3837416713782803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3439299713633498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28496139910001894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.215038600899977], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1560700286366473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1162583286217178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07349224720524473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06154046555461497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05280608150830012], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04618078286368652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.040999525241165416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03684475176400645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033443225919420866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030609548266223613`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028213902651858674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026162883101789474`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024387671458630605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022836504553197703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021469732209830845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481679005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019172403148162775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018197977755683336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01731743837660774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01651788668223002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015788675985163692`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01512094192622085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014507245516357466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013941298440380528`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01341774937789225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012932016129449782`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012480152511717064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012058741917071226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011664811518528813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011295762602477288`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010949313605324876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010623453235178265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010316401658123852`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010026578177783865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009752574176794662], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009493130348358655], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009247117445650299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009013519931559374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00879142203197942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008579995790681562], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00837849079877512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00818622533136285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008002578671664744], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007826984441207196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007658924785644215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00749792529092772], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007343550525064141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0071954001175121626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007053105302118466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0069163258609283625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006784747415700099], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006658079021857048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006536051026220027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0064184131554048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0063049328064347316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0061953935150574485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006089593580590353], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005987344828953945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005888471497966433], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0057928092310360006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005700204167154311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005610512116612738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005523597813169735], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005439334234525971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0053576019839399235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005278288726663129], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005201288675609905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00512650212131718], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0050538350018093006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004983198508471794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004914508724466672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004847686292598147], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0047826561098686165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004719347046256424], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004657691685504324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004597626085935244], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0045390895595135315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004482024467548715], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004426376031597742], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004372092158263042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00431912327670981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004267422187838357], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004216943924147901], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004167645619418171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004119486387415766], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004072427208904641], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004026430826305038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003981461645403708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003937485643570949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0038944702839875064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003852384435427253], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0038111982971803945`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0037708833287369943`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003731412183882438], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003692758648885271], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003654897584484028], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003617804871403462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0035814573591522268`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4953957765512658], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4953490596394224], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49530138525851203`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49525272367742196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4952030439216036], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49515231370740187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4951004993721787], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49504756579991366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49499347634193763`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4949381927324224], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49488167499821906`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.494823881362597], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4947647681423997], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4947042896380835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49464239801606014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4945790431827067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49451417264934633`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4944477313874369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4943796616731279], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4943099029202655], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4942383915008311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.494165060551697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4940898397664675], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4940126551710461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4939334288814248], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49385207884203197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49376851854279485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49368265671286826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4935943969887568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4935036375542966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49341027074967647`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4933141826463473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49321525258429993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4931133526677682], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4930083472149355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49290009215668024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4927884343787682], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49267321100119577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4925542485875666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49243136227645545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4923043548256334], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49217301555879284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4920371192029764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4918964246032574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49175067329929634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4915995879461539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4914428705591339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.491280200559369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49111123259327694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49093559409479853`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49075288255434973`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4905626624525297], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4903644618096322], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4901577682936771], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4899420248197146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48971662456121173`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4894809052799361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.489234142863365], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48897554393753506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4887042373975228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48841926466624663`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48811956845355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4878039797396571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48747120264764643`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48711979679536466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48674815662402315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48635448708305523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48593677490132586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4854927544836426], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4850198672254602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48451521271964604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48397548991242056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4833969257168105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.482775187863194], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48210527779005363`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4813813980571565], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48059678695840224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832104`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4788121985723446], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47779170670264004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47666867873714625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4754269742499505], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47404691034415464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4725042442614774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4707687886557963], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4688024973903631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4665567740805791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46396861683124824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4609549827010216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4574043657675154], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4531639075084192], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44801916566719724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44166153769740857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43363456597700395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42324411275926743`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3904381871587942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36379752430170764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32643904186946976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2773652898542791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22263471014571767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1362024756982905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10956181284120452`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345115], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07675588724073187], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06636543402299555], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05833846230259103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05198083433280245], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04683609249158058], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04259563423248435], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039045017298978225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036031383168751645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033443225919420796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031197502609636763`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029231211344203607`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027495755738522504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025953089655845293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024573025750049413`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023331321262853724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022208293297359887`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021187801427655396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01940321304159773], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01861860194284348], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017894722209946333`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017224812136805965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016603074283189537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016024510087579387`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015484787280353957`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014980132774539806`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014507245516357436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014063225098674144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013645512916944757`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013251843375976865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012880203204635315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012528797352353549`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012196020260342909`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011880431546450057`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011580735333753433`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011295762602477263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011024456062464978`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010765857136635037`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010519094720063866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010283375438788276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010057975180285436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009842231706322962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009635538190367762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009437337547470316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00924711744565027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009064405905201531], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008888767406723137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008719799440631027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008557129440866092], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008400412053846125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008249326700703661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008103575396742604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00796288079702369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007826984441207168], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007695645174366626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007568637723544599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007445751412433418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007326788998804256], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007211565621231799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007099907843319809], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006991652785064507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006886647332231882], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0067847474157000775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006685817353652747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00658972925032359], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006496362445703443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0064056030112432764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0063173432871318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006231481457205216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006147921157968046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00606657111857526], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005987344828953926], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005910160233532522], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005834939448303036], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005761608499168915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005690097079734529], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005620338326872146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005552268612563151], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005485827350653712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005420956817293377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005357601983939908], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005295710361916549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005235231857600336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0051761186374030335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005118325001781008], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005061807267577617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005006523658062429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004952434200086346], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004899500627821319], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004847686292598137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004796956078396465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004747276322578106], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004698614741487971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004650940360577659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0046042234487341915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49437339069702313`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4943163160706156], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4942580721904941], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4941986227701943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49413793000676554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4940759545007506], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4940126551710461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4939479891642589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4938819117581382], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49381437625862784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49374533389004016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49367473367781156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4936025223232473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4935286440696107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4934530405588504], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4933756506781952], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49329641039576905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4932152525843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4931321068319051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4930468992388335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4929595521989354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49286998416450567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49277810939300437`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49268383767400725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49258707403456287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49248771842093847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4923856653545203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4922808035593855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49217301555879284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4920621772375218], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.491948157366646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4918308170869261], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4917100093465609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4915855782885264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4914573585821547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4913251746929472], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4911888400838652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49104815634048676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49090291221143345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4907528825543498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49059782717642003`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49043748955691935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4902715954375727], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4900998512645047], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4899219424632501], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4897375315256086], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4895462558839925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4893477255452518], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4891415204516661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48892718753174474`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4887042373975228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4884721406380013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.488230323650031], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4879781639379971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4877149848017987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48744004931838997`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48715255350504644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48685161853186526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48653628182597536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4862054868794637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4858580715357787], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4854927544836426], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4851081196310901], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.484702597962315], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.484274446392869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.483821723029592], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48334225810413395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48283361967465765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48229307296809787`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4817175319501625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48110350134172364`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4804470068205632], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832104`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4789878080907481], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47817390253036635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4772948483986595], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4763425581285872], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4753075592684062], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4741786876835661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4729426963291075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4715837515362326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47008277773687135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46841659550292886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4644680840948809], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4621063820958047], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4594156752159316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4563239834819091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45273740961526227`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4485314927021599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4435383848614175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43752753397816296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43017625167408136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42102482250496304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40940962071654813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39437183594922626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37456708458914434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3483066179111842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3141276253502524], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27246271676710276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22753728323289457`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18587237464974532`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15169338208881403`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12543291541085433`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10562816405077272`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0789751774950364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0698237483259182], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06247246602183662], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0564616151385822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05146850729783984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04726259038473752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04367601651809072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04058432478406831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.037893617904195216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03553191590511898], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03158340449707104], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0299172222631286], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02841624846376734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02705730367089247], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02582131231643388], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02469244073159384], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023657441871412704`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02270515160134048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021826097469633637`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021012191909251916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019552993179436762`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018896498658276344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018282468049837523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01770692703190213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017166380325342335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016657741895866073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016178276970408075`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015725553607131022`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015297402037685008`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014891880368909928`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014507245516357417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014141928464221335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013794513120536284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013463718174024628`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013148381468134764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01284744649495356], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012559950681610014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012285015198201302`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012021836062002907`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011769676349969012`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011527859361998682`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011295762602477239`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011072812468255241`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010858479548333888`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010652274454748192`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010453744116007503`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010262468474391443`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010078057536749922`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009900148735495285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009728404562427299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009562510443080699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00940217282358], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00924711744565025], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00909708778856656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008951843659513254], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008811159916134799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008674825307052866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008542641417845333], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008414421711473658], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008289990653439133], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008169182913073928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008051842633354036], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007937822762478227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007826984441207153], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0077191964406144705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007614334645479756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00751228157906153], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007412925965437193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007316162325992749], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007221890606995604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007130015835494297], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007040447801064615], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0069531007611665675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006867893168094874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0067847474157000645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006703589604230986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006624349321804808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006546959441149609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006471355930389312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006397477676752669], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006325266322188482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006254666109959919], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006185623741372223], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006118088241861815], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0060520108357411525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00598734482895392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005924045499249435], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0058620699932345225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005801377229805794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00574192780950593], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0056836839293844185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005626609302976893], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49335146919109885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.493284051111975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4932152525843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49314503079705174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4930733411516201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49300013716758223`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49292537038245776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4928489902449926], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49277094400147653`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49269117657456024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49260963043398814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4925262454586106], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4924409587889824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4923537046697906], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49226441428128304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4921730155587929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49207943299936746`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.491983587454414], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49188539590716956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49178477123368447`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49168162194587733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49157585191507586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4914673600742916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49135604009729944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49124178005238667`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4911244620284115], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.491003961730554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49088014804285957`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4907528825543498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4906220190451173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4904874029284095], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49034887064424604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4902062489995938], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49005935444952686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4899079923131325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4897519559171523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4895910256594824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4894249679836544], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48925353425428425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48907645952216594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48889346116618826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4887042373975228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4885084656095373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4883058005545816], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48809587232611795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48787828412156115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48765260975756924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48741839090529987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48717513400818935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48692230683899385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4866593346459801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48638559583005464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4861004170850265], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4858030679217942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4854927544836426], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4851686125435561], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4848296995548975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48447498560322927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4841033430785237], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4837135348523395], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48330420070225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4828738416739673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48242080200780096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48194324817716155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4814391444887158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48090622457122423`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48034195792611434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4797435105183211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4791076981387296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47843093095346684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.477709147248479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47693773385068206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47611143001899303`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47522421069390475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4742691437953421], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47323821465640187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4721221085210303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47090993909622786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4695889071156786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4681438672775363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4665567740805792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4648059659824567], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46286523141252006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4607025771730176], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45827858612085437`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45554420132170165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4524376998264462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44888050832354254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4447713468808225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43997794117751227`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4343251918580653], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42757822872614903`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.419418316221337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40940962071654824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3969571416463316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3812658230476764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3613409099100197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33614102936160856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3050912439344011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2690427377206407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23095726227935712`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19490875606559682`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16385897063838975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13865909008997893`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11873417695232252`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1030428583536676], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345111], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08058168377866244], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07242177127385059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0656748081419344], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06002205882248747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05522865311917728], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05111949167645725], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04756230017355362], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04445579867829824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04172141387914554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039297422826982245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03713476858747983], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03519403401754324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031856132722463626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030411092884321353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029090060903772103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027877891478969637`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026761785343598087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025730856204657915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02477578930609524], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023888569981006986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023062266149317907`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022290852751521012`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021569069046533124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020892301861270387`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678918`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019658042073885662`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019093775428775744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01856085551128418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018056751822838453`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017579197992199057`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017126158326032707`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016695799297750016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01628646514766053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015896656921476345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015525014396770698`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015170300445102527`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01483138745644388], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014507245516357398`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014196932078205842`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013899582914973507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013614404169945365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013340665354019895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013077693161006163`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012824865991810626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012581609094700108`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012347390242430818`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0121217158784389], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011904127673882044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01169419944541845], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011491534390462712`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011295762602477222`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01110653883381175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010923540477834068`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01074646574571576], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010575032016345616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01040897434051765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010248044082847732`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01009200768686755], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009940645550473125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009793751000406255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009651129355753973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009512597071590568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0093779809548827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009247117445650236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00911985195714048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008996038269446022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008875537971588554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008758219947613343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00864395990270059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00853263992570839], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008424148084924131], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008318378054122668], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008215228766315578], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008114604092830421], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008016412545586007], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007920567000632565], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007826984441207142], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0077355857187169684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007646295330209376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007559041211017591], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007473754541389434], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007390369566011874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0073088234254398], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007229055998523531], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007151009755007425], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007074629617542254], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0069998628324178065`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006926658848379893], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006854969202948324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006784747415700063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006715948888025006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006648530808901214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49233009591695537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49225235121192495`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4921730155587929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49209203965824233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49200937215455803`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49192495952736837`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4918387459764815], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49175067329929645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4916606807602265], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4915687049515196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4914746796448094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49137853563266815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49128020055936905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49117959873999056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4910766509669166], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49097127430269677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4908633818581329], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4907528825543498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49063968086748605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4905236765545072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.490404764358496], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49028283369160525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4901577682936771], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49002944586432334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48989773766603223`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4897625080956081], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4896236142209609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4894809052799362], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48933422213751454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48918339669729227`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48902825126269767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48886859784286796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48870423739752283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4885349590144984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.488360539012842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48818073996350303`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48799530961866766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48780397973965717`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48760646481202347`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4874024606349965], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48719164277074484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48697366483695975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4867481566240232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4865147220154226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48627293668706195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4860223455576259], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4857624599580796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48549275448364265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4852126634860156], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4849215771571199], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4846188371479417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4843037316570218], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4839754899124206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4836332759582759], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4832761816419226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4829032186794542], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4825133096558959], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4821052777900537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4816778352625494], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4812295698673021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4807589297001349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4802642055412432], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4797435105183211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47919475655088184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4786156269693807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47800354456957395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4773556341958169], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4766686787371463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47593906715437817`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47516273281830296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4743350800059547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47345089584368527`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4725042442614775], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47148833757673203`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47039538008082954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46921637635164487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46794089481119644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4665567740805792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46504975565775464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46340302093443986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46159660296836214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4596066328589533], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4574043657675157], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4549549107380156], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4522155588669897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44913356229887397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44564315688271927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44166153769740885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43708338250976836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43177337170120916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4255559917155417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4182018102748929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40940962071654835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39878504724159797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38582007634295323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3698882233438702], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3502925458401089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3264390418694705], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2982173072585748], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26652329297588173`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23347670702411635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2017826927414234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14970745415988987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13011177665612872`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11417992365704595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10121495275840138`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345108], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08179818972510666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07444400828445794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06822662829879048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06291661749023136], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05833846230259091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05435684311728052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05086643770112584], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04778444113301013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04504508926198428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04259563423248423], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0403933671410466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03840339703163775], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036596979065560045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03495024434224527], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942069], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03205910518880352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030783623648355095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029604619919170412`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0285116624232679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027495755738522427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026549104156314694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025664919994045264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024837267181697036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02406093284562179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023331321262853665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02264436580418309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021996455430426057`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021384373030619318`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020805243449118164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0197357944587568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019241070299865087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01877043013269793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01832216473745052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01789472220994628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017486690344104088`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017096781320545824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01672381835807739], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016366724041724165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016024510087579335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015696268342978215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015381162852058304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015078422842880133`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014787336513984393`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01450724551635738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014237540041920441`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013977654442374112`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01372706331293804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013485277984577446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013251843375976808`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013026335163040298`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012808357229255218`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012597539365003579`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012393535187976578`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012196020260342855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012004690381332363`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011819260036496975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01163946098715805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011465040985501641`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011295762602477208`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011131402157132063`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010971748737302304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010816603302707737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010665777862485508`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010519094720063814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010376385779039135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010237491904391867`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010102262333967802`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009970554135676688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009842231706322915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009717166308394774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00959523564150405], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009476323445492835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009360319132514006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009247117445650226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009136618141867173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009028725697303298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008923349033083405], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00882040126000945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008719799440630989], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008621464367331888], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008525320355190623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008431295048480392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00833931923977355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008249326700703632], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008161254023518595], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008075040472631653], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007990627845442017], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007907960341757728], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007826984441207144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007747648788075083], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007669904083044663], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4913093544874798], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49122130253434954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.491131449933458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49103974093886027`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49094611748203293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4908505190497776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4907528825543498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49065314219522954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49055122931189976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4904470722269443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4903405960787138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49023172264274534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4901203701410416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49000645303823953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48988988182360527`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4897705627776939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48964839772240215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4895232837530213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4893951129507611], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4892637720740666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48912914222688386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4889910985018429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48884950959612156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48870423739752283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4885551365380406], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48840205391190017`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4882448281547376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48808328908022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4879172570700011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.487746542412449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4875709445850672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4873902514749463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48720423853092726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4870126678404087], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4868152871228871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4866118286313544], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48640200795158683`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48618552268810494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48596205102416384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4857312501414941], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48549275448364265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4852461738446076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48499109126197704`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4847270606909171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4844536044320367], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.484170210282308], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48387632837374683`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4835713676593427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4832546919996313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4829256157961595], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48258339910970255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4822272421912004], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48185627934169806`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48146957200371987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4810661009700383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4806447575761506], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48020433371926075`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4797435105183211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4792608453956439], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4787547573194071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47822350989635243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4776651919429762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4770776950888166], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4764586878735898], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.475805585686453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4751155157548609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4743852762148771], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.473611288074731], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47278953860617434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4719155143470607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47098412145138974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46998959055026174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4689253625491613], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4677839508302713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4665567740805792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46523395232841935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46380405660703466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46225379978666403`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4605676522677349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4587273610481051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45671134366929206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4544939190225879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4520443240145179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4493254473884739], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44629218794301534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44288931202986703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4390486426480868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43468535895123334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42969312410925276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4239377067994395], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41724876319169474`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40940962071654846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4001455337193644], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3891125834778671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37589338558145546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36001391087233964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3410089887321658], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3185754697518482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2928311024185676], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.264590967591439], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2354090324085593], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20716889758143078`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18142453024815033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15899101126783302`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13998608912765936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1241066144185437], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11088741652213223`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09985446628063503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08275123680830483], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07606229320056015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07030687589074694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06531464104876637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06095135735191296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057110687970132766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053707812056984494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050674552611526], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04795567598548199], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04550608097741197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04328865633070786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04127263895189482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03943234773226503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03774620021333591], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03619594339296529], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03476604767158059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033443225919420685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03221604916972865], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03107463745083864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030010409449738224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029015878548610215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028084485652939292`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02721046139382566], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026388711925268985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025614723785122917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024884484245139064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02419441431354698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02354131212641019], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022922304911183387`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022334808057023856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02177649010364758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02124524268059296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02073915460435612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01979566628073921], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019355242423849388`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01893389902996167], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018530427996280085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018143720658301925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017772757808799625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017416600890297475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017074384203840498`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016745308000368723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016428632340657254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016123671626253156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015829789717691996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015546395567963304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01527293930908293], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015008908738022962`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01475382615539238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014507245516357369`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014268749858505944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014037948975836151`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013814477311895055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0135979920484132], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013388171368645618`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013184712877112979`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012987332159591315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01279576146907278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012609748525053708`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012429055414932805`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012253457587550993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012082742929998946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011916710919780048`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011755171845262431`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011597946088099836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01144486346195939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0112957626024772], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011150490403878485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011008901498157107`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010870857773116133`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010736227925933425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010604887049238936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010476716246978688`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01035160227759788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010229437222306166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010110118176394766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009993546961760504], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009879629858958431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0097682773572547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009659403921286261], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009552927773055796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009448770688100228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009346857804770495], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009247117445650228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009149480950222428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009053882517967083], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008960259061139751], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008868550066542052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008778697465650465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008690645512520245], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4902893282042577], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4901909909157844], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49009064418338233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48998822586147667`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4898836712186945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4897769128021507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4896678802931073], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4895565003533629], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4894426964616683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48932638873940815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4892074937647169], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4890859243741283], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48896158945076984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4888343936980299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48870423739752283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4885710161500678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4884346205982779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4882949361292196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4881518425554564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48800521377262424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4878549173915017], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48770081434233864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.487542758448973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4873805959700199], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4872141651041274], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4870432954559822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48686780745939107`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48668751175336894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4865022085067165], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4863116866860709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4861157232618455], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4859140823458406], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4857065142535833], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48549275448364265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48527252260524123`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48504552104443377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48481143375793284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48456992478229777`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4843206366446525], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4840631886193191], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4837971748127179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48352216205654486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4832376875865443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4829432564810871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48263833883017676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4823223666013402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4819947301640313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48165477442854754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48130179454889277`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48093503113133645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4805536648814061], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48015681061144005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4797435105183211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4793127266262028], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4788633322714709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4783941024862684], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47790370311192704`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47739067844371735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47685343717233364`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47629023634409723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47569916300926274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4750781131638624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47442476751247786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4737365634836943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47301066281230353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47224391385688397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4714328076408453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47057342637988236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4696613829767083], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46869174960880733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46765897308565796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46537802661222943`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4641146132128957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4627572500097968], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4612952743743901], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4597163857461831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45800632755503085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45614849463970747`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45412344591186815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4519082958769043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44947595052523004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44679414246636884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4438242063275302], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4405195177445793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4368234974593826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43266705697305063`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42796533771131945`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42261358247341413`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4164820021290432], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165485], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40119742267138175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3916019345247629], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38033209681517255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36705557890468743`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3514260448590151], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33314891587399525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3121024640206003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2885059889127443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26306236609616795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23693763390383052`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2114940110872542], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18789753597939837`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16685108412600355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14857395514098393`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1329444210953117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11966790318482673`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10839806547523653`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09880257732861776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0835179978709564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07738641752658554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07203466228868029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06733294302694917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06317650254061723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05948048225542052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05617579367246957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053205857533631024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050524049474769815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04809170412309559], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045876554088131745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04385150536029245], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04199367244496912], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04028361425381679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03870472562560982], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03724274999020316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03588538678710424], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03462197338777053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032341026914341986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03130825039119265], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030338617023291676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0294265736201176], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028567192359154725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027756086143116004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026989337187696468`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026263436516305666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025575232487522147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024921886836137625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024300836990737266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02370976365590282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023146562827666355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022609321556282605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022096296888073], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021605897513731622`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021136667728529096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020687273373797218`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019843189388559987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019446335118593904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01906496886866351], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018698205451107258`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018345225571452427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0180052698359687], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017677633398659832`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01736166116982324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01705674351891292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01676231241345576], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016477837943455143`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016202825187282142`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015936811380680902`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015679363355347472`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01543007521770221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015188566242067178`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014954478955566258`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014727477394758815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014507245516357356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014293485746416739`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014085917654159409`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01388427673815452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013688313313929158`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013497791493283522`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013312488246631116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013132192540608961`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012956704544017828`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012785834895872587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012619404029980092`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01245724155102699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01229918565766139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012145082608498284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01199478622737582], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011848157444543584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011705063870780427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011565379401722078`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011428983849932161`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011295762602477192`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011165606301970134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011038410549230201`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010914075625871697`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010792506235283106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01067361126059192], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010557303538331675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010443499646637117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010332119706892727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010223087197849354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01011632878130548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010011774138523359`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009909355816617699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009809009084215604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009710671795742315], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48927010001722976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48916150182301793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48905068639467525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48893758523924263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48882212701802913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48870423739752283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48858383889084567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48846085068904754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4883351884814713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4882067642643575], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4880754861367804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4879412580829289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48780397973965717`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4876635461481301], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4875198474882831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4873727687946945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4872221896523402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48706798387055034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48691001913332976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4867481566240232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4865822506221079], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48641214806967376`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48623768810490764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48605870155961955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4858750104175472], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.485686427229827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48549275448364265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48529378391962624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4850892957931095], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48487905807377923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4846628255776788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4844403390248133], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4842113240148364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48397548991242073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48373252863291544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48348211331777013`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48322389688791584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48295751046183627`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4826825616233924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48239863252255966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48210527779005374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4818020222443168], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4814883583664577], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4811637435154221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4808275968518374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4804792959345467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4801181729487033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47935453704921127`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47895042154009715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4785302677901693], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4780931079201474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.477637895110737], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4771634954468025], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47666867873714636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4761521081578907], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4756123285413696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47504775310126784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4744566483473579], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4738371168982107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4731870778459671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4725042442614776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4717860973481415], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47102985665516894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47023244564140515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4693904517337766], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46850007984279174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4675570980723321], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4654938001983747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4643622049711865], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4631552482359937], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46186529614201005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46048367163155296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45900047475883476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45740436576751575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45568230197847], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4538192171363137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45179762877300317`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44959715517823473`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44719391849170004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44455980399995915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44166153769740896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4384595344453851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4349064578800463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43094542167270694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4265077527947553], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4215102379320877], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41585179880282463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165485], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4020349493225795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39354917987221183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3837416713782816], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3723721803490019], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3591831441971364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34392997136335135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3264390418694708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30669785345862244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2849613991000206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2618231420887675], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2381768579112311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2150386008999781], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19330214654137634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1735609581305281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15607002863664768`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1408168558028628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12762781965099737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11625832862171781`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10645082012778764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09796505067742003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08414820119717509], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.078489762067912], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0734922472052445], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06905457832729282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06509354211995351], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06154046555461471], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05833846230259085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.055440196000040715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05280608150829986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050402844821765144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048202371226996735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.046180782863686265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04431769802152994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042595634232484185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04099952524116519], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039516328368447005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03813470385798986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036844751764006235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035637795028813465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03450619980162525], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03244290192766789], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03149992015720825], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03060954826622343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02976755435859482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02897014334483107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028213902651858504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027495755738522407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026812922154032907`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02616288310178932], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025543351652642095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024952246898732145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024387671458630456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02384789184210928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02333132126285363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022836504553197558`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02236210488926298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021906892079852566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021469732209830703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021049578459902858`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020645462950788743`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678863`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019881827051296676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019520704065453302`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01917240314816264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01883625648457793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018511641633542297`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018197977755683208`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01789472220994624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017601367477440316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01731743837660761], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017042489538163737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01677610311208417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0165178866822299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01626747136708458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016024510087579297`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015788675985163567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015559660975186719`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015337174422321163`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015120941926220731`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014910704206890495`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014706216080373822`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014507245516357348`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014313572770172995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014124989582452832`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01394129844038041], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013762311895092387`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013587851930326238`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013417749377892136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013251843375976778`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013089980866670249`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012932016129449669`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01277781034765983], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012627231205305558`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012480152511716955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012336453851869862`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012196020260342832`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012058741917071123`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011924513863219627`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01179323573564248], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011664811518528715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011539149310952507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011416161109154327`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011295762602477197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011177872981970875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011062414760757408`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010949313605324787`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010838498176982092`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010729899982770285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4882517524847782], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4881329203111546], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.488011664220384], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4878879094295251], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48776157805357295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48763258894326156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4875008575126025], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.487366295555397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4872288110498921], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48708830795067826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4869446859668491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48679784032535506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48664766151838895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48649403503353406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4863368410652915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4861759542064735], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4860112431178089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4858425701739492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48566979108389197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48549275448364265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48531130149872576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4851252652739162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48493447046729954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48473873270547213`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4845378579963685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4843316420958318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48411986982363486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4839023143242011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48367873626675534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48344888297905886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4832124875082299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4829692676014179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48271892459826965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4824611422261939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4821955852883674], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48192189823322723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4816397035928308], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4813486002759113], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4810481616996916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.480737933742497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4804174324969021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48008614180049713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47938894954751243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47902182851069197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4786414720999373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4782471560278043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47783810253559206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.477413475401753], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47697237438485307`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47651382902554645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47603679172037944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47554012996655287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47502261766064285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47448292531522585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4739196090347812], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4733310980654189], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47271568070102077`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4720714882901696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4713964770424339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4706884072774689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46994481969389346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4691630081543917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4683399883856713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4674724618726742], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4655888659590932], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4645642174629825], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46347778155019276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4623239067807906], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46109624621924905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4597876498174611], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4583900367985561], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4568942437368649], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45528984299268893`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4535649248561141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4517058351131079], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4496968576865867], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44751982942901397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4451536709483743], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4425738134423909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43975149684934217`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43665290927428524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4332381319714051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42945984908772256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4252617789732603], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4205767883988797], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41532467083328567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40940962071654863`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40271754587263286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3951135788461604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38644055314415343`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3765199094312257], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3651575891124648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3521589064166305], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33735759450695246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32066346935043355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3021271755830337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28200627409932144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26079834430679544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23920165569320329`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21799372590067734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19787282441696516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1793365306495654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1626424054930466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14784109358336864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1348424108875345], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1234800905687737], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.113559446855846], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10488642115383912`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09728245412736673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08467532916671401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07942321160112002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07473822102673948], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07054015091227722], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06676186802859473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06334709072571461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.060248503150657634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05742618655760898], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05484632905162553], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05248017057098596], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050303142313413284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04829416488689205], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.046435075143885784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.044710157007311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04310575626313509], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04160996320144381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04021235018253885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.038903753780750894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03767609321920937], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036522218449807166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03543578253701746], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034411134040906816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033443225919420665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032527538127325756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03166001161432869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03083699184560826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030055180306106506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029311592722531057`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028603522957566057`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027928511709830402`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027284319298979173`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026668901934581074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026080390965218844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025517074684774134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024977382339357194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024459870033447174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023963208279620604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023486170974453564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023027625615146936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02258652459824704], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022161897464407908`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021752843972195658`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021358527900062724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020978171489308015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020611050452487567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019913858199502907`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01958256750309793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019262066257503038`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018951838300308402`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01865139972408866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018360296407169206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018078101766772752`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017804414711632608`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017538857773806083`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017281075401730364`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017030732398582108`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01678751249177006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016551117020941183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016321263733244693`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016097685675798928`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01588013017636518], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015668357904168245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015462142003631465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015261267294527878`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015065529532700484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014874734726083786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014688698501274291`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01450724551635734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014330208916108011`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014157429826050793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013988756882191141`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013824045793526486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013663158934708496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013505964966465944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013352338481611069`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013202159674644963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01305531403315095], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012911692049321754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012771188950107912`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012633704444603], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01249914248739751], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012367411056738416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012238421946427063`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01211209057047497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011988335779616008`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011867079688845447`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011748247515221872`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4872343677342914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4871053309821905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48697366483695975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.486839288288133], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48670211697076005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4865620629903875], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4864190347369943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.486272936687062], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.486123669192889], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48597112825818356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4858152052988831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48565578688805644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48549275448364265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4853259841376685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48515534618546136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48498070491324025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4848019182023126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48461883714794174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4844313056507625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4842391599784179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48404222829486354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4838403301545329], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48363327595827593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4834208663676711], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48320289167396296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48297913111748597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4827493521530026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48251330965589595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48227074506361123`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48202138544612677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48176494249854984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48150111144815394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48122956986730214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.480949976382715], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48066196927042504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48036516492449527`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48005915618614853`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47941776800880287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4790814391830067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4787340026049983], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4783749022426453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.478003544569574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47761929537297837`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47722147623212197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4768093606275354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4763821696353071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4759390671543783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47547915460721274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4750014650454443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4745049565818647], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47398850505814977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4734508958436853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47289081464436644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4723068371808054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47169741757243083`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47106087523676077`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4703953800808296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4696989357232713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46896936043959686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4682042654681416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46740103024800406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46566832360995103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4647321754006247], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4637444527491243], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46270085569289493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4615966029683623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.460426364410628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4591841819685798], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45786337711673947`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4564564419610629], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45495491073801575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45334920766754044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45162846620842334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44978031364079935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4477906135219267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44564315688271944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44331929101340684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44079747230583816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43805272690349867`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4350559999852264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43177337170120944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4281651157936376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4241845771660559], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4197768497547328], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41487725081835686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40328454294972893`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39639770145156894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38862880700332786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37984188039761707`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36988822334387067`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3586141350898623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34587616523499914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3315668500161192], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3156522295860411], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29821730725857526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27950647574352594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2599368170715275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24006318292847137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2204935242564729], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20178269274142369`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18434777041395792`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1684331499838799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1541238347650001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.141385864910137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13011177665612875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12015811960238243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11137119299667166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10360229854843071`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09671545705027074], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08512274918164288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08022315024526698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07581542283394391], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07183488420636222], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06822662829879039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0649440000147734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06194727309650122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05920252769416172], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05668070898659303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.054356843117280444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05220938647807323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05021968635920059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048371533791576576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.046650792332459536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04504508926198422], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043543558038937044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04213662288326047], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04081581803142018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03957363558937196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.038403397031637705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.037299144307105035`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03625554725087569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03526782459937526], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03433167639004897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033443225919420665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03259896975199593], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03179573453185835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031030639560403125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030301064276728663`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029604619919170374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0289391247632392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028302582427569146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02769316281919462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027109185355633558`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02654910415631464], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026011494941850257`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025495043418135275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024998534954555715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02452084539278726], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02406093284562174], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02361783036469287], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023190639372464628`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02277852376787802], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02238070462702162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021996455430426], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02162509775735475], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021265997395001675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020918560816993344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02058223199119716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02025648948167884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019940843813851528`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019634835075504793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019338030729575014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019050023617284983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01877043013269787], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018498888551846036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01823505750145012], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017978614553873236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01772925493638878], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01748669034410403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01725064784699745], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017020868882514046`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01679710832603702], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016579133632328907`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016366724041724113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016159669845467087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01595777170513646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01576084002158213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015568694349237515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015381162852058256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015198081797687415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015019295086759763`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014844653814538668`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014674015862331576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01450724551635734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014344213111943553`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0141847947011169], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01402887174181646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013876330807111021`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013727063312938008`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013580965263005678`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01343793700961254], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013297883029239978`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013160711711867008`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013026335163040276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01289466901780951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012765632265708595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48621802742325276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4860788179441511], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4859367749013259], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4857918111241914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4856438358394661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48549275448364265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4853384685036554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4851808751448715], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48501986722546025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48485533289611077`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4846871553839786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48451521271964615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48433937744577094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48415951630597787`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48397548991242073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48378715239029374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4835943509974126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4833969257168106], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48319470882009813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48298752439911874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4827751878631942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4825575053989855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4823342733897013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48210527779005374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48187029345299803`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4816290834038794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4813813980571567], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4811269743703589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48086553492935846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4805967869584024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48032042124762325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4800361109899364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47944225393344814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4791319536104539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47881219857234475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47848255271601836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4781425528751973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47779170670264026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47742949035180227`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4770553459356089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47666867873714636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4762688541437908], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47585519427253514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47542697424995073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4749834181052331], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4745236942290375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47404691034415486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4735521079263744], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4730382560049263], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47250424426147764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47194887533449875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4713708562216027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4707687886557965], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4701411583120148], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4694863226772473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46880249739036334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4680877408255226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.467339936654848], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46573572537271585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4648740202833536], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4639686168312485], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4630161678568186], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4620129826354139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4609549827010219], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4598376508684808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4586559722433937], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45740436576751575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4560766045539543], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45466572290963575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4531639075084195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4515623696508168], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4498511949069038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4480191656671976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4460535512009293], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44393985872375574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44166153769740907`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4391996281316664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4365323420837679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4336345659770045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43047727005113606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4270268107185379], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42324411275926815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41908372278978123`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41449273611857074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40376300232539153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39747054578681434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39043818715879514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3825601620542707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37372056074916243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3637975243017087], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3526716191101009], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3402401818703719], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32643904186947104`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31127123846397553`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2948384508195011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2773652898542804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25920246132879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24079753867120895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2226347101457186], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20516154918049792`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18872876153602355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15975981812962733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1473283808898984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13620247569829066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.126279439250837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11743983794572886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10956181284120448`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10252945421318527`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09623699767460811], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08550726388142903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08091627721021849], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0767558872407317], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07297318928146193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06952272994886376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06636543402299534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06346765791623196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06080037186833346], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05833846230259083], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05606014127624413], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053946448799070554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051980834332802255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05014880509309613], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048437630349183164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04683609249158039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04533427709036419], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04392339544604564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04259563423248417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041344027756606234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0401623491315192], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03904501729897806], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03798701736458609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03698383214318141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03603138316875149], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03512597971664637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03426427462728416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942066], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03266006334515196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03191225917447741], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031197502609636624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030513677322752675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029858841687985197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02923121134420347], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02862914377839732], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028051124665501193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02749575573852237], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02696174399507366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02644789207362557], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02595308965584516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02547630577096253], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02501658189476692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024573025750049285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024144805727464847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02373114585620924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023331321262853595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02294465406439109], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022570509648197724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022208293297359762`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02185744712480273], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02151744728398165], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02118780142765527], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020868046389546122`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02055774606655188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678838`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019963889010063594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019679578752376782`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01940321304159761], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019134465070641586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018873025629641105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018618601942843357`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018370916596120633`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01812970654700194], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017894722209946215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01766572661029871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017442494601014512`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017224812136805847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017012475600881254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01680529117990187], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01660307428318942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016405649002587393`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01621284760970625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01602451008757928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01584048369402219], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015660622554229075`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015484787280353855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015312844616021415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015144667103889222`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014980132774539709`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014819124855128511`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014661531496344585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014507245516357346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014356164160533997`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014208188875808634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014063225098674059`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013921182055848955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013781972576747282`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48520281270089743`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48505346477083827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4849010805086018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4847455666557174], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4845868261073068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48442475771237176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4842592560615497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.484090211261415], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4839175086943234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4837410287627111], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.483560646616668], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4833762318634969], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.483187648257862], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48299475337100045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4827973982373354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48259542697667657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48238867639002647`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4821769755268257], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4819601452212652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4817379975950683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4815103355238928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4812769520642245], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.481037629837326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48079214036645884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48054024336321266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4802816859583517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4800162018721082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4794633160362228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47917530624300586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47887915149955695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47857450348089525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4782609938419125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4779382327679385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47760580739845226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47726328011089664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4769101866500115], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47654603408635343`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47617029858568144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47578242296863327`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47538181403754076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47496783964429623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4745398254698248], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4740970514818694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4736387480333818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4731640915587384], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47267219981915454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47216212664192325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47163285609030475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4710832959918537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47051227074247226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46991851329126766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46930065619705286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46865722163068735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46798661017797377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46728708827495713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46579362155993875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46499540251395655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4641596862469122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4632838165107118], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4623648853022179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4613997030154764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4603847643617732], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45931620936417344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4581897786059458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45700076175974325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4557439382414125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4544135086126895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45300301509355684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4515052492293216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44991214438006016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44821465025075097`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4464025861488507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44446446903328046`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44238731169977374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44015638563598514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43775494219633465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4351638848428483], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4323613843802911], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4293224285809614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42601829770261046`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4224159587667392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4184773751184243], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4141587354343728], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4041721531713136], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39838021363176684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39195888337910484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38482437335795433`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3768848604980669], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3680428615080418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3582000186035437], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34726537012357156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3351681447355638], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3218755174519689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30741418015244143`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29189181972943157`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2755113463703354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2585690798768122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24143092012318682`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2244886536296636], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2081081802705675], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1925858198475577], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17812448254803026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16483185526443547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15273462987642777`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1417999813964557], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13195713849195764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1231151395019326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11517562664204525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10804111662089476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10161978636823284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09582784682868604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345101], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08584126456562689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0815226248815755], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07758404123326057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07398170229738936], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0706775714190384], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0676386156197088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06483611515715158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06224505780366522], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059843614364014745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05761268830022618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.055535530966719475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05359741385114925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05178534974924893], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0500878556199398], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04849475077067832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0469969849064431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045586491387310496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04425606175858747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04299923824025673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041810221394054166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04068379063582653], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03961523563822674], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03860029698452356], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03763511469778205], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036716183489288214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035840313753087806`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03500459748604343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03420637844006124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942065], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03271291172504281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03201338982202623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03134277836931265], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03069934380294713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030081486708732317`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02948772925752774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028916704008146246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02836714390969525], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027837873358076796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027327800180845418`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02683590844126157], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026361251966618218`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025902948518130593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025460174530175204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025032160355703794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024618185962459245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02421757703136672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0238297014143186], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023453965913646603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023089813349988515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022736719889103408`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022394192601547732`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022061767232061512`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02173900615808754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021425496519104793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021120848500443056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020824693756994125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020536683963777252`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678828`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019983798127891788`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019718314041648304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019459756636787374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019207859633541175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018962370162673988`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018723047935775578`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018489664476107236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01826200240493171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018039854778734855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017823024473174336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017611323609973535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01740457302332347], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017202601762664638`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017005246628999576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016812351742138024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016623768136503153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016439353383332064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016258971237288936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016082491305676686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01590978873858501], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01574074393845032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015575242287628256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01541317389269321], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015254433344282621`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01509891949139816], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014946535229161733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014797187299102545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48418880417048354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4840293544622354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4838666671505301], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48370064296595344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4835311785537498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4833581662622756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4831814939182222], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48300104458763593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48281669632168284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4826283218860138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4824357884724883], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4822389573919065], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4820376837462804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48183181607904507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48162119600146447`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4814056577933324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48118502797588936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4809591248546869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4807277580299152], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48049072787147656`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48024782495582263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47999882946128725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4794816255106832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4792129193232372], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47893712353157036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47865395552814616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47836311757915984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.478064295805645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47775715908169086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47744135784185476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47711652278898825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4767822634927176], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4764381668677209], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4760837955197069], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4757186859456014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4753423465728671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47495425562109583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47455385876697775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4741405665914539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47371375178523273`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.473272746085864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47281683691615695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47234526368982777`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47185721374579837`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47135181786744546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47082814533721246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4702851984702144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.469721906562649], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46913711918178586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4685295987138398], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4678980120738955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4672409214679339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4665567740805794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4658438905430065], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46510045201303113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46432448567314827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46351384842147286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4626662084943135], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4617790247164619], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4608495230249604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4598746698526781], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4588511418877088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4577752916413289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45664310815853804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4554501720881342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45419160419041327`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4528620061959872], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.451455392734364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4499651128208339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4483837591195392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4467030628840783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44491377211004574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4430055100139524], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4409666104814882], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4387839266142438], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4364426079705041], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43392584158837894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4312145514826233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42828705116718657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42511864412211336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4216811684045696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41794248445830195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4138659106450903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40940962071654874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4045260337906612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3991612539147553], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39325465781397284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38673879196116356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37953982981477025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37157896005698154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36277521964892856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35305041985350394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3423368613604943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33058834983772956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31779439286495054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.303996187804395], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2893011479776386], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2738908939282055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2580172029051634], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24198279709483564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22610910607179358`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21069885202236052`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19600381219560412`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18220560713504866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1694116501622697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15766313863950507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1469495801464955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1372247803510709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12842103994301798`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12046017018522927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11326120803883609`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10674534218602684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10083874608524439`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09547396620933846], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345101], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08613408935490945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08205751554169789], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07831883159543018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07488135587788645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07171294883281325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06878544851737657], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06607415841162094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06355739202949579], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0612160733857561], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05903338951851164], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0569944899860475], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05508622788995418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053296937115921594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05161624088046073], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05003488717916604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04854460726563586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04713799380401271], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04580839580958671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04454982791186574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04335689184146189], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042224708358671065`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04114885811229112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0401253301473219], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03915047697503957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03822097528353804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.037333791505686456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03648615157852716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035675514326851676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0348995479869689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034156109456993496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03275907853206606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03210198792610452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0314704012861602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030862880818214138`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03027809343735096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02971480152978563], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029171854662787555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02864818213255452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028142786254201652`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02765473631017222], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027183163083843078`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02672725391413604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026286248214767268`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02585943340854605], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02544614123302227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025045744378904156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024657653427132865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02428131405439863], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023916204480293045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023561833132279095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023217736507282438`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022883477211011773`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022558642158145254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022242840918309113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021935704194354977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021636882420840196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02134604447185386], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02106287646842966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020787080676762847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02051837448931688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020001170538712813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019752175044177357`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01950927212852349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01927224197008483], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019040875145313132`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018814972024110626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018594342206667645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018378803998535587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018168183920954973`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017962316253719572`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01776104260809353], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0175642115275117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0173716781139862], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01718330367831717], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01699895541236408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016818506081777818`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01664183373772442], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016468821446250264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01629935703404659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016133332849469904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01597064553776464], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01581119582951648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48317608185221683`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4830065694056133], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48283361967465777`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.482657127460508], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48247698324509275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48229307296809804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48210527779005374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4819134738405048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4817175319501626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48151731736584485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4813126894469022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48110350134172375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48088959964278566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4806708240185741], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48044700682056335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4802179726632652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4799835379751851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47949768887361927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4792458618895557], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4789878080907482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4787232950431949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47845207867241135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47817390253036646`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4778884970067069], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4775955784793053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47729484839865965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47698599230010236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47666867873714647`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4763425581285874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4760072615111869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4756623991888744], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4753075592684063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4749423060702996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.474566178402593], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47417868768356625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47377931589793953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.473367513369258], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4729426963291076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47250424426147764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4720514969979309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4715837515362328], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47110025855165316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47060021856623835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4700827777368715], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46954702321781383`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4689919780475399], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4684165955029291], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4678197528561079], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4672002444602839], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4665567740805794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46588794637392184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46519225740820597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4644680840948811], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46371367239045364`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46292712410066866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4621063820958049], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4612492137159468], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46035319211052333`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4594156752159318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45843378202763785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45740436576751575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4563239834819094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4551888615292536], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4539948563261474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45273740961526254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4514114973949164], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4500115715057792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4485314927021602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4469644538407948], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.445302891596634], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4435383848614179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4416615376974091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4396618444098637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43752753397816346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4352453907680143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43280054817361757`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4301762516740818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42735358783978455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4243111762648548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4210248225049636], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41746713229038684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.413607091212199], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40940962071654874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4048351320069675], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39983911634704034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39437183594922703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3883782174056343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38179810283360394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37456708458914517`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36661823497489116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3578851295674389], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3483066179111852], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33783375246510366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3264390418694711], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31412762535025346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3009490055248338], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2870067642096551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2724627167671038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25753206032416126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24246793967583788`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22753728323289535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21299323579034407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19905099447516542`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18587237464974582`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052821`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16216624753489564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15169338208881425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14211487043256052`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13338176502510835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12543291541085438`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11820189716639566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11162178259436537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10562816405077266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10016088365295935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09516486799303223], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.090590379283451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08639290878780077], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08253286770961299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07897517749503623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07568882373514507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07264641216021528], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06982374832591802], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06719945182638229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06475460923198564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06247246602183646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06033815559013615], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058338462302590814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056461615138582055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.054697108403365925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05303554615920516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051468507297839694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04998842849422076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04858850260508358], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04726259038473737], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04600514367385255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04481113847074637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043676016518090596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042595634232484164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04156621797236215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04058432478406818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039646807889476644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.038750786284053186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0378936179041951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03707287589933133], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03628632760954634], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03553191590511885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034807742591793964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03411205362607814], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942062], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03279975553971608], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03218024714389207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031583404497070915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03100802195246013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030452976782186145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029917222263128478`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029399781433761648`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02889974144834683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02841624846376722], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027948503002069094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027495755738522344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027057303670892353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026632486630741997`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02622068410206042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025821312316433764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025433821597407036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025057693929700434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024692440731593723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024337600811125633`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02399273848881309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023657441871412586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02333132126285357], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02301400769989764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022705151601340363`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022404421520694745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022111502993293144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02182609746963352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02154792132758866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021276704956805146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021012191909251795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020754138110444315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02050231112638078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020016462024814895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019782027336734846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01955299317943665], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019329175981425896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01911040035721434], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01889649865827624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018687310553097813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018482682634155208`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018282468049837425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01808652615949523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01789472220994622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01770692703190204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017523016754907306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017342872539492033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017166380325342248`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016993430594386686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01682391814778315], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4821647251468731], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48198519133738343`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48180202224431684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48161510682535474`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48142432949036434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48122956986730214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4810307025535801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4808275968518374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48062011648896985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4804081193171733], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48019145699565136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47996997465152086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4795118955503936], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47927495301124157`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47903249803381465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4787843371504715], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4785302677901694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.478270077740205], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.478003544569574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47773043501074486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4774505042963303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47716349544680253`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47686913850501816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47656714971289954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4762572306251521], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47593906715437834`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47561232854136964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47527666624370957`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47493171273510276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47457708020703365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47421235916345783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47383711689821073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4734508958436854], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47305321177804566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4726435518768045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.472221372592972], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47178609734814153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4713371140148164], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47087377216792625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47039538008082965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.469901201438077], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46939045173377664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46886229432050097`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4683158360692116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4677501225955961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46716413300238824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4665567740805794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46592687390477977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4652731747492064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4645943252406635], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4638888716532386], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46315524823599374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.462391766449409], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4615966029683623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46076778628862397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4599031817496992], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45900047475883476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4580571519684423], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4570704801213343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45603748223413604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45495491073801575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45381921713631374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45262651766945333`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45137255439723956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45005265101574876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4486616626188786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4471939184917001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4456431568827195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44400245054422766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4422641216543615], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4404196445434067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43845953444538527`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4363732202941999], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4341488993995014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43177337170120955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4292318512623007], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4265077527947554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42358245144419665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42043501496941244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4170419091217947], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41337667986900684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40510744061175935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40043295893676445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3953448704392899], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3897976464580252], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38374167137828186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37712375617859245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3698882233438708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36197881354028816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3533417090405234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3439299713633516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33370960015722256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3226671690862714], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31081852068471166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2982173072585754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2849613991000209], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2711947039801238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2571022453124591], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24289775468754005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2288052960198754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2150386008999783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2017826927414238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18918147931528764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17733283091372792`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16629039984277683`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15607002863664776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14665829095947605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13802118645971131`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13011177665612875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1228762438214071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1162583286217178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11020235354197445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10465512956070978`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09956704106323529], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09489255938824044], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.090590379283451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08662332013099296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0829580908782052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07956498503058743], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07641754855580317], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07349224720524444], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07076814873769918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06822662829879038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06585110060049847], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06362677970579995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.061540465554614676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05958035545659318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05773587834563837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05599754945577227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05435684311728043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05280608150829983], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05133833738112135], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049947348984251176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04862744560276042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04737348233054665], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04618078286368626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04504508926198421], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04396251776586391], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042929519878665674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041942848031557636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04099952524116516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.040096818250300766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03923221371137601], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03840339703163767], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.037608233550591015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036844751764006194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0361111283467614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03540567475933645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03472682525079361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0340731260952202], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033443225919420616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03283586699761175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03224987740440391], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03168416393078837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03113770567949902], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03060954826622337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030098798561923008`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02960461991917032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029126227832073737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028662885985183573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028213902651858438`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027778627407028033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027356448123195473`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026946788221954388`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026549104156314597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02616288310178925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02578764083654219], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025422919792966337`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025068287264897293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024723333756290437`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02438767145863039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024060932845621698`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02374276937484795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023432850287100446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02313086149498182], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0228365045531975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022549495703669722`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022269564989255117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021996455430425964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02172992225979503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021469732209830648`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021215662849528565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02096750196618534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02072504698875848], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020488104449606415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02025648948167882], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020030025348479162`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01980854300434864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019591880682826697`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019379883511030156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019172403148162608`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018969297446419918`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01877043013269786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01857567050963564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018384893174645298`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018197977755683183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018014808662616587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017835274853126915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4811548128001548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4809653013057378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4807719582994495], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48057466698573753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48037330579819715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48016774815479196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47995786219793324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4795245498613604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4793008308148598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4790721974766209], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47883848710039517`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4785995297185636], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47835514773974425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4781051555193766], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4778493589011589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4775875547270183], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.477319530313089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4770450628889341], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.476763918996995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4764758538489647], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4761806106354689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47587791978509025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4755674981683846], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4752490482421135], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4749222571284359], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47458679562328077`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4742423171275276], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47388845649396893`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47352482878229823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47315102791354624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4727666252144761], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4723711678414248], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47196417707192784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47154514645117823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4711135397789206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47066878892075226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47021029142596527`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46973740793199265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46924945933317763`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4687457236889381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46822543284339574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46768776872513573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.467131859291895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4665567740805794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46596151931799984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4653450325420043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46470617667615743`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4640437334936587], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46335639639764786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46264276243525326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4619013234515002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.461130456276281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4603284118227368], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4594933029582976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45862309098992504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4577155705823807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4567683529021377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45577884674931546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45474423740513353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45366146288215436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45252718721824237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45133777040186307`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4500892344551713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4487772251313808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4473969686032631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4459432224295618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44441021998516506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4427916074291796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44108037216364215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43926876160711714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43734819097694616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43530913865034393`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4331410275726471], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43083209112441034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4283692218844782], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4257378018898946], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42292151338026684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4199021297498363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41665928769943833`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4131702436489833], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4053491575157681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4009574773714556], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3961999072049311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3910383903669936], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38543155820760344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3793350519692405], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.372702219443027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3654853471273255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35763762123003817`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34911602509046563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3398853512743154], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3299233974059551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31922718505603176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3078196665511836], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29575589666449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28312717722896186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27006148055648366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25671880911680434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24328119088319491`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2299385194435156], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2168728227710374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2042441033355093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19218033344881574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1807728149439676], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1700766025940443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.160114648725684], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1508839749095339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14236237876996136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13451465287267408`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12729778055697263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12066494803075913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11456844179239621`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10896160963300605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10380009279506866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09904252262854414], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09465084248423161], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.090590379283451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0868297563510165], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08334071230056153], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08009787025016349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07707848661973304], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07426219811010532], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07163077811552164], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06916790887558953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06685897242735281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06469086134965596], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06265180902305373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0607312383928828], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05891962783635776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05720839257082029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05558978001483489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05405677757043813], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.052603031396736805`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051222774868619154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04991076554482862], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04866222959813686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04747281278175755], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04633853711784565], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04525576259486646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04422115325068456], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04323164709786231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042284429417619264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0413769090100749], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04050669704170237], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039671588177263205`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03886954372371896], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03809867654849978], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03735723756474672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036643603602352165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0359562665063413], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03529382332384255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03465496745799568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034038480682000154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942061], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032868140708105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03231223127486429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031774567156604296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03125427631106194], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03075054066682237], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030262592068007344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029789708574034728`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02933121107924776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028886460221079373`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028454853548821765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028035822928072166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027628832158575204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027233374785523887`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02684897208645375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026475171217701716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026111543506031055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025757682872472386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025413204376719192`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025077742871564144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024750951757886545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02443250183161536], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024122080214909768`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02381938936453105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023524146151035322`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023236081003005043`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022954937111065925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022680469686911002`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02241244527298168], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02215064109884112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021894844480623385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021644852260255813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02140047028143639], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02116151289960485], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020927802523379137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02069916918514022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020475450138639655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678828`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020042137802066786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01983225184520805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019626694201802904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019425333014262507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019228041700550477`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019034698694262286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018845187199845233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48014642286782194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4799469796341178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4795358930660273], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47932399983472124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4791076981387297], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47888684977846224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47866131075280866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.478430930953467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4781955538398726], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4779550160932862], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4777091472484791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4774577693013149], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47720069629038414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4769377338506822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47666867873714647`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47639331831566956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47611143001899314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4758227807646474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47552712633183924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4752242106939049], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47491376530262147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47459550832031877`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4742691437953422], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47393436077598283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4735908323575092], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4732382146564021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47287614570529674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47250424426147764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47212210852103054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4717293147299354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47132541568246583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.470909939096228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4704823858520283], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47004222808546264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46958890711567874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46912183119513334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.468640373062339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4681438672775365], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4676316073189056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.467102842414306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4665567740805794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4659925523390872], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4654092715723643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4648059659824568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46418160460662106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46353508584049463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4628652314125203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4621707797461857], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46145037863841076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4607025771730178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45992581677748146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4591184213188718], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4582785861208546], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45740436576751586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4564936605413583], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4555442013217018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45455353274555643`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4535189944053725], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45243769982644644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4513065129306604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4501220216521156], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4488805083235428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44757791639961014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4462098130239698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44477134688082276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44325720069897884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4416615376974091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43997794117751254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4381993463814057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43631796365210795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4343251918580656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43221152099289956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4299664228498046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4275782287261494], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42503399327832864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4223193439796203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4194183162213375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4163131750638041], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41298422616332797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4055651627027137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4014241316997884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3969571416463323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39213206575775045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38691407104638526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38126582304767714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3751479424040521], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3685198187004288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3613409099100205], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35357267073720955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3451812472688967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3361410293616094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32643904186947115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3160799594095887], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30509124393440207`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2935275703875464], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2814734288986461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26904273772064147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.256374633122401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24362536687759828`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23095726227935778`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21852657110135315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20647242961245293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19490875606559732`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18392004059041064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052821`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16385897063839006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15481875273110277`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14642732926278998`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13865909008997904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13148018129957073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12485205759594754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11873417695232252`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11308592895361445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10786793424224927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10304285835366753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09857586830021135], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09443483729728604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08701577383667189], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0836868249361957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0805816837786623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07768065602037956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07496600672167122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07242177127385045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07003357715019534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06778847900710033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06567480814193426], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06368203634789198], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06180065361859422], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06002205882248735], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058338462302590814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0567427993010211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05522865311917716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05379018697603015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0524220836003898], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05111949167645713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04987797834788438], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04869348706933958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.047562300173553514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04648100559462748], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04544646725444351], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.044455798678298124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04350633945864165], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04259563423248415], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041721413879145436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04088157868112811], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04007418322251854], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03929742282698213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.038549621361589195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.037829220253814244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.037134768587479716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0364649141595054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03581839539337891], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03519403401754312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03459072842763568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034007447660912765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0334432259194206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03289715758569401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032368392681094475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0318561327224635], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03135962693766101], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030878168804866657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03041109288432124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029957771914537374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02951761414797171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029090060903771982`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02867458431753421], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028270685270064603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02787789147896952], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027495755738522327`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027123854294703265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026761785343597966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02640916764249081], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02606563922401718], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025730856204657798`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025404491679681267`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025086234697378564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024775789306095117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02447287366816078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024177219235352605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023888569981006868`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023606681684330503`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023331321262853564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02306226614931779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022799303709615876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022542230698685082`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022290852751520908`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022044983906713795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021804446160127455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021569069046533027`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021338689247191393`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021113150221537768`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020892301861270297`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02067600016527883], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02046410693397276], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020256489481678835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020053020365882242`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019853577132178047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47913963268163234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47893030588555], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4787167607801615], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47849886935057423`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47827649838252684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4780495091975005], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.477817757371585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47758109243693475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47733935756455287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4770923892270377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4768400168398126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4765820623792307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47631833997581663`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4760486554807473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47577280600351846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4754905794185553], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4752017538383307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4749060970503347], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4746033659149965], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4742933057213972], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4739756494973163], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47365011726983336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47331641527234747`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4729742350934831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47262325276291195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47226312776863727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47189350199974617`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4715139986080404], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4711242207812892], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47072375042011066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47031214670966176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4698889445763995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46945365301914943`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.469005753302572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4685446969998316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4680699038698391], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46758075955282596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4670766130661968], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4665567740805794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4660205099536974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4654670424971211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4648955444480432], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4643051356149495], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4636948786623522], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4630637744955618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46241075720173536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4617346884980609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4610343516318469], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4603084446703673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45955557311045375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45877424172889736`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45796284558456646`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4571196600715896], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45624282990981296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45533035694377927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4543800866044659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4533896928686827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45235666152907184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.451278271562762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4501515743585679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44897337053087477`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4477401840126784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44644823308041776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44509339791906716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4436711842874723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44217668279142064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4406045232161842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43894882331270973`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4372031313747217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4353603618917442], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4334127235216464], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4313516386051764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42916765345807933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4268503387443139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42438817938629847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42176845374757205`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4189771022899619], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4159985866455942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41281574117023045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40575935079439746`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40184198974151203`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3976324173498016], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39310327097096864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38822495886740255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3829657918047686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37729228765228323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3711697194990756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36456299377354684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3574379573651268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3497632351660693], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3415126814232064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33266847589232573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32322479401831156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3131918197444354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30259965782908643`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29150147915386015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27997507716508485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2681220341924359], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2560639839676142], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2439360160323851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2318779658075634], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22002492283491445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20849852084613918`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19740034217091293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.186808180255564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17677520598168783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16733152410767374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1584873185767931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15023676483393023`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14256204263487274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13543700622645277`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.128830280500924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12270771234771648`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11703420819523114`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11177504113259712`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10689672902903108`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10236758265019813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09815801025848776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09424064920560231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08718425882976938], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08400141335440561], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08102289771003797], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0782315462524278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07561182061370138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07314966125568598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07083234654192057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06864836139482354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06658727647835354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06463963810825574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06279686862527822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06105117668729017], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059395476783815744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057823317208579285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05632881571252761], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0549066020809328], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0535517669195822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05225981598732157], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05102662946912518], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04984842564143203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04872172843723796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0476433384709281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04661030713131729], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04561991339553407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.044669643056220745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04375717009018705], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042880339928410414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04203715441543352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04122575827110258], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04044442688954628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03969155532963269], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0389656483681531], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03826531150193911], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.037589242798264616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03693622550443818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0363051213376478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03569486438505043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03510445555195677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03453295750287888], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03397949004630262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033443225919420595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03292338693380316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03241924044717407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03193009613016089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03145530300016845], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03099424669742799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030546346980850545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030111055423600513`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029687853290338215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029276249579889353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02887577921871086], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028486001391959642`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02810649800025382], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027736872231362748`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02737674723708806], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02702576490651691], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02668358472765249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026349882730166637`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026024350502683723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02570669427860284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025396634085003516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02509390294966531], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024798246161669295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024509420581444726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024227193996481537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023951344519252713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023681660024183412`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02341793762076931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023159983160187487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022907610772962276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022660642435447183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022418907563065246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022182242628414988`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021950490802499504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021723501617473155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021501130649425784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02128323921983851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021069694114449988`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020860367318367684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4781345188161252], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4779153588278845], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4776917901287735], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4774636792455972], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4772308873007384], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4769932697378698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47675067603092164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4765029493751119], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4762499263587451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4759914366143829], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47572730244787004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4754573384435743], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47518135104405906`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47489913810225537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47461048840402964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.474315181158867], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4740129854561801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47370365968453904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47338695091087046`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4730625942164073], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47273031198587523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47238981314607603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4720407923496679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4716829290995464], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4713158868087896], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47093931179064413`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47055283217249094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4701560567271307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4697485736140643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4693299490227093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46889972570866717`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46845742141324864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4680025271554403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4675345053843637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46705278797900524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4660458277412979], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46551927537153903`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46497640296541926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4644164530825261], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46383862156106237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46324205393481954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4626258415232188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4619890171600723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46133055052267635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46064934301828997`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4599442221799052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4592139355174005], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45845714376359953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45767241344732623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45685820871714566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4560128823299762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45513466570801303`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4542216579552528], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4532718137111881], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4522829297037527], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4512526298461537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4501783487026115], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44905731312604147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44788652184615724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4466627227591959], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44538238764036336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4440416839671685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44263644350624076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4411621272784227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4396137864777031], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43798601888028316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43627292024292763`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.434468030158114], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.432564271812391], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4305538850911989], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4284283524989231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4261783174324903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4237934944821221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42126257166439385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41857310486280136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41571140531763334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41266242184872926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.405934867766006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40221831992809437`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3982383364896998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3939714250276598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3893922427936858], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3844736818426143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3791870753797289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37350257339479354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3673897467582273], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36081848863700783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3537602868179469], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34618993466954395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3380877240998377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3294421115066953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32025275895484706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31053372556774606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30031643048235057`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2896518628101779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27861143381301506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2672859210363779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25578219236252714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24421780763747217`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23271407896362145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22138856618698427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21034813718982148`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19968356951764887`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18946627443225336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17974724104515238`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17055788849330425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16191227590016177`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15381006533045563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14623971318205262`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1391815113629918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1326102532417724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12649742660520616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12081292462027081`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11552631815738541`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11060775720631397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10602857497233997`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10176166351029996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09778168007190544], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09406513223399376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08733757815127059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0842885946823665], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0814268951371985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.078737428335606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07620650551787779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0738216825675096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07157164750107686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06944611490880101], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06743572818760887], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06553196984188586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0637270797570723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06201398111971677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06038621352229684], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05883787272157727], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0573635564937592], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05595831603283146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.054617612359636594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053337277240804115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05211347815384276], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050942686873958434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049821651297388456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048747370153846274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04771707029624724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04672818628881185], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045778342044747185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04486533429198697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043987117670023744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043141791282854294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04232758655267373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04154285623640047], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04078606448259949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04005577782009478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039350656981709996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03866944947732367], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03801098283992769], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03737415847678118], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03675794606518045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0361613784389376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035583546917473854`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035023597034580724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034480724628460954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033954172258702155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03294721202099478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03246549461563633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03199747284455973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031542578586751406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031100274291332823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030670050977290704`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03025142638593568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029843943272869353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029447167827509044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029060688209355888`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028684113191210402`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028317070900453593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027959207650332118`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02761018685392398], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02726968801412477], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026937405783592713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026613049089129537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026296340315460964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02598701454381993], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025684818841133036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025389511595970388`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025100861897744683`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02481864895594089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024542661556425753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024272697552129942`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024008563385617056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02375007364125491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023497050624888157`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023249323969078375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023006730262130223`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022769112699261594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02253632075440284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022308209871226514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022084641172115466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021865481183874845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47713115705628195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4769022163999716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47666867873714647`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4764304052421483], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47618725148624164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47593906715437834`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.475685695744756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47542697424995073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47516273281830307`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47489279439413123`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4746169743352263], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4743350800059548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47404691034415486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47375225539985594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4734508958436855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47314260244263895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4728271355006882], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47250424426147775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4721736662701175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47183512669080707`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47148833757673225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4711329970883474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47076878865579663`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47039538008082976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47001242257312814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46961954971547254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.469216376351645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4688024973903635], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46837748651788674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4679408948111966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46749224924284916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4670310510676848], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46606886273330106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4655667300972857], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46504975565775486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4645172829230407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46396861683124857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4634030209344401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4628197143383453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46221786837317413`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46159660296836236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.460954982701022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4602920124844214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4596066328589535], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.458897714843702], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45816405430183], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45740436576751586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45661727567598004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45580131493119097`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4549549107380158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4540763776167922], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45316390750841956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45221555886698994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45122924462456476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45020271889882835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4491335622988742], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44801916566719774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4468567120769612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4456431568827195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4443752056000309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4430492893648361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4416615376974091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4402077482685287], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43868335333807734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43708338250976864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43540242142203106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43363456597700456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43177337170120955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42981179783851287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42774214580677655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42555599171554204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4232441127592682], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4207964074910021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41820181027489334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41544820065308874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.412522308997118], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4060942825593709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40255901627320245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3987850472415985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39475205882248343`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3904381871587953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3858200763429538], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38087302005229134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37557122300481643`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36988822334387095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.363797524301709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3572734882942403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3502925458401096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3428347608427692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33488576704897005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32643904186947126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3174984092389858], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3080805647923973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29821730725857554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2879570672761193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2773652898542806], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2665232929758824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2555254172746953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2444745827253041], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23347670702411696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22263471014571876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2120429327238801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20178269274142385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19191943520760216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1825015907610137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16511423295102953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15716523915723032`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14970745415989004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14272651170575926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1362024756982907], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13011177665612875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12442877699518327`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11912697994770838`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11417992365704593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10956181284120443`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10524794117751633`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1012149527584013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09744098372679737], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09390571744062891], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08747769100288184], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08455179934691116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08179818972510655], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07920359250899776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07675588724073167], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07444400828445782], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07225785419322335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07018820216148706], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06822662829879038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06636543402299534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06459757857796883], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06291661749023127], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06131664666192262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0597922517314712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058338462302590814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0569507106351638], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05562479439996905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05435684311728043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053143287923038754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051980834332802234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05086643770112574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04979728110117164], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048770755375435175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04778444113301003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.046836092491580356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04592362238320775], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045045089261984174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.044198685068809], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0433827243240199], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04259563423248412], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04183594569816998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041102285156297984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04039336714104649], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03970798751557856], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039045017298977996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03840339703163763], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03778213162682587], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03718028566165471], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036596979065559934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03603138316875142], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035482717076959304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034950244342245154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03443326990271428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03393113726669896], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942058], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032968948932315174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03250775075715079], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03205910518880341], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03162251348211329], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031197502609636555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03078362364835498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030380450284527467`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029987577426871893`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029604619919170294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029231211344203405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02886700291165267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02851166242326778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028164873309192946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027826333729882528`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02749575573852231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02717286449931183], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02685739755736104], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02654910415631458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02624774460014408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025953089655845116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02566491999404516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025383025664773705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025107205605868765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02483726718169694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024573025750049254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024314304255244], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0240609328456217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023812748513758336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0235695947578517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023331321262853578`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02309778360002842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022868842943718107`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4761296223660939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4758909556788086], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47564750587310756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47539912888019087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47514567483610365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47488698779001565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47462290539486973`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47435325857915595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4740778711984692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4737965596653974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47350913255616994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4732153901923656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4729151241958371], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47260811701485406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4722941414192972], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47197295996254957`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4716443244075271], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4713079751140675], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47096364038465005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47061103576515056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47024986329703716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4698798107170895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4695005506003592], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4691117394417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4687130166707524], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4683040035947899], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.467884302263298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4674534942475685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46701113932793814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4660899103549466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46561003363209374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46511660125309096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46460904050567003`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46408674655600585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4635490802111843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4629953654963909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46242488702916607`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4618368871711918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4612305629359697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46060506262840445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4599594821896803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4592928612178864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45860417863156233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4578923479396639], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4571562120773382], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4563945377622976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45560600932143286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45478922193154525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45394267421163753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.453064760097003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45215375991732193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4512078305920151], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4502249948461514], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44920312933915274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44813995158632774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4470330055398174], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4458796456808204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44467701945897126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44342204789753986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4421114041648378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44074148989314055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43930840900701595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43780793880390545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43623549801222194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43458611153769117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4328543715994573], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4310343949568468], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4291197759401718], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4271035350308725], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42497806279631395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4227350590844989], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42036546753983756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4178594057343806], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41520609154804167`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41239376691366086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40623971356464006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40286890840029144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39928081259850745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3954577393912818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3913806992798481], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3870294356378663], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3823825230136236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3774175516490958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37211142719602475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36644081994853867`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3603828020571959], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35391571237768643`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34702028422056774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3396810578235647], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33188807286884386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3236387932935303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31494015582479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30581055904302257`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29628153331439766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2863987751332486], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2762222207957285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2658249008705313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2552904701429618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24470952985703762`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2341750991294681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2237777792042709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21360122486675087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20371846668560176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19418944095697693`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1850598441752095], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17636120670646924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1681119271311557], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16031894217643483`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15297971577943187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14608428762231318`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13961719794280372`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13355918005146103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.127888572803975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12258244835090391`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11761747698637619`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11297056436213346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10861930072015166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10454226060871799`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10071918740149234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09713109159970841], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0937602864353598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08760623308633901], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08479390845195822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0821405942656193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07963453246016232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07726494091550103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07502193720368597], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07289646496912743], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0708802240598281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06896560504315313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06714562840054268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0654138884623088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06376450198777794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06219206119609445], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.060691590992983956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05925851010685941], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057888595835162183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056577952102460104`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05532298054102874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0541203543191796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05296699446018255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05186004841367225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05079687066084723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049775005153848605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04879216940798488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04784624008267803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.046935239902996924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04605732578836249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045210778068454714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04439399067856715], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04360546223770238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04284378792266181], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04210765206033609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041395821368437634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.040707138782113614`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.040040517810319726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03939493737159557], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03876943706403029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.038163112828808216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03757511297083391], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03700463450360906], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03645091978881564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035913253443994146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03539095949432996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03488339874690903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03438996636790628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03391008964505337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033443225919420574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03298886067206186], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03254650575243153], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032115697736701976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03169599640521011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03128698332924763], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03088826055830001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030499449399640794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03012018928291051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029750136702962792`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029388964234849463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0290363596153499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02869202488593248], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0283556755924729], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028027040037450476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02770585858070284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02739188298514597], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0270848758041629], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026784609807634394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026490867443830092`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02620344033460264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02592212880153083], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025646741420844086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025377094605130306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02511301220998434], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024854325163896362`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024600871119809156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02435249412689245], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024109044321191382`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023870377633906155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47512998885806607`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4748816528476884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4746283498660449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4743699307138232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4741062402112208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47383711689821073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4735623927167883], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4732818926739366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47299543448394893`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47270282818863485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4724038757538178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4720983706404018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4717860973481416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.471466830930096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4711403364755719], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4708063685591828], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47046467065344005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4701149745020707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46975699945101423`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46939045173377664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46901502370753], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46863039303601606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4682362218149605], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46783215563530633`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4674178225791459], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4669928321427517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46610921716353554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46564970784416027`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4651777688206632], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46469289749096604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4641945642870332], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46368221087880684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46315524823599385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4626130545347625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46205497289508773`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4614803089330208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4608883281105255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46027825286371493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45964925948830215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45900047475883493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.458330972255782], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4576397683717541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4569258179650358], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45618800962515194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45542516051133347`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4546360107204644], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4538192171363138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45297334670654915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4520968690881306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4511881485951422], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45024543537587675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4492668557379912], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4482504015317474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4471939184917001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44609509342666875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44495144013642457`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4437602839212809], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4425187445377678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44122371743998506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43987185313231525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43845953444538527`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4369828515341137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43543757438531727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43381912261398387`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43212253232382336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4303424198116665], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42847294191024987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4265077527947555], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4244399571317215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42226205953342405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41996591040825876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41754264848354394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4149826405417646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4122754192808013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4063729232343515], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40315199131500346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39973242817207505`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39609874310791204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39223434139607577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38812154699027324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.383741671378282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37907514541793114`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3741017348731959], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3688008642880589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3631520771840313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35713566232951677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3507334744736675], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3439299713633518], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3367134745082111], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.329077636417057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3210230601225804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3125589682299255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30370476305619765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2944912669766865], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28496139910002105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2751700503810232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26518298065052043`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2550746820234618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2449253179765376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.234817019349479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22482994961897623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2150386008999784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20550873302331296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19629523694380183`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18744103177007398`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17897693987741914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17092236358294255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1632865254917885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15607002863664782`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14926652552633216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14286433767048293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13684792281596841`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1311991357119408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1258982651268038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1209248545820686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11625832862171777`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11187845300972654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10776565860392402`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10390125689208776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10026757182792477`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09684800868499642], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09362707676564835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08772458071919852], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08501735945823526], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0824573515164559], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08003408959174116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07773794046657587], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07556004286827837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07349224720524444], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07152705808974999], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06965758018833344], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06787746767617656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06618087738601604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06456242561468266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06301714846588627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.061540465554614676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.060128146867684674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058776282560014916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05748125546223212], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05623971607871905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.055048559863575375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05390490657333123], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05280608150829982], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05174959846825257], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05073314426200879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04975456462412324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04881185140485774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04790313091186933], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.047026653293450786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0461807828636862], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045363989279535596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.044574839488666536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043811990374848044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04307418203496418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04236023162824593], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041669027744217955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0409995252411651], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04035074051169783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039721747136285034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039111671889474474`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.038519691066979216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03794502710491229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.037386945465237555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036844751764006145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03631778912119316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035805435712966766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0353071025090339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034822231179336825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03435029215583978], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03389078283646446], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03300716785724824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0325821774208541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0321678443646937], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031763778185039504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03136960696398393], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03098497629247001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03060954826622333], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030243000548985797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029885025497929305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02953532934655998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029193631440817186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02885966352442814], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02853316906990402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028213902651858417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02790162935959826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027596124246182237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027297171811365182`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0270045655160511], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02671810732606343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02643760728321171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026162883101789245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025893759788779214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02563006928617682], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0253716501339551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025118347152311624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.024870011141933955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4741323297636842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4738743831653763], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4736112880747311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4733428902776815], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47306902940122914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47278953860617445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47250424426147775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4722129655989736], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4719155143470608], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4716116943418772], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47130130111435103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47098412145138985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4706599329293231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.470328503417561], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4699895905502619], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46964294116361416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4692882906961339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4689253625491615], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4685538674044904], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4681735024958008], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46778395083027147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46738488035642767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46697594307392437`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4661269905515422], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46568619064501426`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4652339523284195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4647698321183519], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46429336372699764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46380405660703483`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4633013943862462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46278483318223074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4622537997866642], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4617076897075194], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46114586505650806`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4605676522677351], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45997233963214434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45935917463077414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4587273610481053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45807605584486516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4574043657675159], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4567113436692922], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45599598451502765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4552572210390984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4544939190225881], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4537048721521979], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45288879641947066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45204432401451805`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45116999666360186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4502642583545938], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.449325447388474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44835178768860084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44734137929246565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44629218794301556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44520203368838157`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.444068578390016], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44288931202986725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4416615376974091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44038235512726626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.439048642648087], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43765703739361006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4362039136180942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4346853589512336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4330971484234492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4314347160925492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4296931241092531], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42786702907474694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42595064557204554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4239377067994398], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42182142230532504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4195944329278792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4172487631916951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41477577162112284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4121660997153485], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40649538981876904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4034115981465111], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40014553371936484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3966835537581137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3930110741259247], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38911258347786765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38497169183888225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3805712258342482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.375893385581456], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3709199811323427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36563276897508645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36001391087234025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3540465773149746], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34771571483562685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3410089887321664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3339178985980806], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3264390418694713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3185754697518489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31033804175209373`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3017466441354191], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29283110241856825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28363160051776765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2741984325824424], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26459096759143963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25487580191712794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24512419808287148`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23540903240855982`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22580156741755705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21636839948223185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2071688975814312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19825335586458043`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1896619582479058], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1814245302481506], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.166082101401919], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15899101126783322`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15228428516437276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14595342268502504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13998608912765942`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13436723102491324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.129080018867657], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1241066144185437], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1194287741657516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11502830816111755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11088741652213217`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10698892587407512`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1033164462418861], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09985446628063496], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09658840185348876], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09350461018123084], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.090590379283451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08783390028465136], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08522422837887705], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08275123680830475], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08040556707212074], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07817857769467483], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07606229320056007], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07404935442795439], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07213297092525298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07030687589074686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06856528390745069], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06690285157655074], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06531464104876629], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06379608638190574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06234296260638985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.060951357351912885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0596176448727337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058338462302590814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05711068797013269], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05593142160998392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05479796631161842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05370781205698441], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05265862070753427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0516482123113991], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050674552611525904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049735741645406145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04883000333639812], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04795567598548189], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0471112035805293], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04629512784780213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045506080977411864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04474277896090155], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04400401548497235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04328865633070775], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042595634232484095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04192394415513485], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0412726389518947], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04064082536922588], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.040027660367855655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03943234773226492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03885413494349192], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0382923102924806], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0377462002133358], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03721516681776929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036698605613753814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03619594339296517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035706636273002385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03523016788164808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03476604767158047], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034313809354985736`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03387300944845777], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033024056926075615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03261511964357233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03221604916972853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031826497504199205`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031446132595509546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031074637450838518`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030711709303866085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030357058836385887`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03001040944973811], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029671496582439064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0293400670706769], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02901587854861011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028698698885648976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02838830565812284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028084485652939195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027787034401026436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027495755738522327`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027210461393825575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026930970598770917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02665710972231855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0263887119252689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026125616834623725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025867670236315896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47313671740486907`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4728692209363436], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47259639685627597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47231808605454967`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4720341230907068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47174433587962666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47144854535852426`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47114656513397773`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47083820110759445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4705232510788134], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47020150432322194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4698727411446367], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4695367323990517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4691932389884074], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4688420113219599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4684827887428476], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4681152989172506], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.467739257183317], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4673543658567879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46696031348999084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46614340622608175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46571985221997064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4652857370845876], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46484066753583164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46438423087406583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4639159937951832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46343550111522064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46294227440129126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4624358105009325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46191557996121935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46138102532817277`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46083155931608366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4602665628353757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45968538286652144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45908733016631037`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4584716767914163], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.457837653422724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4571844464722282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4565111949525015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45581698708671364`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45510085663497246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4543617789102962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4535986664548298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4528103643439312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4519956450824672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4511532030540486], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45028164847996116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4493795008402071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44844518170431985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.447477006914448], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4464731780576021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44543177315792576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44435073651339085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44322786759447835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44206080891523547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44084703277971465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43958382679936076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43826827806964974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4368972558875469], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4354673928856204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4339750644545732], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4324163663244607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43078709017715866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4290826971703761], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42729828926887403`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4254285783044289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4234678527262954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42140994206342913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4192481792049843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41697536072489216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4145837056402223], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4120648132148751], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4066083624261796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40365053170948767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40052484861807897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3972192363240494], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39372081073955784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3900158889607049], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3860900237224398], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38192807285543634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37751431475437963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3728326229914553], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3678667152293077], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3626004931493768], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3570184906661892], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3511064464646686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3448520128531353], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33824560486630517`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3312813802796554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3239583218708536], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3162813679766247], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3082625078909761], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29992172903076153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2912876797963915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28239790443438256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2732985227649032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26404327393845245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2546919180643211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2453080819356783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23595672606154702`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22670147723509632`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2176020955656169], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20871232020360805`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.200078270969238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1917374921090235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18371863202337482`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17604167812914598`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16871861972034413`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16175439513369444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1551479871468643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1488935535353311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1429815093338105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13739950685062294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13213328477069197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1271673770085444], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12248568524562012`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11807192714456341`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11390997627756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10998411103929494`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10627918926044197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10278076367595046`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09947515138192088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09634946829051216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09339163757382023], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.090590379283451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08793518678512476], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08541629435977757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08302463927510768], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08075182079501558], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07859005793657076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07653214727370447], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07457142169557103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07270171073112588], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07091730282962376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06921290982284128], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06758363367553927], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0660249355454268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06453260711437951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06310274411245305], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06173172193035024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06041617320063915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059152967220285305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057939191084764516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05677213240552162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05564926348660917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05456822684207421], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05352682194239785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.052522993085552], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0515548182956801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0506204991597929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04971835152003885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04884679694595139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04800435491753275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04718963565606879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04640133354517014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04563822108970378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.044899143365027476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04418301291328631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04348880504749852], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042815553527771714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042162346577276015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04152832320858369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04091266983368963], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04031461713347856], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03973343716462428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039168440683916304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03861897467182727], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.038084420038780646`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03756418949906751], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03705772559870869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03656449888477934], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036084006204816776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035615769125934164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03515933246416832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0347142629154124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0342801477800293], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03385659377391823], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033039686510009145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032645634143212095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03226074281668305], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03188470108274945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03151721125715245], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031157988678040077`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03080676101159256], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030463267600948314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03012725885536332], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029798495676778017`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029476748921186628`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029161798892405548`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028853434866022303`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028551454641475755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028255664120373326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02796587690929324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027681913945450387`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02740360314372409], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.027130779063656442`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026863282595130954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.472143223166443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4718662394820803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47158375153623283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4712955954442037], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4710016008266975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47070159048893767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47039538008082976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47008277773687157`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46976358369440974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46943758988873235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4691045795233683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4687643266138345], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46841659550292913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46806114034551666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4676977045605826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46732602024815123`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4669458075684618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46615861403737885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4657510076335788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4653336202032203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4649061013626689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4644680840948812], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4640191837703003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4635589970993352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4630871010109286], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4626030514512248], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46210638209580496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46159660296836236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46107319895803606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46053562822689853`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4599833204983045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4594156752159319], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4588320595623918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4582318063252234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45761421159693066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4569785322944347], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45632398348190945`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.455649735479412], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4549549107380158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45423858046027327`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4534997609427697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4527374096152627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4519504207484086], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.451137620799353], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4502977633614737], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4494295236813098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44853149270216036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4476021705899907], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4466399596931231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4456431568827196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44460994521629216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.443538384861418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4424264032115432], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4412717841202899], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4400721561751369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4388249799258874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43752753397816346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43617689985759023`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43476994554675036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4333033075949632], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43177337170120955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4301762516740819], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42850776668079404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.426763416711763], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4249383562103231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4230273658516739], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42102482250496365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4189246674823009], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41672037327460665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41440490910431466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.411970705798659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40671290376124614`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40387116589731187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40087435208325667`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39771172115271947`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3943718359492272], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3908425679631786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3871111218488674], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38316408651474587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37898752095785865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3745670845891454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.369888223343871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3649364241753623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35969755125511216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.354158276864097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3483066179111854], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3421325844618959], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33562893874668565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3287920510958024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3216228227826032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3141276253502537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3063191834699014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2982173072585756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.289849365518492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.281250389843302], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.272462716767104], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26353511411848946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2545213963749783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24547860362502122`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23646488588151002`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2275372832328955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21874961015669753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21015063448150753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2017826927414239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1936808165300982], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1858723746497459], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1783771772173964], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17120794890419724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16437106125331394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15786741553810382`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15169338208881428`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14584172313590263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14030244874488754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13506357582463738`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13011177665612875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12543291541085438`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12101247904214113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1168359134852539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11288887815113237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10915743203682118`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10562816405077262`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10228827884728033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09912564791674319], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09612883410268798], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09328709623875377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.090590379283451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08802929420134084], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08559509089568523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0832796267253933], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08107533251769898], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07897517749503624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.076972634148326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07506164378967681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07323658328823694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07149223331920591], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06982374832591805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06822662829879038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06669669240503677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06523005445324961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06382310014240973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06247246602183645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06117502007411255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05992784382486307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05872821587971008], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057573596788456756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056461615138582014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05539005478370778], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.054356843117280396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05336004030687691], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.052397829410009276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05146850729783964], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050570476318690195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04970223663852627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04886237920064701], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04804957925159139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.047262590384737305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.046500239057230254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04576141953972672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04504508926198413], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04435026452058795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04367601651809052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04302146770556529], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04238578840306937], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041768193674776556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041167940437608186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04058432478406811], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04001667950169551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039464371773101435`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03892680104196396], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0384033970316376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.037893617904195015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03739694854877515], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036912898989071394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0364410029006648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035980816229699654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03553191590511878], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03509389863733111], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034666379796779716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03424899236642121], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03384138596262118], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03305419243153818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032673979751848756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03230229543941737], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03193885965448332], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031583404497070866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031235673386165473`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030895420476631713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030562410111267688`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030236416305590257`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029917222263128446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0296046199191703], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02929840951106238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028998399173302516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028704404555796308`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0284162484637672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028133760517919774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02785677683355698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4711519174696269], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47086551111350966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4705734263798825], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.470275494733514], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4699715409875791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46966138297670845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46934483121084775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46902168850862336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46869174960880744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46835480075836716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46801061927546667`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4676589730856582], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4672996202293599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46693230833856797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4661727425663272], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46577992672072777`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4653780266122296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46496672873851397`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46454570526504646`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4641146132128959], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46367309359193376`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4632207704751928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.462757250009797], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46228211935947905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46179494557326034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4612952743743903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4607826288631194], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46025650812630015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45971638574618334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4591617082000821], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4585918931418182], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45800632755503096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4574043657675159], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45678532731475596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4561484946397077], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45549311061469694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4548183758699544], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4541234459118684], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4534074280124425], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45266937784970424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4519082958769045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45112312339627325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45031273831082297`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44947595052523026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44861149696414615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44771803617339123`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44679414246636906`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4458382995746862], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.444848893758399], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44382420632753045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44276240552254964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4416615376974092], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4405195177445795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4393341186973783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43810296044091973`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4368234974593828], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43549300554428216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43410856738635767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43266705697305086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4311651227149124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4295991692284895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4279653377113197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4262594848579762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4244771602864139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42261358247341446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42066361323959534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41862173088187343`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41648200212904357`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41423805319996493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4118830403808121], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4068099236425756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4040755246775288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4011974226713822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3981660225695538], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3949711262293937], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39160193452476333`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3880470648079368], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3842945887677289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3803320968151731], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3761467963045928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37172565208131053`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.367055578904688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36212369601840755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3569176542253318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35142604485901563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3456388975077163], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33954826864533727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33314891587399587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3264390418694713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31942107833548666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3121024640206009], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30449635385960866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2966221815033862], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2885059889127449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.280180438793124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27168444219802423`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2630623660961685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.254362831795261], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24563716820473852`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23693763390383102`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2283155578019753], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2198195612068755], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2114940110872546], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20337781849661335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19550364614039092`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18789753597939865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1805789216645129], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16685108412600375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16045173135466242`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15436110249228333`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.148573955140984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14308234577466794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13787630398159217`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13294442109531174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12827434791868922`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12385320369540695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11966790318482672`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11570541123227092`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11195293519206297`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10839806547523648`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10502887377060613`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10183397743044603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09880257732861769], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0959244753224711], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09319007635742423], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.090590379283451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08811695961918785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08576194680003499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08351799787095633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08137826911812643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07933638676040458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07738641752658545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.075522839713586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07374051514202372], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07203466228868022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07040083077151038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0688348772850875], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0673329430269491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06589143261364225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06450699445571777], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06317650254061717], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.061897039559080214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06066588130262159], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05948048225542045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05833846230259079], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05723759447745029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056175793672469485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.055151106241601036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.054161700425313784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053205857533630926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.052281963826608706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051388503035853794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05052404947476972], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04968726168917697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0488768766037267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04809170412309549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.047330622150295786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04659257198755744], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04587655408813165], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045181624130045644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.044506889385303096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04385150536029234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04321467268524403], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04259563423248409], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041993672444969016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04140810685818176], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04083829179991787], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04028361425381667], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03974349187369987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03921737113688061], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0387047256256097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03820505442673968], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03771788064052093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03724274999020304], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036779229524807215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03632690640806619], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03588538678710412], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03545429473495353], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035033271261486004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034621973387770406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03422007327927225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03382725743367285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03306769166143201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032700379770640095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03234102691434188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03198938072453333], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03164519924163285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03130825039119255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030978311491376604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030655168789152306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030338617023291582`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030028459012420867`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029724505266486016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029426573620117517`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02913448888649032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.028848082530373135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4701628697465885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46986710710452484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.469565494564714], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46925785906782685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46894402075330033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4686237926268153], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4682969802083864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46796338115975794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46762278488969644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46727497213566616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4669197145202534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46618590276880506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46580684192167565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4654193216968961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4650230604739456], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46461776421674716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4642031257953998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4637788242639479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4633445240909148], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4628998743390531], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4624445077904674], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4619780400129407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46150006836293944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4610101709203866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46050790534986746`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4599928076824712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45946439101196446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45892214409844134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45836552987198786`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45779398382823794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.457206912306975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45660369064413886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45598366118673456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4553461311591915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4546903703686841], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4540156087357981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45332103363568693`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45260578703351884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.451868962396543], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4511096013635062], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4503266901504135], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44951915566973966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4486858613381608], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44782560254567333`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44693710175660273`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44601900321047383`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4450698671880176], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4440881638047467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4430722662915447], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4420204437186258], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4409308531160695], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4398015309409763], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4386303838382269], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4374151786389657], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4361535315384452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.434842896392976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43348055207471897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4320635888233223], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.430588893535436], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42905313393759376`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4274527415956637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4257838937261212], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42404249379215886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4222241508928652], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4203241579885863], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41833746905289093`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4162586753047447], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4140819807578152], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41180117743249645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4069002055397027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4042653442549065], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4014969474040477], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39858640889977215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39552459758865544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39230185768484505`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3889080211852157], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3853324360993903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38156401514318966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3775913104286975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3734026205902222], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3689861376298937], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3643301414182321], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35942325005107156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3542547338792112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34881489964931867`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.343095548418309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3370905062994112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3307962202943449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3242124022798037], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31734269283811634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.310195303827723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3027835859266376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2951264572330327], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2872486244047348], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27918053191938436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27095799023290523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2626214604630731], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25421500954759985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24578499045239965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23737853953692642`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22904200976709427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2208194680806152], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21275137559526472`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2048735427669669], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1972164140733619], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18980469617227663`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18265730716188325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17578759772019595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16920377970565473`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16290949370058855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15690445158169067`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.151185100350681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14574526612078853`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14057674994892816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13566985858176758`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13101386237010612`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12659737940977758`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12240868957130233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11843598485681013`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11466756390060957`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11109197881478405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10769814231515479`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10447540241134445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10141359110022773`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09850305259595217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09573465574509336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09309979446029716], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.090590379283451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0881988225675034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08591801924218465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08374132469525519], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08166253094710899], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07967584201141364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07777584910713473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07595750620784107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07421610627387874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07254725840433626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07094686606240615], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06941110646456392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06793641117667765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06651944792528094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06515710360702391], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06384646846155469], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06258482136103427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06136961616177307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.060198469059023665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059069146883930466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05797955628137414], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05692773370845526], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05591183619525321], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05493013281198236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053980996789526135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05306289824339721], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0521743974543267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05131413866183919], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050480844330260316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0496733098495865], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04889039863649379], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04813103760345701], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.047394212966481136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04667896636431306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04598439126420192], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045309629631315865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.044653868840808485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0440163388132654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04339630935586116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04279308769302496], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04220601617176201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041634470128012156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04107785590155865], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04053560898803555], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04000719231752881], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03949209465013252], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.038989829079613396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03849993163706056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03802195998705932], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03755549220953261], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.037100125660946906`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03665547590908517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036221175736052096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035796874204600225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03538223578325285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0349769395260544], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03458067830310388], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034193158078324404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03381409723119495], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033080285479746625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032725027864333796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032377215110303566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032036618840242094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03170301979161361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031376207373184736`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031055979246699658`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030742140932173152`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03043450543528599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0301328928954752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029837130253411517`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4691761484160588], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46887109766666296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4685600281541215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4682427624236447], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4679191160770043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4675888974349364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46725190717999737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46690793797856495`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4661981908955124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46583195454293375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46545782137592406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46507553747544217`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4646848381136098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4642854471837158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46387707659456684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4634594256266227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4630321802471488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46259501238139344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.462147579136554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46168952197503144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4612204658331819], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4607400181814614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4602477680215146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45974328481538584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4592261173416223], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4586957924725951], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45815181386687936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45759366057000356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4570207855163053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45643261392399814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4558285415748699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45520793296928524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45457011934634817`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.453914396558196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4532400227864258], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45254621608760554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45183215175367913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4510969594718348], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45033972026706154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4495594632091682], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44875516186446707`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4479257304706426], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44707001981150957`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4461868127664376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4452748195071632], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4443326723125421], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.443358919969525], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44235202172628457`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44131034076101083`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44023213712747244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43911556013605973`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4379586401267741], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4367592795886054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.435515243578091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.434224149388766], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4328834554229336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4314904492180368], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43004223458229696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4285357177987381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42696759286390734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4253343257383869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4236321376016549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42185698712534936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4200045518082231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41807020845516163`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4160490129341823], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4139356794125353], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4117245593597701], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4069844277685847], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40444212244169236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4017754079537475], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3989765360301398], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3960372992191141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3929490302397408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3897026107639804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3862884925776599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38269673467905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3789170605436942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37493894048005927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37075170466967594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36634469304396583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36170744847403963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3568299596670701], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35170295944785257`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34631828248160224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34066928365721677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33475131400227265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32856224492693736`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32210302376766614`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31537823432206147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30839662610028545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3011715667024012], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2937213649638242], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.286069410559247], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27824408081979307`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2702783790837981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26220929101005075`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25407687398262524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24592312601737432`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23779070898994883`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22972162091620146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22175591918020648`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21393058944075255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2062786350361753], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1988284332975984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19160337389971419`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18462176567793814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17789697623233353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17143775507306233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16524868599772707`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1593307163427829], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15368171751839743`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14829704055214712`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1431700403329296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13829255152596012`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13365530695603395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1292482953303238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12506105951994048`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12108293945630558`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1173032653209498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1137115074223399], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11029738923601946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10705096976025902`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10396270078088571`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10102346396986009`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09822459204625239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0955578775583075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09301557223141517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.090590379283451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0882754406402298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08606432058746459], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08395098706581763], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08192979154483826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07999544819177681], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07814301287465053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07636786239834499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07466567426161298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07303240713609256], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0714642822012618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06995776541770295], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0685095507819631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06711654457706634], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06577585061123395], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06448475642190896], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06324072041139459], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06204135987322582], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06088443986394021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05976786287252753], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05868965923898914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057647978273715386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05664108003047493], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05566732768745791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05472518049283679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053813187233562355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.052929980188490384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05207426952935735], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05124483813553291], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050440536790831825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04966027973293839], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04890304052816518], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04816784824632083], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04745378391239448], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.046759977213574215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04608560344180402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045429880653651875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04479206703071479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04417145842513006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043567386076001864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04297921448369468], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042406339429996415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0418481861331206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041304207527404865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04077388265837774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04025671518461415], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03975223197848536], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03925998181853858], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03877953416681809], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03831047802496855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03785242086344597], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03740498761860656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0369678197528512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03654057437337731], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03612292340543317], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0357145528162842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03531516188639024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034924462524557866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03454217862407594], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03416804545706625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033801809104487594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033443225919420574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033092062021435074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03274809282000259], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03241110256506355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03208088392299571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03175723757635532], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0314399718458785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.031128902333337042`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03082385158394125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46819182086003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46787755192493524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4675570980723322], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4672302775826203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46689690165805625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46620969084996855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4658554398010238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46549380019837483`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46512454230740913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.464747426939699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46436220497118663`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46396861683124857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46356639196061916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4631552482359939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.462734891358965], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46230501420675435`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4618652961420103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46141540227871614`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46095498270102203`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4604836716315531], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4600010865454698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45950682722625014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45900047475883493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45848159045541576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45794971470875695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4574043657675159], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4568450384275642], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45627120263280935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45568230197847015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.455077752109164], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45445693900351775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4538192171363138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4531639075084197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45249029553392345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4517976287730034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45108511449808913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4503519170798278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44959715517823495`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4488198987231986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4480191656671978], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4471939184917002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4463430604472154], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4454654315054019], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4445598039999593], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4436248779312929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44265927590812987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4416615376974092], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44063011435189436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.439563361883105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4384595344453853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43731677699528976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43613311738907473`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4349064578800465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4336345659770046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4323150646252342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43094542167270716`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4295229385866898], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42804473839025015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4265077527947555], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4249087085140311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42324411275926827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42151023793208797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4197031055577084], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41781846953254825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4158517988028249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41379825964518346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4116526977900357], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.407063180559161], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4046071582037703], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4020349493225798], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3993395533056443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3965135663002848], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3935491798722123], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3904381871587954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3871719987974356], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3837416713782821], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38013795168160847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.376351340496886], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3723721803490024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36819077192301336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3637975243017091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35918314419713687`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35433886901827394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34925674768557885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34392997136335185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3383532535084543], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33252325463523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32643904186947137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3201025667826215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31351913750830507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30669785345862294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2996519642017971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2923991097285397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2849613991000211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2773652898542807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2696412424375885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.261823142088768], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2539475033545997], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24605249664539985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23817685791123155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23035875756241103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22263471014571884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21503860089997848`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20760089027145986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2003480357982025], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19330214654137662`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18648086249169454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1798974332173781], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16747674536476964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16164674649154537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15607002863664782`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15074325231442084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1456611309817258], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14081685580286285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13620247569829066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13180922807698642`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12762781965099737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12364865950311378`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11986204831839135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11625832862171777`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11282800120256425`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10956181284120443`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1064508201277876], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10348643369971504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10066044669435553`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09796505067742001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09539284179622956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09293681944083887], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.090590379283451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08834730220996417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08620174035481645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08414820119717503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08218153046745166], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08029689444229152], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07848976206791194], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07675588724073168], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07509129148596881], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07349224720524446], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0719552616097498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07047706141331013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06905457832729277], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06768493537476573], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06636543402299531], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06509354211995344], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06386688261092521], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0626832230047102], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06154046555461463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06043663811689491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05936988564810564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058338462302590766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05734072409187009], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056375122068707054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05544019600004062], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05453456849459801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053656939552784555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05280608150829976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05198083433280217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051180101276801414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05040284482176505], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04964808292017213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048914885501910824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04820237122699664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04750970446607651], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04683609249158029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04618078286368616], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04554306099648225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.044922247890835994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04431769802152982], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04372879736719067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04315496157243579], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04259563423248407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04205028529124304], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04151840954458426], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04099952524116506], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04049317277374984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039998913454530216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03951632836844688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03904501729897795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03858459772128385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03813470385798974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03769498579324564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03726510864103499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036844751764006124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036433608039380866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036031383168751395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03563779502881336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035252573060301017`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03487545769259089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03450619980162515], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03414456019897624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03379030915003145], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942058], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03310309834194378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03276972241737967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03244290192766781], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03212244807506476], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03180817913997003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4672099534015495], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46688653789482304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4662204761068795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4658774509164885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4655274979006218], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4651704085329341], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46480596598245694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4644339447040887], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4640541100051458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46366621758636295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4632700130556178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46286523141252034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4624515965018651], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4620288204337962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4615966029683624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46115463086196734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.460702577173018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4602401005238689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.459766844315929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45928243589454826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4587864856600339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45827858612085465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4577583108847721], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45722521358329676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4566788267244921], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.456118660468748], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.455544201321702], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45495491073801586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4543502236291971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4537295467680958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45309225708210654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4524376998264466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4517651866281785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4510739933908816], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45036335804905353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44963247816044055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4488805083235429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44810655740652827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4473096855726941], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4464889010864697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4456431568827196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44477134688082287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44387230202364986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4429447860201585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4419874907688901], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44099903143818875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4399779411775127], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.438922665432803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4378315558375519], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4367028636500522], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43553473270637894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4343251918580657], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4330721468633262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4317733717012096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4304264992794852], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4290290115096056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4275782287261494], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42607129843412755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4245051833760031], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42287664892189597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42118224980205693`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4194183162213376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4175809394222988], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4156659567983312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4136689367025383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41158516315435584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4071369799033534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40476158358956904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4022774350242115], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39967818821505763`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39695714164633233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3941072365249443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39112106102437333`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3879908623112491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3847085684967545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3812658230476773], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37765403460786534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37386444559793497`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.369888223343871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3657165777806138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3613409099100207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3567529950635049], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3519452045012137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34691076782098057`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3416440768868877], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3361410293616096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.330399406323061], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32441927384068087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31820339291218996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3117576161741654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30509124393440223`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2982173072585757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2911527432387429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2839184284087713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27653904158725623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2690427377206417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26146062920320534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25382608924674077`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24617391075325876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23853937079679424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23095726227935792`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22346095841274335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2160815715912283], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2088472567612567], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20178269274142394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1949087560655974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1882423838258342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18179660708780965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1755807261593188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16960059367693867`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16385897063839008`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.158355923113112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15308923217901918`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.148054795498786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14324700493649484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13865909008997904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13428342221938597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13011177665612875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1261355544020648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12234596539213445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11873417695232251`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11529143150324538`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11200913768875073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10887893897562649`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10589276347505558`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10304285835366753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10032181178494227`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09772256497578842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09523841641043082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09286302009664646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.090590379283451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08841483684564404], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0863310632974616], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08433404320166872], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08241906057770117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08058168377866233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.078817750197943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07712335107810402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07549481662399682], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07392870156587238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07242177127385045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07097098849039431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06957350072051478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06822662829879035], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06692785313667375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06567480814193424], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06446526729362102], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0632971363499478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.062168444162448086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06107733456719697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0600220588224873], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059000968561811244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058012509231109836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057055213979841486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05612769797635008], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05522865311917709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05435684311728036], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05351109891353028], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05269031442730585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05189344259347169], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05111949167645705], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050367521839559455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04963664195094641], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048926006609118416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04823481337182152], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04756230017355342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0469077429178934], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04627045323190416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0456497763708029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04504508926198411], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04445579867829805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043881339531252], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043321173275507885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04277478641670326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042241689115227854`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04172141387914535], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041213514339966124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04071756410545174], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04023315568407094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039759899476131115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03929742282698206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03884536913803264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03840339703163759], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.037971179566203835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03754840349813485], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03713476858747967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03672998694438216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03633378241363709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03594588999485417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035566055295911246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03519403401754309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03482959146706584], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03447250209937822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03412254908351148], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033779523893120514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03311346210517696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032790046598450515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46623061128361937`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46589812246045276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4655591247545311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4652134283156821], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46486083596887434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.464501142864377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4641341361081139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46375959437092373`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4633772874753465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4629869759584534], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46258841060912775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4621813319780907], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.461765469858832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46134054273747366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4609062572094438], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4604623073606751], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.460008374110873], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4595441245162039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4590692110285584], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45858327070831467`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4580859243872977], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4575767757783651], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4570554105277746], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45652139520618534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45597427623381687`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45541357873493793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4548388053164712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45424943476509166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.453644920656743], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4530246898720188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4523881410103323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4517346426952366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4510635317626539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.450374111323122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44966564868846715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44893737315256715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4481884736150668], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44741809603605887`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4466253407088354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4458092593368625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4449688519001181], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4441030632948832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4432107797299822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4422908248613387], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44134195564557593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4403628578922425], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4393521414931282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43830833530607133`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4372298816696979], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4361151305247229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43496233311686316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4337696352561431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4325350701075387], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4312565504886469], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42993186065156314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4285586475286399], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4271344114255567], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42565649615051754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42412207857584394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42252815763828727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4208715427977047], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4191488419911381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4173564491417779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4154905313109748], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4135470156177756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4115215760960955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4072062788704128], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4049063896997769], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40250449176349146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39999481465615283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39737127335021066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39462746621236755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39175667785725216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3887518882453059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3856057897074634], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38231081388304394`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37885917088128157`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37524290330657284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3714539580993078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3674842794028089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3633259258223365], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3589712154267538], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3544129015705119], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3496443819779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34465994241406156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3394550345464232], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33402658517102124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3283733307824094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3224961675316994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3163985021069259], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.310086584324931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30356979779538706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2968608816596902], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.289976055014215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2829350170961766], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27576080133649755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2684794702179832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2611196501073383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2537119196763994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2462880803236002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2388803498926613], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23152052978201643`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22423919866350203`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21706498290382306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21002394498578464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2031391183403094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19643020220461255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18991341567506864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1836014978930738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17750383246830023`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17162666921759032`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16597341482897843`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16054496545357652`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1553400575859381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1503556180220997], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14558709842948783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14102878457324594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13667407417766325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13251572059719086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.128546041900692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12475709669342697`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12114082911871821`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11768918611695592`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11439421029253642`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11124811175469398`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1082433221427477], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10537253378763232`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1026287266497892], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10000518534384702`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0974955082365084], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09509361030022302], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09279372112958709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345101], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08847842390390434], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0864529843822243], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08450946868902512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08264355085822206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08085115800886185], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07912845720229517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07747184236171267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07587792142415598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07434350384948235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07286558857444322], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07144135247136008], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07006813934843682], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.068743449511353], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0674649298924612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06623036474385686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06503766688313677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06388486947527705], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06277011833030208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.061691664693928644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06064785850687179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05963714210775745], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05865804435442405], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057709175138661285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05678922027001779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.055896936705116765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.055031148099881924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05419074066313744], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05337465929116457], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05258190396394116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05181152638493315], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05106262684743286], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05033435131153283], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04962588867687798], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04893646823734608], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04826535730476342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.047611858989667695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04697531012798121], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04635507934325701], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045750565234908315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0451611946835288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04458642126506211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0440257237661831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0434786047938147], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042944589472225396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04242322422163487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04191407561270225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041416729291685314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04093078897144162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.040455875483796096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03999162588912707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03953769263932488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03909374279055625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03865945726252633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03823453014116802], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.037818668021909266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03741158939087224], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03701302404154665], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036622712524653475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036240405629076315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.035865863891886125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03549885713562298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03513916403112568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034786571684317924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034440875245468926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.034101877539547264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03376938871638065], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4652538586492107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4649123713539574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46456421746298265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4642092032634311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4638471276056378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4634777815501929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46310094799518703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4627164012823604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4623239067807907], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4619232204466533], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46151408835748275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4610962462192492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4606694188444401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46023331959920283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45978764981746123`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45933209817976434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.458866340054453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4583900367985563], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4579028350156266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4574043657675159], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.456894243736865], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4563720663368324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45583741276432294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45528984299268915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4547288966995692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45415409212519153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4535649248561143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45296086652898293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45234136344846937`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.451705835113108], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45105367264226204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4503842370969345], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4496968576865868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44899082985353195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.448265413225839], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4475198294290141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4467532597460069], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4459648426143413], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44515367094837455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44431878927386254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4434591906611462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44257381344239105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4416615376974092], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44072118149168577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4397514968493424], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4387511654429127], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43771879398101043`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4366529092742854], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4355519529595202], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4344142758613944], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43323813197140526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4320216720237818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43076293664908727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4294598490877228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4281102074479107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42671167649618824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4252617789732605], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42375788643460527`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4221972096239204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4205767883988799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4188934812433611], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4171439544190722], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41532467083328595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4134318787292392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4114616003429819], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40727147691399074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4050424479559893], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40271754587263314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40029150837474503`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3977587937642956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3951135788461608], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3923497607686807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3894609639103284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3864405531441539], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.383281655048365], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37997718888517656`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37651990943122615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37290246399570093`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36911746618310326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36515758911246526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36101568084783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3566849046663201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.352158906416631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3474320105169981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3424994450161661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33735759450695296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33200427747517586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32643904186947137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32066346935043405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3146814749929806], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3084995854876541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3021271755830342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29557664023861085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28886347939847407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28200627409932194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2750265372495537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26794842995460993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26079834430679594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25360436513459955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24639563486540006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23920165569320367`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23205157004538968`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22497346275044589`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2179937259006777], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21113652060152552`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20442335976138878`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19787282441696544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19150041451234553`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18531852500701904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17933653064956562`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1735609581305283], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16799572252482387`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16264240549304676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1575005549838336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15256798948300163`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14784109358336872`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1433150953336797], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1389843191521698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13484241088753451`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13088253381689652`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12709753600429888`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1234800905687737], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12002281111482321`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11671834495163483`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11355944685584599`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1105390360896714], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10765023923131914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10488642115383909`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10224120623570428`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09970849162525489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09728245412736669], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09495755204401056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09272852308600918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345101], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.088538399657018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08656812127076075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08467532916671398], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08285604558092773], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08110651875663877], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07942321160112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07780279037607958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07624211356539462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07473822102673945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07328832350381173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07188979255208928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07054015091227718], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06923706335091269], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06797832797621818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06676186802859466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0655857241386055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06444804704047974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06334709072571454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0622812060189895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.061248834557087226`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06024850315065755], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059278818508314256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05833846230259075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0574261865576089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056540809338853804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05568121072613743], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05484632905162544], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05403515738565875], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05324674025399309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.052480170570985876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051734586774160964`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05100917014646805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05030314231341318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04961576290306554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048946327357738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04829416488689195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.047658636551530596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04703913347101702], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04643507514388568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04584590787480844], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045271103300430784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04471015700731089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04416258723567704], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04362793366316757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043105756263134974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04259563423248406], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04209716498437336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0416099632014437], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04113365994554701], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.040667901820235684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.040212350182538735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03976668040079723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03933058115555987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03890375378075079], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.038485911642517294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0380767795533467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03767609321920927], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03728359871763957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03689905200481296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036522218449807076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03615287239436222], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03579079673656889], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03543578253701738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03508762864604262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0347461413507893], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46427975852239967`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46392934913603184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4635721183478206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46320786871903497`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4628363952698066], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46245748512358753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46207091713180726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4616764614774709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4612738792563473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4608629220343034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46044333137923515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4600148383659364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45957716305212537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45913001392372066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4586730873073196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4582060667476807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45772862234785266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45724041006941646`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4567410709901216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45623023051599426`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4557074975447786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45517246357733826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45462470177339365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4540637659476973], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45348918950246214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4529004842915392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45229713941150873`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4516786199144854], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4510443654370502], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4503937887393111], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44972627414764527`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4490411758942097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44833781634579756`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44761548411408675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.446873432038761], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44611087503438324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4453269877912784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44452090232002234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44369170532845714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44283843541944706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4419600800968776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44105557256667693`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44012378831892407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4391635414764174], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43817358089442515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4371525859957588], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43609916232482865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4350118368040057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4338890526754709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43272916411185824`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4315304304794616], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4302910102386921], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4290089544679619], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42768219999938606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4263085621578386], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4248857270991899], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4234112437492952], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4218825153528222], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42029679065074144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4186511547177379], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4169425195065562], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4151676141660686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4133229752245059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4114049367598053], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40733292757480477`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4051705276318087], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40291785322446505`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4005700923008215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39812218384377723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3955688157620001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39290442599283426`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39012320771080067`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3872191197031858], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3841859031598255], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38101710632402536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3777061186591425], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37424621639002664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3706306214641671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.366852576120924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3629054353270838], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3587827792919364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3544785480636296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34998719976970327`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3453038933307907], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34042469537920117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3353468095946589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33006882469368826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3245909748873622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3189154038329216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31304642011842904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30699072941577304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3007576260078548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2943591249229826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2878100159116493], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28112782244226997`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2743326530666703], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2674469389140039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26049505932893563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25350286698216795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2464971330178317], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.239504940671064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23255306108599574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2256673469333293], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21887217755772967`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21218998408835033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2056408750770171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1992423739921449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1930092705842266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18695357988157063`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18108459616707803`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1754090251126375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16993117530631138`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1646531904053408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15957530462079855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15469610666920902`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1500128002302965], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14552145193637012`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1412172207080634], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13709456467291598`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13314742387907577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12936937853583275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12575378360997322`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12229388134085734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11898289367597455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11581409684017437`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11278088029681402`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10987679228919918`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10709557400716557`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10443118423799981`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1018778161562226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09942990769917834], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09708214677553484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09482947236819117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09266707242519517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08859506324019464], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08667702477549401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0848323858339313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08305748049344369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08134884528226204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07970320934925851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07811748464717776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07658875625070478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07511427290081003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07369143784216135], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07231780000061384], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07099104553203807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06970898976130782], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06846956952053834], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06727083588814166], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06611094732452906], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06498816319599429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0639008376751713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06284741400424118], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06182641910557481], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06083645852358258], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05987621168107588], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058944427433323024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05803991990312237], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05716156458055296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056308294671542844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05547909767997764], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.054673012208721616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053889124965616715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05312656796123897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05238451588591318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051662183654202415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05095882410579024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05027372585235472], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04960621126068895], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048955634562949775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048321380085514606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.047702860588491214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04709951570846081], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.046510810497537844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045936234052302655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04537529822660633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04482753642266169], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04429250245522142], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04376976948400574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043258929009878384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04275958993058355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042271377652147356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041793933252319296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04132691269268043], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04086998607627936], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04042283694787466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039985161634063585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03955666862076483], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03913707796569661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03872612074365272], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03832353852252915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.037929082868192764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0375425148764125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03716360473019339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03679213128096507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036427881652179424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03607065086396818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03572024147760037], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4633083727906294], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46294911917768566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4625828923052607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4622094911466263], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4618287070372096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4614403233169246], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4610441149527578], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4606398481403664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46022727988335876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4598061575488355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45937621839767007`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45893718908789666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.458488785149464], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45803071042848137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45756265649895767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4570843020398834], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4565953121753571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45609533777528705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45558401471402304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4550609630840812], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4545257863619172], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4539780705224836], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45341738309906915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4528432721846627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4522552653708119], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45165286861965487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45103556506448883`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45040281373390867`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4497540481941879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.449088675104199], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44840607267676313`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44770558903989505`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44698654049095293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44624820963622996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4454898434080214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4447106509506807], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44390980136663355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44308642131276277`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44223959243700095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44136834864439606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44047167318133434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4395484955260494], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4385976880730076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4376180625982759], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4366083664925571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4355672787482571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4344934056867654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4333852764121188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4322413379774565], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4310599502512054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4298393804708706], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4285777974737312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4272732655957994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.425923738233244], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4245270510642926], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42308091493465955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4215829084160511], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42003047005564237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4184208903449701], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4167513034499466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4150186787602147], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4132198123365008], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4113513183597529], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4073909448925416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4052913103906915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4031065239449612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4008321738643233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39846362591770934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39599602125920497`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3934242769954868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3907430901149779], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3879469456305882], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38503012993438085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38198675052073267`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3788107634001503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37549600969158387`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37203626303579007`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3684252896001297], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36465692252431525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36072515265831673`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.356624237331656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3523488286240339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3478941221309934], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34325602648272613`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33843135282988457`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3334180221203148], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3282152862427621], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32282395703633576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31724663484438953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31148792588902513`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3055546355015415], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2994559224886501], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2932033990249449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28681116082954705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2802957343382249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2736759313023405], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2669726066793208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2602083224792025], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2534069277511177], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24659307224888188`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2397916775207971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2330273933206788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2263240686976591], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2197042656617747], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21318883917045256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20679660097505473`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20054407751134953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19444536449845815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1885120741109746], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18275336515561016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17717604296366396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17178471375723767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16658197787968496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1615686471701151], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15674397351727362`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15210587786900628`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1476511713759659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1433757626683438], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13927484734168305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13534307747568453`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13157471039987007`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12796373696420976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12450399030841595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12118923659984956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11801324947926718`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11496987006561898`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11205305436941165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10925690988502199`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10657572300451307`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10400397874079492`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10153637408229052`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09916782613567664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09689347605503867], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09470868960930838], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09260905510745829], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08864868164024703], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08678018766349911], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0849813212397852], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08324869655005328], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08157910965502982], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07996952994435752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07841709158394881], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07691908506534041], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07547294893570732], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.074076261766756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07272673440420054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0714222025262688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0701606195291293], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06894004974879453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06775866202254342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0666147235878811], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06550659431323454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0644327212517428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06339163350744288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06238193740172404], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06140231192699239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06045150447395059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059528326818665614`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05863165135560391], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057760407562998994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05691357868723724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0560901986333664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05528934904931929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05451015659197855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05375179036377003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05301345950904706], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05229441096010495], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05159392732323684], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050911324895801004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05024595180581206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04959718626609134], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04896443493551116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04834713138034514], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.047744734629188046`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04715672781533729], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04658261690093085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.046021929477516405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04547421363808281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0449390369159188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04441598528597698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043904662224712995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0434046878246429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04291569796011661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042437343501042335`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04196928957151859], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041511214850536014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04106281091210333], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04062378160232998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04019384245116446], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039772720116641264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03936015185963358], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0389558850472422], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03855967668307542], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03817129296279039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03779050885337372], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03741710769473933], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03705088082231435], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.036691627209370616`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46233976218810163`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4619717436431965], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46159660296836236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46121413568763925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46082412959811936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4604263644106281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4600206113707466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45960663285895353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45918418196857996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45875300206018027`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4583128262908283], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45786337711673963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4574043657675159], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45693549169018205`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4564564419610631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4559668906634082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4554664982285234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45495491073801586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4544317591845819], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45389665868859375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45334920766754055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4527889869551746], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45221555886699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4516284662084235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4510272312219127], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45041135446867725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4497803136407995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44913356229887436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4484705285301738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44779061352192684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4470931900439511], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4463776008344916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44564315688271966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4448891356009259], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4441147788790087], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.443319291013407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44250183650217284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4416615376974092], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4407974723058383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4399086707278066], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4389941132245955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43805272690349883`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43708338250976875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43608489101423775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4350559999852266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43399538973327395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4329016692173108], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4317733717012096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43060895015020695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4294067723576216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42816511579363775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4268821621698144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4255559917155421], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.424184577166056], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4227657774660117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4212973311982757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41977684975473295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41820181027489334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41656954838927174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4148772508183571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4131219478949991], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4113005060988265], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4074458087724769], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4054054024101673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4032845429497292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4010791758970046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3987850472415985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3963977014515692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.393912481654373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39132453258700234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3886288070033282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38582007634295384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3828929465918443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3798418803976174], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3766612266366563], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3733452587584623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.369888223343871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3662844003926609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36252817688254], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3586141350898627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3545371570014341], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3502925458401097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34587616523499953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3412845958504197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33651530831230886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33156685001611963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32643904186947137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3211331792554324], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31565222958604156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3100010168971637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3041863822242088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2982173072585757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2921049883154414], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28586284823714936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27950647574352644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2730534850251482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26652329297588256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2599368170715279], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2533161029960967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24668389700390295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24006318292847173`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23347670702411705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2269465149748515], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22049352425647323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2141371517628503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20789501168455826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20178269274142396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1958136177757909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18999898310283594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1843477704139581], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17886682074456733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1735609581305283], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16843314998388006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16348469168769086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15871540414958007`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15412383476500022`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14970745415989006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1454628429985656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14138586491013708`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1374718231174598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13371559960733892`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13011177665612877`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12665474124153753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12333877336334353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12015811960238246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11710705340815558`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11417992365704596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11137119299667166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10867546741299754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10608751834562688`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10360229854843071`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10121495275840135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09892082410299533], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09671545705027074], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09459459758983259], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.092554191227523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08869949390117342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08687805210500076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08512274918164289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08343045161072822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08179818972510661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08022315024526698], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07870266880172423], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07723422253398825], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07581542283394388], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07444400828445782], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07311783783018559], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07183488420636218], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07059322764237835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06939104984979302], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06822662829879035], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06709833078268915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06600461026672604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06494400001477335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06391510898576223], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06291661749023121], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06194727309650116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06100588677540452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06009132927219337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05920252769416166], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05833846230259075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05749816349782712], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05668070898659295], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.055885221120991285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.055110864399074054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05435684311728036], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05362239916550837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05290680995604889], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05220938647807315], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051529471469826185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05086643770112567], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050219686359200495`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049588645531322736`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0489727687780873], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04837153379157648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04778444113300996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.047211013044825396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04665079233245943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04610334131140622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045568240815418076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04504508926198411], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04453350177147653], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04403310933659185], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04354355803893693], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04306450830981793], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04259563423248409], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04213662288326039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04168717370917172], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04124699793981971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0408158180314201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04039336714104647], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03997938862925342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03957363558937188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0391758704018806], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03878586431236073], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.038403397031637636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03802825635680353], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03766023781189843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4613739862802976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4609972834742636], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46061331269081923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4602218661442428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45982272824033804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45941567521593185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45900047475883493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45857688560706095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45814465712602737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45770352886236687`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45725323007289215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45679347922715113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4563239834819095], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45584443812577813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4553545259920844], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4548539168379541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4543422666874311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4538192171363138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4532843946162249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4527374096152627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4521778558523996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4516053094025968], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4510193277693996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4504194489015564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4498051901499685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4491760471610311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44853149270216036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4478709754150244], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44719391849170026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44649971826867146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44578774273325705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44505732993672364`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4443077863079832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.443538384861418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4427483632920011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44193692195050865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44110322169124005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4402463815842921], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4393654764840707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4384595344453853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4375275339781635], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4365684011315626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4355810063980611], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43456416142800475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43351661554508936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43243705205341765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4313240843271162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43017625167408197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4289920149663169], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42776975203057316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4265077527947555], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42520421418783144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4238572347939949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42246480926568636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42102482250496365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.419535043628866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4179931197420713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41639656954962456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41474277685415334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4130289839962037], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4112522853135965], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4074977695003479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4055133445472568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40345278710482557`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40131236236962864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3990881561544641], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3967760729739794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3943718359492272], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39187098900628275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3892689019279618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38656077891055396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.383741671378282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3808064959148596], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.377750058280545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3745670845891454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37125226081475543`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36780028187190245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3642059115509794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3604640545751175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35656984195250996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35251873060313677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3483066179111855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34392997136335196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3393859727497567], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3346726755065206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32978917265882873`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32473577149425314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3195141696030853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31412762535025374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30858111432287044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3028814620057063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29703744208891325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2910598296407136], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28496139910002116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27875685881906953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27246271676710404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26609707589856274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2596793623282136], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25322999441441063`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24677000558558898`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24032063767178605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23390292410143687`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22753728323289557`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22124314118093014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2150386008999785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20894017035928605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2029625579110864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1971185379942934], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19141888567712925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18587237464974599`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18048583039691438`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17526422850574655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17021082734117102`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16532732449347917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1606140272502431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15607002863664785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1516933820888143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.147481269396863], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14343015804748982`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13953594542488232`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13579408844902036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1321997181280974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12874773918524438`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1254329154108544], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12224994171945487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11919350408514023`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11625832862171782`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11343922108944589`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11073109807203799`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10812901099371713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1056281640507727], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10322392702602054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10091184384553578`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09868763763037121], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09654721289517434], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0944866554527431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09250223049965202], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08874771468640344], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08697101600379618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0852572231458466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08360343045037535], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08200688025792863], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08046495637113392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07897517749503626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07753519073431363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07614276520600503], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07479578581216847], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07349224720524444], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0722302479694268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07100798503368302], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06982374832591802], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06867591567288375], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06756294794658231], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0664833844549106], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0654358385719952], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06441899360193892], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06343159886843737], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.062472466021836405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.061540465554614614`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06063452351592928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059753618415707886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058896778308759924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058063078049491325`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057251636707998856`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05646161513858197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.055692213692016775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05494267006327637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05421225726674292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053500281731328536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.052806081508299754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05212902458497556], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05146850729783961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05082395283896892], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05019480985003152], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04958055109844363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04898067223060042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0483946905974032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04782214414760034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04726259038473728], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04671560538377512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04618078286368616], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045657733312568866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045146083162045894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.044645474007915555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04415556187422186], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04367601651809051], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04320652077284887], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042746769927107846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042296471137633095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04185534287397267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04142311439293905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0409995252411651], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.040584324784068135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04017727175966201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03977813385575715], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03938668730918078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039002716525736385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03862601371970247], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4604111034496288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4600257983753608], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4596330825320226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4592327449641272], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4588245668337204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.458408321059158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4579837719344929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.457550674728298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45710877526067123`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4566578094570855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4561975028776602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4557275702203313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45524771479630055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.454757627976031], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4542569886039449], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4537454623798524], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45322270120500835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45268834249055656`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45214200842596636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4515833052049089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45101182220585245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45042713112446986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44982878505476576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4492163175156239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44858924141926115`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44794704797784873`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4472892055443206], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44661515838314014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44592432536653076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4452160985914062], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4444898419119478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44374488938248613`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44298054360504274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44219607397558086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44139071482270953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44056366343227854`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4397140779510045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43884107516198556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4379437281247023], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43702106367187266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43607205975534885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43509564263312306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43409068388947014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4330559972803204], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4319903353961585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4308923861351115], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4297607689794722], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4285940310697491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42739064307150554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42614899483182195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4248673908242741], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42354404538397766`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42217707773762453`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4207645068376841], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41930424601523725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41779409747246044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41623174664382023`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41461475646486223`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4129405615994036], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41120646269033706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4075470515591216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40561562090454883`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40361203964170944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4015328599434273], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3993744722631992], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3971331035236945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39480481682645646`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39238551307225894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3898709349489667], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38725667381833734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3845381801142831], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38171077795124825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37876968473011546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3757100366166586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37252692084853706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3692154158935861], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3657706405245416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36218781288030416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3584623205351427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3545898024754933], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3505662436670956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34638808255936465`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34205233139561064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33755670855678993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3328997813503052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32808111666450057`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3231014357641727], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31796276824938235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3126685989182618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3072240000790497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30163574089569123`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29591236479822874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2900642260240962], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28410347713982653`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2780440010320342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27190128337131036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26569222484579136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25943489630576133`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25314824401007147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24685175598992823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24056510369423836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23430777515420828`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22809871662868933`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22195599896796547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21589652286017316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20993577397590346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20408763520177092`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19836425910430844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19277599992094996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1873314010817379], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18203723175061734`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17689856423582698`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17191888333549918`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1671002186496946], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16244329144320982`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1579476686043891], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1536119174406351], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14943375633290423`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14541019752450646`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14153767946485707`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13781218711969564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13422935947545817`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1307845841064137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12747307915146275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12428996338334126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12123031526988434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11828922204875163`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11546181988571677`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11274332618166255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11012906505103323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10761448692774093`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10519518317354339`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10286689647630536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10062552773680065`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09846714005657263], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0963879603582905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09438437909545107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09245294844087835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08879353730966286], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08705943840059631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08538524353513773], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08376825335617967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08220590252753944], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08069575398476268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07923549316231585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07782292226237537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07645595461602227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07513260917572585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07385100516817798], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0726093569284944], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0714059689302509], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0702392310205278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06910761386488849], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06800966460384149], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06694400271967955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06590931611052979], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06490435736687686], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06392794024465116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06297893632812734], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06205627187529767], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06115892483801441], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06028592204899548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0594363365677214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058609285177290436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057803926024419125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05701945639495721], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056255110617513836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05551015808805224], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.054783901408593814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05407567463346923], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05338484161685985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05271079445567933], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05205295202215126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05141075858073882], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05078368248437608], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0501712149452342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04957286887553011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04898817779414752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04841669479509108], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04785799157403369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0473116575094434], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.046777298794991644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.046254537620147605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04574301139605506], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04524237202396904], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.044752285203699484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04427242977966867], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04380249712233984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04334219054291453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04289122473932881], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042449325271701956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04201622806550708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041591678940841995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041175433166279606`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04076725503587285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04036691746797741], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039974201624639265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.039588896550371254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45945117088221377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4590573468002835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45865597224339383`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4582468332266369], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4578297078161288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4574043657675159], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4569705681452709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45652806692163095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45607660455395443`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4556159135391931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4551457159440915], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45466572290963586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4541756341281781], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4536751372915552], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4531639075084197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4526416066888748], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4521078828943871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4515623696508169], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45100468522226655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4504344318432964], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4498511949069039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44925454210549165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44864402252187546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4480191656671978], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44737948046241727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44672445415983764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4460535512009295], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44536621200647053`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44466185169480166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44393985872375596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44319959345157267`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44244038661185875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44166153769740923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4408623132474467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44004194503259514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4391996281316666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4383345188941178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43744573278183874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43653234208376807`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4355933734967103], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43462780556566694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4336345659770046], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43261252869789146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4315605109556601], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43047727005113623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42936150000053463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42821182800132374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42702681071853804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4258049303894409], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42454459074628526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42324411275926827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42190173020473537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42051558506738373`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41908372278978145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41760408738813315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41607451646007143`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41449273611857085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41285635589611547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4111628636753126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4075938568704223], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.405712666082949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40376300232539175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40174167610845307`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3996453517729888], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3974705457868146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3952136263199893], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39287081441951116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3904381871587954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38791168319753083`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38528711125305787`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38256016205427096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3797264244215136], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3767814061883073], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3737205607491628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3705393200767112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3672331350937113], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3637975243017091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3602281315464896], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3565207937267412], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35267161911010125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3486770766918186], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3445340966969929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3402401818703723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33579352860470835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3311931562241239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32643904186947137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32153225745222186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3164751040981406], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3112712384639759], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30592578437880674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3004454225598869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2948384508195015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28911480735337053`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28328605049996514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27736528985428077`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27136706580722986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26530717736902537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2592024613287904], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2530705291216164], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2469294708783832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2407975386712093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2346928226309743], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22863293419276978`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2226347101457189], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21671394950003456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21088519264662914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20516154918049817`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19955457744011282`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19407421562119295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1887287615360238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18352489590185908`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17846774254777784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16880684377587588`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1642064713952914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15975981812962747`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15546590330300683`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15132292330818126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1473283808898985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14347920627325855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13977186845351025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13620247569829072`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13276686490628853`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1294606799232886], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12627943925083707`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12321859381169252`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12027357557848627`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1174398379457289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11471288874694202`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.112088316802469], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10956181284120452`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10712918558048871`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10478637368001056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10252945421318531`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10035464822701108`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09825832389154683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09623699767460815], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09428733391705096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09240614312957758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08883713632468739], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08714364410388444], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08550726388142905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08392548353992847], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08239591261186684], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08091627721021849], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07948441493261618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07809826979526453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07675588724073168], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0754554092537147], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07419506961055909], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0729731892814619], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07178817199867618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07063849999946532], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06952272994886372], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06843948904433986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06738747130210851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0663654340229953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06537219443433301], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06440662650328967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0634676579162319], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06255426721816124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.061665481105882186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06080037186833341], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05995805496740486], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059137686752553334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05833846230259075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0575596133881412], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05680040654842733], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05606014127624406], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05533814830519835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05463378799352945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053946448799070464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053275545840162336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05262051953758273], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051980834332802164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05135597747812452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05074545789450828], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05014880509309604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049565568156703585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04899531477773344], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04843763034918307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04789211710561291], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.047358393311125166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0468360924915803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04632486270844487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04582436587182196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04533427709036411], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04485428405590851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04438408646080687], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04392339544604556], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043471933078369114`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043029431854729155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04259563423248411], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04217029218387123], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041753166773363166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04134402775660618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.040942653199716524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.040548829117786254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45849424455577675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45809198593988676`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45768204025597825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4572641906302431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4568382121808078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45640387165640967`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4559609270560726], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45550912722866094`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45504821145112145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4545779089841441], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45409793860389597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45360800810839313`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4531078137969849], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4525970399213297], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4520753581061363], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45154242673783546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4509978903192325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45044137878806545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44987250679726626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44929087295458364`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44869605901908066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44808762905187016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4474651285182863], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4468280833385277], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.446175998883628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44550835891342816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4448246244530361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4441242326040619], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4434065952867177], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44267109790866455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44191709795628376`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4411439235038428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4403508716358219], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43953720677746966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4387021589284719], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43784492179444495`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4369646508108208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43606046105357293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4351314250311624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43417657035205875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43319487726224276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43218527604723234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43114664429341576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43007780400385526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4289775185642643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4278444895556093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42667735341077306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42547467791400767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4242349585435493], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4229566146598487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4216379855444664], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42027732629789744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4188728036085393], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41742249140983934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41592436644850744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4143763037937401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.412776072325881], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4111213302530788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.407638367559317], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4058048713501217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4039063057738439], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.401939714522771], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39990200884957994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39778996597348365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39560022856587995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3933293055813174], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3909735747437941], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3885292870472881], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38599257368266104`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.383359455859979], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3806258580546356], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3777876252655235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3748405449310853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3717803742004843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3686028732970983], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3653038457332626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3618791861300586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35832493635352985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35463735058674206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35081296980181936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34684870586287525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34274193516527784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33849060128663905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3340933255823932], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3295495240034137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3248595276554916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32002470378624037`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31504757301802216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30993191781027063`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3046828764159976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.299307016097014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29381237919097897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2882084958871848], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28250635835210963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2767183521945662], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27085814315877593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2649405192944677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2589811915129481], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2529965581681549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2470034418318448], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2410188084870516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23505948070553195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2291418568412238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2232816478054335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21749364164789003`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21179150411281486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2061876208090207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2006929839029857], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19531712358400208`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19006808218972907`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18495242698197759`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17997529621375932`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1751404723445082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17045047599658608`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16590667441760656`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1615093987133607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15725806483472196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15315129413712456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14918703019818047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14536264941325774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1416750636464699], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1381208138699412], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13469615426673723`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13139712670290155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12821962579951549`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1251594550689145], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12221237473447638`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11937414194536422`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11664054414002091`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11400742631733884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11147071295271176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10902642525620582`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10667069441868252`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10439977143411995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10221003402651624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10009799115041995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0980602854772289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.096093694226156], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09419512864987815], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09236163244068298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08887866974692114], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08722392767411893], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08562369620625987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08407563355149245], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08257750859016064], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0811271963914607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0797226737021025], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07836201445553351], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07704338534015125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07576504145645065], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07452532208599227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0733226465892269], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07215551044439068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07102248143573565], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06992219599614469], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06885335570658416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06781472395276765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0668051227377572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06582342964794118], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06486857496883752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06393953894642704], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06303534918917919], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06215507820555497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06129784107152808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06046279322253031], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05964912836417808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058856076496157164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05808290204371626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05732890209133545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05659340471328225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05587576739593808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05517537554696391], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.054491641086571806`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05382400111637197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05317191666147229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.052534871481713735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05191237094812984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05130394098091928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05070912704541637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05012749320273371], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04955862121193456], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049002109680767514`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04845757326216455], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04792464189386373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04740296007867027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04689218620301508], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04639199189160685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045902061396104026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04542209101585597], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04495178854887858], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04449087277133903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.044039072943927435`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04359612834359034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043161787819192214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042735809369756884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04231795974402175], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04190801406011325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.041505755444223295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4575403792286619], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45712977171100416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4567113436692922], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45628487548134455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45585013946516895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4554068995182408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4549549107380158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4544939190225881], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4540236606503348], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4535438618373186], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45305423827114205`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45255449461986563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45204432401451816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.451523407503633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45099141347815225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4504479970649332], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44989279948698846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4493254473884741], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44874555212232253`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4481527089982883], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44754649648904565`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4469264753918355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4462921879430157], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44564315688271966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4449788844666692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44429885142202913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4436025158440234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44288931202986737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44215864924639536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4414099104275964], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44064245079809705`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4398555964184704], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4390486426480872], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43822085252108417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43737145503089303`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4364996433186672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4356045727608679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4346853589512337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43374107557236924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4327707521522645], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4317733717012096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43074786822481953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42969312410925314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42860796737522405`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.427491168798094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4263414388922419], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42515742475906504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4239377067994399], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42268079529330976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4213851268513477], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42004906074644355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41867087513619095`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4172487631916952], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41578082915303727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41426508433774195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41269944313578194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41108171903320034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40768074832226797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4058925899091242], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40404251824814735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4021277880434714], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40014553371936484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3980927679338353], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39596638100776954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3937631414908326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39147969812142475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38911258347786765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3866582196614397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38411292639842753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38147293199710725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3787343876451642], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3758933855814561], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.372945981720408], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.369888223343871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.366716182499008], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3634259957453961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36001391087234036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3564763411492348], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.352809927567258], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3490116093684168], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34507870292639764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3410089887321665], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33680080583751915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3324531526180532], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32796579213657684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3233393597318791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31857546975184897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3136768176348852], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3086472728762178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3034919578681374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2982173072585757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29283110241856836`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28734247592689854`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28176188173056144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2761010278485612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2703727701315513], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26459096759143974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2587703020358021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2529260669954613], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2470739330045384], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24122969796419758`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23540903240855995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2296272298684484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22389897215143845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21823811826943826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21265752407310112`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2071688975814313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20178269274142402`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1965080421318623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19135272712378193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18632318236511453`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18142453024815072`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17666064026812062`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1720342078634229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16754684738194656`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1631991941624806], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15899101126783327`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15492129707360217`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15098839063158295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1471900724327418], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.143523658850765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13998608912765947`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13657400425460378`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13328381750099186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13011177665612883`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12705401827959184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1241066144185438], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12126561235483568`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1185270680028926], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11588707360157234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11334178033856016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11088741652213228`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10852030187857512`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1062368585091673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1040336189922303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10190723206616459`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09985446628063507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0978722119565285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09595748175185256], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09410741009087573], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09231925167773193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08891828096679955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08730055686421799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08573491566225803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08421917084696268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08275123680830479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08132912486380897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0799509392535564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07861487314865226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07731920470669013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07606229320056007], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07484257524093488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07365856110775801], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07250883120190592], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07139203262477592], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07030687589074683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0692521317751804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06822662829879035], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06722924784773543], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06625892442763069], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06531464104876625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06439542723913207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06350035668133278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06262854496910693], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06177914747891582], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06095135735191283], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06014440358152959], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05935754920190292], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05859008957240361], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05784135075360458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057110687970132634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05639748415597657], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05570114857797085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05502111553333072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05435684311728036], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053707812056984355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05307352460816454], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05245350351095433], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05184729100171173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051254447877677495`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05067455261152586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05010720051301151], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04955200293506675], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04900858652184772], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048476592496366995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04795567598548187], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.047445505380134326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.046945761728857956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04645613816268138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04597633934966521], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04550608097741187], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04504508926198415], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04459310048175921], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04414986053483104], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043715124518655446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04328865633070777], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.042870228288995844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04245962077133817], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4565896284299554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4561707587465404], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45574393824141257`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4553089446843841], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45486554774097016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45441350861268953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4539525796588607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4534825039988366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.453003015093557], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4525138363052253], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45201468043385196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4515052492293217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45098523287756914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4504543094593564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4499121443800603], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44935838976877984`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44879268384497595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44821465025075113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44762389734676583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4470200174696756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4464025861488508], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44577116128001903`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44512528225333853`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4444644690332806], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44378822118755923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4430960168622097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44238731169977386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44166153769740923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4409181020015968], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44015638563598525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4393757421587757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43857549624592457`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43775494219633476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4369133423551017], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43604992545081256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43516388484284846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43425437667462996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4333205179287824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4323613843802912], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43137600844388074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43036337691210097`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4293224285809616], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42825205176043707`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42715108166780585`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42601829770261057`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4248524206030727], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42365210948511106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4224159587667394], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42114249498262657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41983017349604745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4184773751184244], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.417082402650243], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41564347736142376`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.414158735434373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41262622439904295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41104389959656473`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4077211484631513], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40597614141670535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4041721531713138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4023066298445368], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4003769080734137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.398380213631767], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3963136608272488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3941742528630914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39195888337910506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38966433941914336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3872873061078787], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38482437335795455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38227204496876765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37962675051929884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3768848604980672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3740427051513723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3710965975637203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36804286150804216`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36487786461337635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.361598057388384], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.358200018603544], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3546805074652683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35103652290271153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3472653701235719], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34336473436973247`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3393327615095169], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3351681447355641], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33087021619520185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32643904186947137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3218755174519693], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3171814623844275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3123597086195362], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30741418015244176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30234995895122285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2971733326914171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2918918197294319], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28651416709574534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28105031799407126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27551134637033575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26990935753929934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26425735555585017`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25856907987681255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2528588157256474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2471411842743523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24143092012318715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2357426444441495], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23009064246070038`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22448865362966391`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21894968200592846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21348583290425432`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2081081802705678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2028266673085826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19765004104877684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19258581984755796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18764029138046354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1828185376155722], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17812448254803045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16912978380479793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16483185526443567`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16066723849048287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15663526563026736`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15273462987642789`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14896347709728822`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14531949253473153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14179998139645578`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13840194261161584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13512213538662346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13195713849195773`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12890340243627949`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12595729484862755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1231151395019327], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12037324948070102`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11772795503123225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11517562664204531`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11271269389212116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11033566058085657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1080411166208948], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1058257471369085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10368633917275108`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10161978636823289`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09962309192658618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09769337015546313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09582784682868611], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09402385858329462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09227885153684864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08895610040343514], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08737377560095702], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08584126456562693], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08435652263857622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08291759734975693], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08152262488157551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08016982650395252], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07885750501737337], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07758404123326057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0763478905148889], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07514757939692719], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07398170229738935], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07284891833219406], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0717479482395629], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07067757141903837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06963662308789899], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06862399155611924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06763861561970877], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06667948207121754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06574562332537001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06483611515715154], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06395007454918744], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06308665764489825], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.062245057803665176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06142450375407542], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06062425784122435], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05984361436401468], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0590818979984032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05833846230259075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05761268830022612], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05690398313779031], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056211778812440785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.055535530966719406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.054874717746661444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05422883871998097], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053597413851149175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05297998253032438], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05237610265323412], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051785349749248845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05120731615502401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05064161023122017], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050087855619939725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049545690540643623`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04901476712243085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04849475077067826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04798531956614802], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04748616369477467], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04699698490644304], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04651749600116334], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.046047420341139324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04558649138731045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045134452259029866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04469105531561596], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04425606175858743], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04382924125345967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.043410371570044654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4556420444507057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45521500038672547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45477987838029593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.454336453733268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4538844936058738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4534237566584569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.452953992674985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4524749421673211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4519863359591694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45148789474854484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45097932864755086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4504603366981786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44993060636276205`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44938981298764963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.448837619238566], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44827367450605127`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44769761427927596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44710905948643076`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44650761579979414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4458928729034748], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44526440372172144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4446217636055792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44396448947556005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4432920989178787], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4426040892316867], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4418999364246199], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44117909415385537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4404409926097593], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43968503733909264`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43891060800463727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.438117057078004], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43730370846230304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4364698560412815], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4356147621514894], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4347376559740091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4338377318422964], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4329141474627354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4319660220446116], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43099243433638057`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4299924205653504], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42896497227824026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42790903408052633`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42682350127307683`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4257072173853264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4245589716051832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42337749610703523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4221614632806667], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4209094828656565], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41962009899797553`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41829178717808024`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4169229511728998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41551191986781755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41405694408914717`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41255619342281613`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41100775306111065`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40775970365038156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4060558158730332], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40429567558517293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4024769029412208], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4005970182321417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39865344060153923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3966434874285033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39456437453252796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3924132173801894], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39018703350017714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38788274634260106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3854971908500144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38302712104083675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3804692199401045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37782011222664125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37507637999831117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37223458208593146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36929127736898953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3662430525590859], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.363086554915762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3598185303389307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35643586723653575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35293564648859493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3493151977122003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3455721618690646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3417045600410821], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33771086792488014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33359009526091976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32934186901793644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3249665187067343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32046516171330885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31583978604356466`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31109332739375684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30622973704500156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30125403677742096`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29617235686488486`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2909919532991012], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2857212007480844], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2803695584083312], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2749475068669039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2694664553217131], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26393861995278356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2583768757971577], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2527945860312689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2472054139687308], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.241623124202842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23606138004721613`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23053354467828663`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2250524931330958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2196304415916685], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21427879925191534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2090080467008985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20382764313511487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1987459632225788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19377026295499813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18890667260624286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18416021395643506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17953483828669087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17503348129326549`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1706581309820633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16640990473908002`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1622891320751196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15829543995891768`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15442783813093522`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1506848022877995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14706435351140487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14356413276346408`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14018146966106917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13691344508423783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13375694744091396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13070872263101035`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1277654179140684], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1249236200016887], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12217988777335857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1195307800598954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11697287895916317`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11450280914998556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11211725365739889`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10981296649982278`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10758678261981053`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10543562546747197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10335651257149657`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1013465593984607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09940298176785822], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09752309705877912], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.095704324414827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09394418412696671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09224029634961835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0889922469388893], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08744380657718377], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08594305591085273], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08448808013218238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08307704882710013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08170821282191969], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0803799010020244], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07909051713434345], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07783853671933325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07662250389296472], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07544102839481677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0742927826146735], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07317649872692308], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07209096591947366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07103502772175971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07000757943464954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06900756566361939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06803397795538835], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0670858525372646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06616226815770354], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06526234402599089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06438523784851057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06353014395871848], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06269629153769694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06188294292199594], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06108939199536273], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06031496266090732], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059559007390240754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05882090584614466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05810006357538012], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05739591076831328], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056707901082121315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05603551052443994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.055378236394420764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0547355962782785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05410712709652519], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05349238420020586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.052890940513569205`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.052302385720724036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05172632549394873], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05116238076143401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050610187012350344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050069393637237995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049539663301821434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04902067135244914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04851210525145518], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04801366404083054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04752505783267888], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04704600732501504], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04657624334154309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04611550639412622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04566354626673205], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.045220121619704075`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04478499961327459], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04435795554929432], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45469767833623087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4542625486715189], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4538192171363138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4533674567040713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45290703217636596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4524376998264465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45195920702488446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45147129184632595`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4509736826563012], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4504660976769839], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44994824453073246`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44941981976017636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4488805083235429], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4483299830638461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44776790415048234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44719391849170026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4466076591163254], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44600874452303835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4453967779954119], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44477134688082287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44413202183126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.443478356003949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4428098842196233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4421261220761638], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4414265650152364], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44071068733945645`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4399779411775127], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4392277553945954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4384595344453853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4376726571667868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4368664755075214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4360403131916533], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.435193464313086], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4343251918580658], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43343472615275713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4325212632330171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4315839631336101], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4306219480942731], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4296343006802794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4286200618154711], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42757822872614953`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42650775279475556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4254075373229498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.424276435204554], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42311324650985893`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4219167159840878], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4206855304643548], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4194183162213376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4181136362341298], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41676998740943033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4153857977594191], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4139594235564496], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4124891464871485], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4109731708337416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4077965374387192], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40613187698254233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40441350771622775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4026392083810181], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40080666644106033`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3989134768927407], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3969571416463323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39493506961092373`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3928445776337659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39068289246742066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38844715396234586`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38613441970864326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.383741671378282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3812658230476772], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37870373180923206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37605221100824116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3733080464668694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3704680160777585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36752891316362113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3644875740027688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3613409099100207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35808594423332885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.354719854573545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35124002045240593`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34764407653613316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34392997136335196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34009603132143745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3361410293616096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33206425763946196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3278656029172754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32354562317567453`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31910562346948323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3145477286478378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3098749501711884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3050912439344023], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30020155578792773`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2952118513824339], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29012912708889066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28496139910002116`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2797176684201862], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27440786029783537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26904273772064174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26363378982327706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.258193097370137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2527331787686253], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24726682123137442`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24180690262986274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23636621017672263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23095726227935798`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22559213970216432`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22028233157981353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21503860089997853`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20987087291110906`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20478814861756583`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19979844421207202`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1949087560655975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19012504982881137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18545227135216188`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18089437653051646`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17645437682432524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17213439708272438`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16793574236053782`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16385897063839014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15990396867856235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15607002863664787`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15235592346386664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14875997954759387`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14528014542645484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14191405576667102`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13865909008997912`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13551242599723104`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13247108683637868`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12953198392224136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12669195353313042`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12394778899175873`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12129626819076784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11873417695232263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1162583286217179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11386558029135664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11155284603765399`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10931710753257928`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.107155422366234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10506493038907622`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10304285835366762`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10108652310725923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09919333355893956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09736079161898183], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09558649228377218], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09386812301745762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09220346256128072], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08902682916625834], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08751085351285137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08604057644355032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08461420224058089], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08323001259056959], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08188636376587015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08058168377866234], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07931446953564512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07808328401591216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.076886753490141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07572356479544595], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07459246267705014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07349224720524444], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07242177127385044], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07137993818452885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07036569931972055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06937805190572689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06841603686638988], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06747873676698285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06656527384724284], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06567480814193423], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06480653568691402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06395968680834667], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06313352449247861], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06232734283321316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.061540465554614614`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06077224460540461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06002205882248729], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059289312660543506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058573434984763535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057873877923836206`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05719011578037669], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05652164399605099], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05586797816874002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05522865311917709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05460322200458812], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05399125547696162], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05339234088367458], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05280608150829976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05223209584951765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05167001693615393], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05111949167645707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050580180239823636`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05005175546926752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04953390232301607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049026317343698785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048528708153674036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048040792975115564`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04756230017355348], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04709296782363402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04663254329592868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04618078286368622], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04573745132848115], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04530232166376917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4537565798795003], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45331345433414866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4528620061959874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45240200624901106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4519332170820161], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4514553927343642], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45096827832417175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45047160965797073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.449965112820834], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4494485037459042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4489214877622028], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44838375911953937`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4478350004892726], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4472748824396125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44670306288407846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4461191865016602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44552288412715074`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4449137721100459], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44429145164032297`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4436555080393323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4430055100139525], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4423410088720761], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44166153769740923`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4409666104814884], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44025572121073275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43952834290627546`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4387839266142439], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43802190034409044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43724166795251873`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4364426079705042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43562407237087475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4347853852739036], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43392584158837905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4330447055856511], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4321412094042294], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43121455148262344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43026389491828126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42928836575071305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42828705116718674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42725899762977365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4262032089230172], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4251186441221135], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4240042154822585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42285878625075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42168116840456976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4204701203175401], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4192243443627996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41794248445830207`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41662312356538256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4152647811531961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4138659106450905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41242489686680145`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4109400535208268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4078317625917213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40620456506792685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4045260337906614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.402794092313924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4010065805997117], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3991612539147555], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3972557822202918], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39528775016574724`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39325465781397295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39115392224413803`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.388982880198527], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3867387919611637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3844188466791608], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38202016936157795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37953982981477047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3769748537968902], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3743222366962303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37157896005698177`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3687420112897818], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3658084069107812], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36277521964892884`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3596396097433058], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3563988607166733], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3530504198535042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.349591943525966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.346021347394901], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3423368613604946], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33853708894563944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33462107056225393`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33058834983772994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32643904186947137`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3221739019387646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31779439286495087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3133027488369037], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3087020332470085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3039961878043954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.299190070053978], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29428947641174047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28930114797763895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2842327567307547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27909287025953555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2738908939282058], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26863699030290444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26334197670990256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2580172029051637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25267441191622464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24732558808377508`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24198279709483597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2366580232900971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23136300969709528`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22610910607179388`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22090712974046417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21576724326924498`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2106988520223608], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20571052358825925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2008099299460217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19600381219560437`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19129796675299127`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18669725116309605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18220560713504888`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17782609806123517`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052838`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16941165016226986`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1653789294377459], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16146291105436034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1576631386395052], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15397865260509883`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15040805647403385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14694958014649562`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14360113928332655`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14036039025669406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.137224780351071], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13419159308921863`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13125798871021807`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1284210399430181], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12567776330376954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1230251462031096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12046017018522936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1179798306384219], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11558115332083913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11326120803883617`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11101711980147289`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10884607775586189`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10674534218602694`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10471224983425263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10274421777970813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10083874608524447`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0989934194002882], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09720590768607595], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09547396620933855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09379543493207308], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0921682374082786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08905994647917316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08757510313319851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08613408935490949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08473521884680388], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08337687643461736], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0820575155416979], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08077565563720034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07952987968245982], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07831883159543018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0771412137492499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07599578451774147], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07488135587788644], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07379679107698273], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07274100237022628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07171294883281323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07071163424928689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06973610508171872], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06878544851737656], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06785879059577057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06695529441434887], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06607415841162091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06521461472609638], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06437592762912521], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06355739202949573], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06275833204748128], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06197809965590954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06121607338575605], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06047165709372453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059744278789267274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05903338951851158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05833846230259075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05765899112792389], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056994489986047434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05634449196066771], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05570854835967707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.055086227889954105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.054477115872849265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053880813498339813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053296937115921525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05272511756038752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.052164999510727436`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05161624088046067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051078512237797136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05055149625409578], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050034887179165995`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04952839034202931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049031721675828234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048544607265635815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04806678291798393], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04759799375098897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04713799380401268], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04668654566585134], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04624342012049974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45281879761557736`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4523677667957703], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4519082958769045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4514401535916677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45096310046105503`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4504768884427104], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4499812605620474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44947595052523026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4489606823130516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4484351697546874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44789911608025956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44735221345107684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44679414246636906`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4462245716452672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44564315688271966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44504954087797066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44444335253415945`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4438242063275305], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44319170164467797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44254542208617326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4418849347348597], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44120978938702266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4405195177445796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43981363256636435`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4390916267765194], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43835297252794897`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43759712021873615`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43682349745938287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43603150798869855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4352205305361465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4343899176284537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4335389943383132], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4326670569730509], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4317733717012096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4308571731151187], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42991766272767945`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4289540074018158], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4279653377113198], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4269507462321843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42590928576396697`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4248399674812873], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42374175901624916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4226135824734145], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42145431237996117`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42026277357487507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41903773904246605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41777792769722166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41648200212904357`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4151485663203074], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41377616334900175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4123632730954893], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4109083099742666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40786548223465313`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4062740996050842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40463360421403544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40294205211679257`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4011974226713821], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3993976175168146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39754045997754417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3956236949883689], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3936449896479789], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39160193452476333`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38949204585526664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.387312768793765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3850614818906329], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3827355029971954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.380332096815173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3778484843290048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3752818543784228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.372629377645532], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.369888223343871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.367055578904688], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36412867295575185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36110480187778493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35798136020000487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3547558750558493], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35142604485901574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3479897822746351], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3444452614470318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34079096930092007`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33702576055488204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.333148915873996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3291602023442871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3250599351800894], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32084903928508063`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31652910899178743`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.312102464020601], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3075721994503189], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3029422273043322], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2982173072585757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2934030639979673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28850598891274504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28353342415329735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2784935275591845], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2733952176379618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2682480985680942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.26306236609616857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2578486961345885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.252618118773477], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24738188122652272`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24215130386541125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23693763390383113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23175190143190558`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22660478236203793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22150647244081523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21646657584670237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2114940110872547], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2065969360020325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20178269274142402`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19705777269566754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19242780054968084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1878975359793988], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18347089100821234`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17915096071491912`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17494006481991037`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17083979765571267`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16685108412600383`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1629742394451177], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15920903069907974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.155554738552968], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15201021772536472`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1485739551409841], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14524412494415054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14201863979999496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13889519812221487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13587132704424798`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13294442109531188`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13011177665612886`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12737062235446783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12471814562157711`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12215151567099508`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11966790318482685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11726449700280453`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11493851810936703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11268723120623492`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11050795414473323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1083980654752366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10635501035202108`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10437630501163103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10245954002245572`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10060238248318538`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0988025773286178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0970579478832074], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09536639578596451], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09372590039491566], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09213451776534683], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08909169002573332], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08763672690451063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0862238366509982], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08485143367969256], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08351799787095636], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08222207230277827], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08096226095753394], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07973722642512487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07854568762003875], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07738641752658545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07625824098375075], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07516003251871271], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07409071423603299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07304925376781563], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07203466228868019], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07104599259818417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07008233727232055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06914282688488133], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06822662829879034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06733294302694907], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06646100566168676], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0656100823715463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0647794694638535], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06396849201130139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06317650254061713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06240287978126385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06164702747205102], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06090837322348055], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06018636743363561], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059480482255420415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058790210612977324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058115065265140285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05745457791382671], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05680829835532203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056175793672469464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05555664746584057], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05495045912202933], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05435684311728037], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05377542835473281], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.053205857533630926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05264778654892318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05210088391974048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051564830245312644`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05103931768694846], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05052404947476974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05001873943795262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049523111557289584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04903689953894499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.048559846408332254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04809170412309553], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04763223320422972], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.047181202384422666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45188437881710714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45142553416122805`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4509581351238002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4504819485234349], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44999673295724896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44950223845214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4489982060992131], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4484843676704784], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4479604452168961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44742615064679775`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4468811852836624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44632523940217594`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44575799174144765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44517910899420515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44458824527073126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44398504153624985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44336912502040815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44274010859744545`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4420975901355767], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44144115181406063`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44077035940636605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44008476152778736`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4393838888458122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43866725325148803`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4379343469899912], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43718464174856164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43641758769993433`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43563261249937846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4348291202334463], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4340064903185443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43316407634746434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43230120488206536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4314171741903786], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43051125292652265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4295826787519701], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42863065689691876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4276543586607751], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42665291985109977`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4256254391607687], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4245709764836188], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4234885511694576], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42237714022007034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4212356764287497], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4200630464669482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41885808892292475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41761959229876533`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4163462929739291], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4150368731455575], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41368995875821574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41230411743857603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41087785645384506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165489], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40789779086268607`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4063406814353054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4047365392113427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40308354171613603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40137979597750434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39962333757971275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3978121300871127], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39594406491782047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3940169617595119], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3920285696322992], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3899765687176981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38785857308782457`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38567213448505533`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3834147473192238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3810838550666735], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3786768582726885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3761911243753202], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37362399958358733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3709728230553409], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36823494362839665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36540773936114684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36248864013376225`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35947515354591764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3563648943190491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3531556173675282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3498452546407257], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3464319557536499], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3429141323148465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3392905057243285], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33556015805022893`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3317225854010001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.327777752992724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3237261508736345], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3195688490186819], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31530755025798674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31094463927024085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3064832256749791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30192717911841344`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2972811541898034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29255060305204983`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.287741773840908], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28286169319510046`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2779181317284131], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2729195518362479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2678750379210679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2627942098878419], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2576871215539958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2525641463820858], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2474358536179139], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2423128784460039], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2372057901121578], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23212496207893182`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.22708044816375184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2220818682715866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2171383068048993], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21225822615909176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20744939694794992`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20271884581019634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19807282088158631`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19351677432502065`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18905536072975887`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18469244974201302`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18043115098131787`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17627384912636532`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1722222470072758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16827741459899967`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16443984194977088`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16070949427567133`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15708586768515329`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15356804424634998`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1501547453592741], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14684438263247165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1436351056809507], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14052484645408223`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1375113598662376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.134592260638853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13176505637160324`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.129027176944659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12637600041641256`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1238088756246797], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1213231417273114], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11891614493332635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11658525268077609`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11432786551494459`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11214142691217532`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11002343128230177`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10797143036770071`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.105983038240488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1040559350821794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10218786991288722`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10037666242028719`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09862020402249558], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09691645828386393], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0952634607886572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09365931856469455], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09210220913731383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345105], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0891221435461549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08769588256142388], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08631004124178422], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08496312685444239], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0836537070260708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08238040770123466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08114191107707523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07993695353305179], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07876432357125022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07762285977992961], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07651144883054238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07542902351638119], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07437456083923125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07334708014890023], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07234564133922483], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07136934310308123], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07041732124802984], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06948874707347738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06858282580962133], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06769879511793464], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06683592365253564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06599350968145566], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06517087976655374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06436738750062154], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06358241230006562], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06281535825143836], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06206565301000882], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.061332746748511954`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06061611115418774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059915238472212605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059229640593633955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058558848185939365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05790240986442335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.057259891402554504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056630874979591864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.056014958463750195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05541175472926874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.054820891005794854`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.054242008258552334`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05367476059782404], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05311881471633761], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05257384935320229], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.052039554783103896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05151563232952156], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.051001793900786865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05049776154786002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050003267042751084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04951805147656511], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04904186487619987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04857446583877196], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04811562118289287], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45095336949083287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45048680321590084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45001157150577936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4495274394011727], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44903416371804267`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4485314927021604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44801916566719785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4474969126155199], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4469644538407949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4464214995115001], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44586774923434996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44530289159663416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44472660368640005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4441385505893679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4435383848614181], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4429257459754373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4423002597412626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44166153769740935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44100917647322113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.44034275712002946`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.439661844409864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.438965986100211], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.438254712163275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4375275339781637], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4367839434843871], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43602341229503855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43524539076801444`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4344493070336303], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4336345659770048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4328005481736178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43194660877650476`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.43107207635362793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.430176251674082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42925840644193797`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42831778197672343`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4273535878397848], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.426365000406078], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42535116138131573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.424311176264855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.42324411275926843`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4221489991282068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4210248225049638], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41987052715509904`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4186850126976002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41746713229038707`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4162156907875125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4149294428772286], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4136070912121993], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41224728454559745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.41084861588965965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.409409620716549], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40792877522514026`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40640449470165185`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4048351320069678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40321897622908426`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.401554251545443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3998391163470406], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3980716626841914], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39624991610272187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39437183594922726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3924353162348456], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.39043818715879547`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.38837821740563455`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3862531173437294], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3840605432666242], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3817981028336042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37946336188041924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3770538527853717], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3745670845891455], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37200055507801943`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36935176504842504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36661823497489154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3637975243017092], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.36088725356932244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35788512956743934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3547889736758027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.35159675350801295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34830661791118556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34491693529213213`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.34142633513706566`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3378337524651041], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.33413847480560915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3303401911166474], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32643904186947154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32243566931714346`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31833126675226375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.31412762535025385`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30982717700480544`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3054330314076964], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30094900552483417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2963796435934487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2917302258300126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28700676420965543`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28221598396476355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2773652898542808], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.27246271676710415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2675168648229733], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2625368197914986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25753206032416154`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.25251235413866696`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2474876458613328], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24246793967583816`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23746318020850107`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.23248313517702643`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2275372832328956], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2226347101457189], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21778401603523617`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.21299323579034427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20826977416998713`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20362035640655107`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19905099447516558`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19456696859230338`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1901728229951943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18587237464974596`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.18166873324773597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1775643306828563], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1696598088833524], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1658615251943906], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1621662475348957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15857366486293417`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15508306470786773`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.15169338208881428`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1484032464919869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1452110263241971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14211487043256055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13911274643067745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13620247569829066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13338176502510835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13064823495157477`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1279994449219804], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12543291541085438`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1229461472146282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12053663811958061`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11820189716639563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11593945673337569`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11374688265627048`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11162178259436535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10956181284120446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10756468376515432`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10562816405077265`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10375008389727804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10192833731580853`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.10016088365295932`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09844574845455692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09678102377091569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09516486799303217], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0935955052983481], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0920712247748597], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345094], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08915138411034024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08775271545440246], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08639290878780068], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08507055712277137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08378430921248739], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0825328677096129], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08131498730239976], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.08012947284490088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07897517749503614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07785100087179318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07675588724073157], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07568882373514496], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07464883861868427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07363499959392195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07264641216021517], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07168221802327654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07074159355806203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06982374832591791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06892792364637203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06805339122349521], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06719945182638215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0663654340229952], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06555069296636963], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06475460923198552], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06397658770496144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06321605651561289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.062472466021836315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.061745287836725], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06103401389978897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06033815559013601], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.059657242879970554`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05899082352677886], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05833846230259067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0576997402587374], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05707425402456267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0564616151385819], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.055861449410632084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05527339631359994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0546971084033658], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.054132250765650015`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05357850048849986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05303554615920505], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.052503087384480125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05198083433280214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05146850729783958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.050965836281957326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.05047256059882733], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049988428494220666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04951319678409917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04904663050916714], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49264382795128914`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48780397973965733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46655677408057966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.464651891398288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4625211625319634], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49394144569126464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49386852283583377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4937938240450456], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49002944586432345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4898305718081424], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48962361422096107`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47200540935944396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47039538008082993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46859141095383905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029604619919170006`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010376385779039005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010169428191857597`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009970554135676563], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006206175954954383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006131477164166266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006058554308735425], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49515231370740204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4950939446204373], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4950341532661543], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49201979990994316`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49186047134149974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49169465691113484`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.491521952739129], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4775211402961355], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.476217917674509], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.474755631416459], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4731035664115299], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025244368583540927`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023782082325490967`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0224788597038644], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00830534308886515], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008139528658500247], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007980200090056833], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004965846733845705], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004906055379562659], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004847686292598041], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4963637433469385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49631994854664624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4962750861584989], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4962291166712631], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49401265517104626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4938930246294572], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4937685185427949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4936388328188758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4830917488774233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4821052777900541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4809971495454342], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4797435105183214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.020256489481678498`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01900285045456569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017894722209945924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016908251122576698`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006361167181124257], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006231481457205082], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0061069753705427915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005987344828953796], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0037249138415011273`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003680051453353838], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003636256653061523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4975755945460319], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4975463894421513], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4975164721900267], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4960073904728861], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4959275727910955], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4958444994213912], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49575796707023073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48870423739752306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48804220952319427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48729792452718584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48645507579356634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013544924206433622`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012702075472814175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011957790476805761`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011295762602476916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0042420329297692605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0041555005786087975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004072427208904515], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0039926095271138684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0024835278099733047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002453610557848708], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0024244054539681796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4987877269478605], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49877312182360667`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4987581604982381], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49800338110703485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4979634530452628], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4979218955390325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49434499732977866`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49401265517104637`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4936388328188759], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006361167181124077], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0059873448289536274`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005655002670221318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0020781044609675323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002036546954737218], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0019966188929652203`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0012418395017618907`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001226878176393316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00121227305213953], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.5], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49999999999999994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4999999999999998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[2.427821075511988*^-16], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[8.25459165674077*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[4.972645576349856*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4987877269478604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4987731218236066], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49875816049823807`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4980033811070346], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4979634530452627], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4979218955390323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4943449973297782], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49401265517104587`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4936388328188754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006361167181124591], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005987344828954112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005655002670221777], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0020781044609677005`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0020365469547373827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001996618892965382], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0012418395017619916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0012268781763934153`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0012122730521396282`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49757559454603173`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49754638944215124`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49751647219002665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.496007390472886], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4959275727910954], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4958444994213911], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4957579670702306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4887042373975226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48804220952319377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4872979245271853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48645507579356584`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013544924206434168`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012702075472814687`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011957790476806241`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011295762602477371`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004242032929769432], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004155500578608966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004072427208904679], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003992609527114031], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0024835278099734053`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0024536105578488072`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002424405453968278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4963637433469384], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4963199485466461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4962750861584988], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49401265517104603`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49389302462945706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4937685185427948], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4936388328188756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4830917488774228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4821052777900536], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48099714954543377`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832087`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02025648948167904], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.019002850454566202`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017894722209946402`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016908251122577152`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00636116718112443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006231481457205251], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006106975370542959], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005987344828953958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003770883328736998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0037249138415012283`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003680051453353938], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0036362566530616217`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49515231370740187`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49509394462043727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49503415326615424`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.492019799909943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4918604713414996], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4916946569111347], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47752114029613507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4762179176745085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4747556314164585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.026896433588470534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.025244368583541427`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02378208232549144], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.022478859703864845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008478047260871181], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008305343088865316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008139528658500412], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007980200090056995], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004965846733845805], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004906055379562757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004847686292598138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49394144569126447`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49386852283583366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49379382404504557`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4900294458643233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48983057180814227`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48962361422096085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47039538008082943`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03140858904616138], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.029604619919170475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0279945906405564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010376385779039174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01016942819185776], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009970554135676723], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006206175954954484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006131477164166366], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006058554308735522], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03747883746803694], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03534810860171236], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03344322591942073], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01219602026034288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007356172048710975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4511881485951423], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4514184451440479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0488118514048577], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04858155485595216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.038813469316606924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591942029], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4932560755026141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49255424858756675`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4931739327352227], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4924624622851853], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4937172836776541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48881682172012686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4875560844498523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4885893671080626], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4872979245271856], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4894080707726644], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46751291067290524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46554355806688014`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4601228113313069], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.46655677408057966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0353481086017119], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03248708932709466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.027994590640555955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03173055765185798], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.026549104156314323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012196020260342715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01118317827987316], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011957790476805931`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010964600335752674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.011728672725907448`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009779299668276016], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007356172048710877], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006743924497385934], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007268721027478398], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0066637340420419135`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007183323438351495], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0059873448289538235`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4944811519021315], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4944139038043416], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4949728870367754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49084514886268626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49065873967450374`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4904645907248009], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47329763060273905`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4716627818554444], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.469817249182524], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.031408589046160895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02833721814455552], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02670236939726088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02524436858354096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.021310235278032275`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02524436858354098], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02025648948167857], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009341260325496259], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009154851137313756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008975728418551036], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007826984441207024], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005518848097868523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005453199243484326], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004790689337005552], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005917789068002851], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004735016705221067], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49575796707023073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4957068828806125], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4956545536526473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.495600933319919], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4949100906985093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4961819985999926], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49287645733980373`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4927312789725216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49258006438081103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4913419207356791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4935036375542967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.47915442646173795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4778678268590202], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4764132007081447], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4712226509542417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4783138771053066], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24999999999999814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19071703850306468`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02213217314097975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02084557353826203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019699619177535085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016024510087579016`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015228292964134789`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00726872102747837], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007123542660196301], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0069840463844343835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005872309076734157], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007679536802676054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005761608499168788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004345446347352713], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00429311711938757], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0042420329297692926`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003593491787124661], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0035517209518807825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49696962501811426`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49693312345986507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4968957319543107], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4974858164224146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49745439445425765`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4949100906985093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.494806287992241], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4946981648745803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4956677551630014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4850685346923182], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4841413034579233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4830917488774233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48549275448364293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186947054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24999999999999753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813052555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.015858696542076656`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014931465307681746`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014106403495817122`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010703089110049286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010169428191857462`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005193712007758975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005089909301490762], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0049901732080428205`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0039158598612392195`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0038420046889019823`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0031042680456893203`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0030668765401349937`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003030374981885754], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0023958873714196053`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0023680323515428803`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49815972829917066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4981372879983618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4987428297801987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49872711581842294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4969453879476328], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4968830647054537], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49787860677146945`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4978334762630023], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4910242715814492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4904645907248011], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49321525258430027`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49273127897252184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3555719421007522], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24999999999999625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14442805789924315`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928344589], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.009535409275198897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008975728418550866], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008478047260870855], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005357601983939643], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005089909301490632], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003116935294546306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003054612052367171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002994731976131862], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0019582262887876322`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0019212822468970467`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00184027170082935], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00181836562230982], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0011980115581634665`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0011840817082629182`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.5], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49938655179840147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.5], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.5], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49999999999999994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49898168483849487`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49999999999999994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49999999999999994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4999999999999998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49700526802386835`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4999999999999998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4999999999999997], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2499999999999925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4999999999999959], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.14442805789923924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1131632687652814], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[4.127295828370264*^-15], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04927884484003021], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[2.063647914185163*^-15], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[2.579559892731487*^-16], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002994731976131697], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[2.2929421268724334`*^-16], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[2.1722609623002*^-16], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[8.423052710959968*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0010183151615051702`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[8.092736918373302*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[7.93710736225074*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[5.033287595573635*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006134482015985879], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[4.913447414726644*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[4.8556421510239775`*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.5], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4988019884418365], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49939385468213826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4993865517984013], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49937907079822763`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49999999999999994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4980417737112122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4990016512734371], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4989816848384947], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.498960903481076], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4999999999999998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4946423980160599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49717160596542276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49700526802386785`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4968181456783986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49999999999999795`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45072115515996475`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49999999999999173`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40940962071654396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[8.25459165674028*^-15], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2499999999999925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04927884484003512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[2.7515305522469193`*^-16], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006784747415700288], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003181854321601427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0029947319761321825`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00282839403457724], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[8.598532975771636*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0021213932285307755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0010390965189240172`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0010183151615053353`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.000998348726562957], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[5.095426948605408*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001257170219801481], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006209292017723758], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006134482015986873], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006061453178617958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.498815918291737], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.497631967648457], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4976041126285803], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4981816343776901], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4981597282991706], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49807871775310286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4961579953110979], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4960841401387606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49700526802386796`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4969453879476327], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49688306470545357`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.494910090698509], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4898305718081421], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48929691088995025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49152195273912874`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4910242715814487], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4904645907248006], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3555719421007452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3555719421007491], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1444280578992455], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007268721027478738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014507245516357578`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010169428191857939`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00953540927519941], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00897572841855135], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0021665237369979462`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004332244836998826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00318185432160126], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0031169352945464744`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003054612052367336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0012728841815771968`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002545605545742495], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002514183577585584], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0018627120016383085`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0018402717008294493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49644827904811917`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49640650821287524`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49696962501811415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4969331234598649], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49689573195431064`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49423839150083104`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4941276909232657], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49500982679195704`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4949100906985091], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4948062879922409], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4847717070358648], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4839754899124205], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4858935965041824], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4850685346923177], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4841413034579228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24999999999999625`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.14442805789924626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.021686122894693943`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016908251122577194`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.015858696542077166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014931465307682228`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006496362445703478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0053018351254199205`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0051937120077591445`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005089909301490927], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0038180014000074743`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0031425824427361525`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0031042680456894213`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003066876540135093], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0030303749818858523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4952649832947788], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49520931066299434`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4957579670702306], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4957068828806124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49565455365264727`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49232046319732375`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49217301555879284`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4930159536155655], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49287645733980356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4927312789725215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47974351051832104`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4786897647219673], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48030038082246446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47915442646173745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4778678268590197], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.32643904186946876`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24999999999999753`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052733`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02877734904575877], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.023586799291855767`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02213217314098026], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.020845573538262507`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008658079264321042], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007419935619189163], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007268721027478538], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007123542660196465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005089909301490891], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005027112963224707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004345446347352813], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00429311711938767], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00424203292976939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4940822109319971], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4940126551710461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4945468007565156], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4944811519021314], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4902207003317238], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4910242715814488], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4908451488626861], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49065873967450363`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4747556314164586], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47345089584368516`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4720054093594436], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4732976306027386], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46859141095383855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.309282961496931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24999999999999814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033443225919420776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02833721814455602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02670236939726135], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010591929227335813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009341260325496425], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00915485113731392], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006282716322346022], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005586096195658591], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005518848097868623], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4928166765616484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49273127897252156`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.492643827951289], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4882713272740924], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4880422095231939], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4878039797396571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46826944234814155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46655677408057916`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46465189139828755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03987718866869347], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.03445644193312027], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.032487089327095126`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012702075472814532`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012443915550147847`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011183178279873323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007537537714814864], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007445751412433397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006743924497386033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46118653068339255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4511881485951423], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45141844514404783`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04881185140485774], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04927884484003275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.45072115515996725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04927884484003275], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.036138813332202036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4930897655262986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4883524848735825], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4633245399792417], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.030728024320838813`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.029147641027089936`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010754390150840034`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006585427153669905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49434499732977855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.023936202224978217`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.02275605457602032], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008803473560776565], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0053890932764392935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005326476456869248], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.495545973515624], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.492422429402054], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.474755631416459], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.21929378754013784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018672544818416712`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01774683766800526], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006849905220774979], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006720816791242226], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004192149877345402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004143426100515666], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.496857417557264], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4968181456783989], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49458544598706605`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4818940680375014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2905560513169928], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.20944394868300253`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01336754405026781], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012702075472814227`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004894269419789473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004801981284800987], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0029947319761318924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0029599175874254237`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49811429369288956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4980907246114925], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49681814567839894`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49675046526735406`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4898305718081426], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4891063754789118], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.309282961496931], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.19071703850306249`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.12173189137989712`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.008032612585918695], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007631613467142738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0029371541798908878`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002881748404554563], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0017969749144381452`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0017760816022070163`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4993938546821383], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4993790707982278], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49937140508484695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4990016512734372], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49896090348107613`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.498939256271453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49717160596542326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4968181456783991], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4966060843498079], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.35557194210075144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4507211551599696], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.249999999999985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04927884484002763], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.025244368583538845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0031818543216009113`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0028283940345767817`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002679560100955018], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0010390965189238488`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.000998348726562795], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.000979150201782753], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006209292017722752], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006061453178616975], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005990142642200178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4994009857357799], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4990208497982171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49732043989904456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4747556314164564], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4507211551599621], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.249999999999985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0033939156501926354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0010607437285471454`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006285949151531899], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49822391839779295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4982030250855618], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4971182515954453], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49706284582010896`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4923683865328568], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49196738741408086`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3782681086200938], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010893624521088784`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0032495347326461435`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0019092753885076403`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001885706307110606], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4970400824125745], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.497005268023868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4951980187151989], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4951057305802104], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48729792452718534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48663245594973176`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.30928296149692885`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.19071703850306468`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018105931962499128`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00541455401293415], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0031818543216012222`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4958565738994843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4958078501226545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49327918320875763`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4931500947792249], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4822531623319943], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4813274551815828], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.29055605131699175`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.2094439486830036], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02524436858354146], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007577570597946195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004454026484376112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00439906668008113], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4946735235431307], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4946109067235607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4911965264392233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.47724394542397924`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4760637977750213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4747556314164585], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4716627818554439], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.28070621245985794`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.030182750817476463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.009535409275199252], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005655002670221599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49341457284633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49333626595795804`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.493256075502614], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4892456098491598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48903539966424714`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48881682172012664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4708523589729096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4692719756791607], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46751291067290485`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0366754600207587], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.011647515126417686`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01141063289193756], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006910234473701551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006826067264777378], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.46386118666779746`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.45072115515996725`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04858155485595221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49500982679195715`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4858935965041829], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016908251122576653`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005301835125419748], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49818163437769025`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4970052680238682], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49152195273912913`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24999999999999503`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0018627120016382079`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4981372879983617], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24999999999999503`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008478047260871311], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0029947319761320238`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0018183656223099184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49469816487458007`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4830917488774228], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014106403495817576`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004990173208042982], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.20178269274142013`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.29821730725857193`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.2017826927414172], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40940962071655207`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928343058], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4094096207165286], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49999999999998357`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[1.6509183313479565`*^-14], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.298217307258569], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24999999999997008`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24999999999997008`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4510704358612509], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04892956413874917], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49880198844183654`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49940098573578], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.5], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4980417737112124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4990208497982173], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49999999999999994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49464239801606036`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.497320439899045], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4999999999999997], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13011177665612308`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006784747415699738], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0033939156501920855`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002121393228530604], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0010607437285469735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0012571702198013793`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.000628594915153088], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[4.799181195779513*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.5], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4994079509532869], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4987428297801985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4978786067714692], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4932152525842997], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[2.948068448835984*^-16], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0036362566530618646`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005357601983940077], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[8.781480485894436*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0010833120542265103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001958226288787791], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[5.159119785462976*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006364522683413958], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0011980115581635637`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40940962071654224`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3264390418694602], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.17356095813052408`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345201], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4510704358612508], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04892956413874919], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4963419769996921], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49665672479395134`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4962976532256479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4966163347773102], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4938313994605317], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4943733906970233], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48156777916468674`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4833422581041343], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006168600539468352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005683683929384293], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4975315214526215], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4978465654383651], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49588645538848214`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4964185426408479], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48768127660506205`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4893765467648221], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.012318723394937931`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01094931360532448], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01161736932732083], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01031640165812348], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004113544611517896], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0036178048714033354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0040321234845480305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00354583281787362], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002438920586010253], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0021405025849936354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49878046811108306`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4990880735103654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49876568649554515`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4990770534962615], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4979836147080932], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49849512505972526`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4979428841434783], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4984648781748142], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49418356765387683`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49569824902019105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4938313994605318], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49544156454347865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006168600539468177], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004698614741487669], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00205711585652171], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0015507058369530254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002016385291906794], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0015198479144391422`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0012343135044548988`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.000928556993848112], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0012195318889169735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0009174034046506789], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.5], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49969234809993573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49999999999999994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.499488278618846], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4999999999999998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4984801520855605], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[2.3584547590687884`*^-16], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0014757969145849066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[8.17286302647601*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005066296606871842], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[4.94286925553339*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0003058041454662966], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49876568649554504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49846178648030054`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4979428841434781], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49744160466461523`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4979004742543967], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49738913408042307`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4938313994605313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.492406297018633], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4934338630109099], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49192495952736814`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12173189137990144`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.006168600539468678], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007826984441207347], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005816432346123691], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007373915193458512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0020571158565218764`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0025843643495654955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0020163852919069573`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0025329429852962416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0012343135044549987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015475637741477345`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0012195318889170722`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015289755701916278`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4975315214526214], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49723140874852356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.495886455388482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4953957765512658], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4958016789785323], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.495301385258512], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48768127660506155`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48635448708305506`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4868900023994096], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48549275448364243`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.1610777148558496], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01231872339493843], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014063225098674255`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0116173693273213], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013251843375976966`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004113544611518063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004650940360577701], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0040321234845481935`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004558435456521707], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002438920586010352], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0027519663999604747`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.017387561842143965`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01909377542877584], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49431631607061577`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4826124381578565], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.017387561842143497`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.019093775428775366`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.018432220835313276`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.016657741895865687`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.005626609302976765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0037023467743521493`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0033836652226898398`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0036580230003079423`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0033432752060486414`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49756107941398975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4972314087485237], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49785949741500635`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49750123831913945`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4971975491464397], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49783347626300223`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.495967876515452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49548645104193356`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4954415645434785], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.495395776551266], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49645416718212637`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49534905963942244`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4958016789785325], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4953013852585122], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49638219512859666`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4883826306726792], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48711979679536505`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4867481566240235], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48635448708305556`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4896835983418765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4859367749013262], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4868900023994101], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.48549275448364293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4890506863946755], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013109997600589857`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014980132774539388`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.01450724551635703], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.014063225098673752`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013645512916944371`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.013251843375976492`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010623453235177882`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.010026578177783503`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004198321021467545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004650940360577533], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004604223448734065], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004558435456521543], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0035814573591520992`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0035109098930399055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002468478547378541], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0027519663999603754`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0021534345616349296`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002127724992251427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4984801520855609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4984710244298085], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4984617864803007], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49908259659534937`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49845243622585245`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4987505421630625], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49844297160608314`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49907144300615197`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4974920079664282], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49746705701470395`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49744160466461534`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4984801520855609], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4974156356504347], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4979004742543969], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49738913408042323`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49844929416304695`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4928335160129942], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49262608480654196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4924062970186335], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49217301555879317`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49343386301091047`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49192495952736864`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4953013852585123], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3782681086200981], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.006566136989089525], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00782698444120684], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007593702981366545], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00581643234612322], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.007373915193458034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004558435456521372], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004301750979808949], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0020995257456031743`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002584364349565328], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0025583953353846664`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0025329429852960776`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0015351218251857875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0015048749402747667`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0015475637741476343`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0015382135196993537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0015289755701915287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0009229465037384905], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0009119264896346157], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.5], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4996923480999358], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49969419585453373`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49999999999999994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4994882786188462], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49949337033931285`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4999999999999998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.498480152085561], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4985242030854151], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[2.5013914111335634`*^-16], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001475796914584428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015198479144394685`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[8.337971370445222*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005066296606870199], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005117213811540331], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[5.002782822267128*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0003058041454661974], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.000307651900064314], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49878046811108295`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4990880735103653], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4990825965953492], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49907705349626147`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49847102442980845`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4990714430061518], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4984524362258523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49798361470809305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4984951250597251], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49848015208556073`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4984648781748141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4974670570147038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49844929416304684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49741563565043456`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49418356765387633`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4956982490201906], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49544156454347815`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49262608480654146`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49530138525851186`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4921730155587926], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004698614741488177], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0065661369890900574`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.008075040472631863], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004558435456521865], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007593702981367037], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004301750979809413], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.007166483987006291], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001550705836953193], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0020995257456033443`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0026108659195769393`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015351218251859536`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015198479144393066`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002558395335384832], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015048749402749293`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0025079920335719878`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0009285569938482124], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0012494578369376273`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001557028393917004], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0009229465037385903], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0009174034046507781], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015382135196994535`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0009119264896347143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001519847914439272], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4975610794139897], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4978722750077485], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4978594974150063], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49784656543836503`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49724803360003955`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4959678765154519], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49648909010695996`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49645416718212626`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4964185426408477], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49544156454347826`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4963821951285965], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49534905963942233`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48838263067267873`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48997342182221604`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.489683598341876], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4893765467648216], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.486748156624023], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48905068639467497`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48593677490132575`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4850198672254601], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010949313605324987`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.013109997600590386`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.014507245516357549`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010623453235178371`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.010316401658123956`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.01364551291694486], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.012880203204635416`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0036178048714035032`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004198321021467715], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004698614741488014], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0035814573591522653`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0035458328178737844`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0046042234487342305`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004513548958066658], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0024684785473786408`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0021665237369979063`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0024987616808606985`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002802450853560431], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0021534345616350294`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0021405025849937347`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002768591251476461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49634197699969196`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4966567247939513], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49629765322564773`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49661633477731004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4938313994605315], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49437339069702313`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49431631607061555`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.48156777916468624`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4833422581041338], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.482612438157856], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4809062245712241], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.018432220835313772`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00616860053946852], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005683683929384461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.005626609302976932], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00370234677435225], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0036580230003080407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4511857997160599], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3389222851441484], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1610777148558473], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49969419585453384`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.499493370339313], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49557362396840254`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4985242030854156], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.17356095813051703`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0905903792834442], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0015198479144389759`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005117213811538672], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0003076519000642143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4993883939670295], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49969047788032067`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49938095810196537`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4989867509458434], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49948308351427173`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4989661779339465], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49557362396840204`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49843339050990304`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4968670845401775], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4665567740805834], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4665567740805729], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.033443225919424543`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.03344322591941402], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0048476862925983496`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0030394186814019755`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015666094900967994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001023432182410892], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0009342361114558592], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006153015009892427], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00030397845352877963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006079546892953584], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3698882233438654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3389222851441428], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3389222851441461], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13011177665612822`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.049162472242844944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4996904778803207], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49948308351427184`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49843339050990354`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40940962071655], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.32643904186946726`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.24999999999999004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004847686292597826], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00156660949009663], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0003039784535286811], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.24999999999999004`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4508375277571551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04881420028394017], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4508375277571551], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.04881420028394015], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49969602154647136`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4993920453107048], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4993846984990109], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4990657638885443], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.5], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4996885847834886], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49937717195152415`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49936354773165875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4989765678175893], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4984333905099034], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49999999999999994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49947778184458563`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.498955574933571], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49891668794577365`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4969605813185985], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49515231370740215`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4999999999999998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4983836602422916], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49676765383279164`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4963637433469388], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36988822334387056`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.33892228514414746`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.161077714855844], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001566609490096459], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0031329154598219895`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0044263760315974504`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002951340085712718], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.000516916485728167], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0010338220660534151`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0010132490541565065`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00030952211967927106`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006190418980345765], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006116060329704336], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0012051001138014513`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0009065145803903058], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[4.884373761385066*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0003021744314465584], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006043466843822405], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005920490467130376], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49969602154647125`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49939204531070464`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4993846984990108], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4996885847834885], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49875054216306236`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4990657638885442], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4993771719515241], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49937140508484684`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49897656781758915`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4994777818445854], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49843339050990326`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49895557493357084`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49893925627145286`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.496960581318598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.498383660242291], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49515231370740165`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49676765383279103`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49660608434980735`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0015666094900969668`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.003132915459822498], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.004426376031597929], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0029513400857131963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002679560100955452], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005169164857283346], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0010338220660535827`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0010132490541566706`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0009791502017829118], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0003095221196793714], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006190418980346769], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006116060329705327], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.00030217443144665634`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0012051001138015489`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0009065145803904038], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006043466843823385], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005990142642201149], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.37826810862008925`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.12173189137990119`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4511857997160598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.049162472242844944`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04927884484003394], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.06416943141643182], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0905903792834516], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49748581642241446`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49750123831913934`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4971975491464396], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345137], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11241093790617737`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.13620247569829028`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4809062245712246], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49760411262858045`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4975899379409852], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4978849009646134], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4972480336000396], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.004698614741487844], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002514183577585482], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0024987616808605975`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00280245085356033], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0021797729947476497`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.002768591251476362], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4507211551599684], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.43583056858357055`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.40940962071654957`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00807504047263134], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00261086591957677], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4996932747599874], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.5], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49949083720825044`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49999999999999994`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4985025014612203], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4999999999999998], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0014974985387796902`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[2.4640572109673904`*^-16], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005091627917495581], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[8.296072016824893*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00030672524001259263`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[4.987668674767831*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4978202270052523], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002395887371419702], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0024100620590149463`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0021150990353867105`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.016657741895866177`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0033836652226899404`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0033432752060487407`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4094096207165494], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.38758906209382266`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.36379752430170875`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.09059037928344846], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1124109379061742], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.13620247569828745`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4993883939670296], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4989867509458435], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4970486599142873], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1217318913798926], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.003039418681401483], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0010234321824107262`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.000615301500989143], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.5], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49969782556855336`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49879489988619846`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49909348541960963`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4970486599142868], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4999999999999945], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[5.50306110449363*^-15], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[2.662771502174438*^-16], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.001616339757709002], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0032323461672089287`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[8.509888305918319*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0005222181554145709], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0010444250664292166`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[5.064166660577154*^-17], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0003114152165115309], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0006228280484759655], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.40940962071654646`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3875890620938195], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.3637975243017059], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.16107771485584865`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4987948998861986], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49909348541960974`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.49969782556855347`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4993956533156178], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4993809581019654], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4989661779339466], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.4968670845401781], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.3782681086200979], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.001616339757708478], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0032323461672084048`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0005222181554144016], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0010444250664290472`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0012494578369375258`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0009342361114557582], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.00031141521651142993`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006228280484758646], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.0006079546892952598], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.058338462302592355`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.11625832862171774`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.499090787518161], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.02524436858354287], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.04259563423248559], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4981142936928894], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.49780681471048976`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.07120900974492259], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.09059037928345141], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.0017969749144382422`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.002102622031208579], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4984891714110066], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[0.4987913240587574], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.1217318913798994], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10736834066517396`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]], 
     Directive[
      Hue[-0.10956181284120174`], 
      Opacity[0.6], 
      Specularity[
       GrayLevel[1], 100]]},
   VertexNormals->CompressedData["
1:eJwkmHc4l98bx4nMkkLZoxKJb6UUraNURlZlS0llZIQoUWTP7Izsvff4DB8O
imzRMIvKKiIiMup3zvP7y3W9LtfneZ5z7vt+v9+3mNm9K3c20dHR2V+lo2NA
f42SZHp8BMlQ7JnoOm9FMqxR60r/0jcHeJr7hOnOkmDb1ffbRJYy4JCmPe0z
4ms3SweCZKphpeKfN99v5sKdXqbbRxC/ItJt4jRWCYXX+fuCnhdCec4AyiDi
Rv3i808tK+DlqIe56+dK4b8Dt4beIX4ouu/SN1oZLP1Zs9HNXQ79MnILOhE3
PDwXWdFWAuMmVx5X11TAXVFzd5sQP5Ch1/G5vQBCGZjodKQK1i+/uEVD3MD5
wS0Xvxx4cFfee0mXanjC33uyHPGvuxxtLBgzoCLl9HZDPxJMeKehkYf46bl0
0fbURLhyYzMvvTEZ6o5s/pGCuNtZNXbKdCScP6XxMfUXGXZ8HhWMRfyBoeKW
swxeMG5OfUFVkwKvrcP/whC3BvLsrCraYPjga4VCKwqccXO0CUC8/5n94TU+
PyClpndI9AIFPvksx+ONeAD5ys6ujWgQ+kqxtniUDHe8+mvkgbgy2Mj4SksG
CjcNE3hOk6Ehz6zpE8SHOB4OK/FmgrDsphMtxiSoE0tSwLwhCJQOpeSCbWrP
hmbOVEN9KfKEO+JBLo9dznwrBM8lVot0v1VCmekzBl6I12ly8UQ4lQLeO/yB
D65XQI3TTbb+iJ+nbt0bqFYOKntPP9FPL4O0lJblZ/i+nKr1W+YrwD3tHS2s
90sg1z8S+Tni7+/sWdhpXgVUZL9YrF0ugKXv8yyTES+JVHvUlVENwHj3l7Mz
2TC8/3N1DuJkvb6CkRwS6OKdzJHTSIeH6X01yhBfp9yrf3+PDLqUS/6o0ifA
dc/Sd1TEBRJVD/b9IYOkZs8gM/EIGBtivPQS8e9bdeQzz1PAepXZ9cdPHsNK
4ehrHYib+Zr/jdKigOKrgjtPQwvQ7POi7i3iTwYOr4fzU0DM/ml1+W1BoFFm
oX8A8ae2gh+5s8mghS1KbNdyDJgap3P+hDjvd9+Kvb9IYH9b5swm/VQgUOdt
heu84PjifQ0GEmB+s/TrAlsWkKy9lIj74nf3PuO0/irQ1rFntiwwD4TKxW/C
fK3KsLXKuRKMkQde/GstAjEMH9JwX+jUhX1O+1gO2s5wHJMaLQUu1axhQ4i7
5J6X3eAqA+4pQfFSZeVg9FH57HvEWcr7XWsVisGJDkqI0NVKYDch/asL11vE
96qqP3mAyfAEz4OGKqBV8XOwGfHKYY4WOscssGDxIIptpRpwXT0yV4u4mC39
h5yiVGA7W0Dag76v3rr4aSXiwpJba3Y7xIKL56LfB5eQAfd3i/F8/P67pxZI
T4JAxTW3+WQpCni59YJzGuKWEVJCU3/MwfK/aBsjMwqAlxX84xAP27Vkdk3Z
HZr/bWy01kX3sHm3XTi+F/ngibzlCGj/6XXdaQYK0K855ByIz2G/hwWLXCL8
r17+3SYbMuhlsfuI+2KJvDPsys4MOC8neoYWTgJqfCFDuC925dcdrh/NgZrc
IO70/WrwFYg+x/WfGaqwP9+6EFaZd785sLMKsP5JEMF8bCF7EOqUwg62LbtW
HlcAcabDHrgvhobmhWoulsPRYx/ZPhSUgWPt3DmeiJeVf9Yd3lwJraP4eU20
SgC9SsIjP8Q5+eXOtIZUwRdcf4yEZvKBULZUawjiF40fXG39UA3Xc8PvSZ7I
Bk0fhYyjEW82S6t9N0KCcsppr0ovpgH/xaypRMQ/KL1uTc4kw4M2AcF3QBzo
fa2zOxtxxYAczqTdFMjclHJOTCsY7JCVqCjBfTR35R27AQW++Xu597WIBZgx
GjtHQXxfQ9HPWSUKjPTQsJsp94CWU/GujbgOydvKt0+QYa2REk9GQSRkolxk
akdct3DyASMgw1gTauKQQhI8XFsW14t4vPHCKp82Cd5/Mx15i5YBx/6W/+hH
vCieWf62QDW8k2wgJp6VC59cLO/4iLjXjIxXWUYl7GY3rPdSKYJWCvxsuC8o
7TwjgTPlUKnT4OSejlI44MMUiOv/R+2pr9KrpbBTWE3N8mU5rM/nOoU5Hcsh
FpGMInhMMHtrgncltDkjsG8Ucf1FGnvlz1zoe+XYeilTNZz8HWA4jHhua7JP
67cM6H/MsEJQmQQf8d1c+YD4woUdL7rlkyB8K6z6BX1fxrFA2TeI9xgO6TUc
jISJLE36RTNkqFPFeKEF8YnSHMWRO25Qu/wjyzdVChRQ2vEQIn7dRipcMsER
lAYaTffroPOue8xbjXhchsvt/gPhIM+o9m45OwUOR/u7FyLOJfEjfyM0AbQ4
bn9SZUuGvt1i9BmIn6L0JsjrZAD7tGshSm4kKHo2dDkecW5LFtP5nFzQJBLE
8EuuGr64/bAqAvGuq0uWz4qLgFNfkWNyaiUM7I70D0Lc+dnOawekyoAMS+xj
W1gOJwqYynywThUWn/lPqQIEFu7i7YsthXtFnCyf4no7t93bmq8KzHhmZh+7
WQh9Hkt/wPW/qWkfa3NmNUi2m4q12pMD98tp7cA8hMmGhfcTCVSJbMR7BaTB
5z579+K+eOZ/udIUkoFD+Gqtn2osbB2ppcd9sfcRaXlGiQL07kwoRsr7wend
tDBfxKnHOq0fWVLArQ61J8KeOiD0UGFGMD4H5xdnNA5QQO1W/oJt5sGAmduF
MQpxPvUYLvUQMnAa+HWP71c84Ga/a5uA+EnxZNl/ISQgb+21w3g6HSxHngvP
RNyPvUjg+aFqoGyu6xETkwu05O/zFiNe9XiBud+tEqy13dHt+FoEPlmkF5MQ
9y/+8EXAuRzEyjxQd7heBg6eGl6tRzzKc6Rqz95S8DGwRqvBrwKoZbXntiIO
AlaM6fYWAKezkm9qb1aBp6E1Vj2Ix4TTcXVFZIG1t5zfQiarwVu/P8t9WMcF
d0nv1E4BD7rSn5K3k8EMRy0v7os4ERMhhY1IsL91/yv1ITLg6RBNxvUsoP5M
WNbpETivXms/p4jO40+jJa5/xeteOoedHsHgXfoOmH+OfUlw/hdmF9DvQK65
skb8O0fuihC/89O/4Cx6LnR/uUQ8d1NzNfHc1d0kBvSecDKS/zt+T85xuhX8
nscEB/XQd8GvNy/34O8y6qQR36UoerYZnQNcFepVxueg96H2/+cwlTuOzg1O
lj9Uw+dmxz5InNvVU3Jb0DnDSHEhQ3zOJxajiHMO4VYRQfcC78ylW+F7eTjz
iLiXGZux4+ge4ZmWSmZ8j+63FIh7FAv8tRPdO5zTOmaM751x/BZx762BtidR
nUCLVonnuE7uqnsTdXJnhfEeqiv4/uDtp4Kork6eTifqyr1p2xqqQwhLk17g
OrROKCLqMHdDnobqFl5gdGP2R3X7fTiWqNvIwVZmVOdQpXhHEa7z7CkBos4X
LkjgvoBy89NxuC8kHmoSfRGXnuSJ+ghuHdVoxn1kKcRN9JGz2poi6ju47RVF
APcd37o50XcPpBaNUZ/CkgJRT9ynZy+ul+I+PWVBZ4T6Glb6HnuE+9q6N4zo
66F/W7TQHIBG5rVseA4s3Lcn5sBieGAomhuw1LY1Bs8Nl4iHxNxQZDD0QHMG
blo3DsRz5oXvZmLOPMynnEdzCfKY6DvhuaRuYUvMJRNtSoNEgiM0UM76jefY
y3IjYo7pCHymorkH+I+Ebcdzr4pu6QGee+00gwdoTgI+KeubeE660X05j+fk
5hd9r9FcBSEj9pp4rjp52hFzVUMivgjNYdDmnUTFczhHQZaYw5ndiQfQ3AYK
jBHLeG4HDT4m5nY8RWA3mvNA+m/6NjznBf9tiON6PlQx+BPpAtinwn0J64Lg
q8WTuP5fXZ9fQjoCXEKFZLGOXM77GoC5LcedWKQ7oD69mYp156zBFCvWHct7
5y4gnQI9LdvYsE5VhaYQOvW7bJqZX5sEZDsNgrCuTWpHEro2c9brGdJB0DGb
H4t1UJbDjtDBnxwHmpBuAnWT8bl0pJvZ9pyEblq0/6GfQ3Pve/V6yTTS2bKV
O4TOSklajyBdBkmvXEVakS5Td9YTuuytYyWGdBw4y9+/i3W8c9/Pcqzjmw8z
vkW6D2h7e8hY93+FHSR0f12i9BXyCUD0t8Mo4RPKPQmfwFzPcAX5CrDXt+A5
9hW11syEr1AQM5ZDPgS8TOnzxz7kaaEg4UNcVQOuId8CgqILFbFvWc81I3xL
2xEDMeRzAOu98yLY5/CWj2TjvlgZLfyKfBFg6b6/D/siu44Vd9wXp9+/PoB8
FMg4zvIZ+6hQsh3hoxJy8s8g3wUcLwTmYd91r2M8GvOzswKuyKeBf59m1LFP
2/fRhvBp3HFWN5CvA/Ili5+wr3s5pkn4ui2tO9qQDwSy9B292Af+HFxywj5Q
0aZjzljZHdh+s+3BvnF165It9o0Cm/SZvv8xh1sZrZ2xz2x6KUD4TG32w5fJ
T4KgiuzTTSnIl3IZshG+lH28eR75WKgaWj+OfWx26QHCx66foltCvhfG6nE2
Y9/L+9WR8L1fDh+cQj4Zvh26lYp9ssOtlVnsk52ONfQiXw39x58IYV/9MLaR
8NUVFTKpyIfD+fmW59iHv9VdWMA+vEfokyLy7VBbnSEV+3ae396Eb99u6fYD
+Xw4mCUoj31+Dv+3UOzz5Z0vfEK5AGZoZ6XgXBDRmEDkgk9nKuxRjoBv2l1H
cY54y2xF5IiqNHVflDtgq44KkTsi2fmJ3HGFbPkK5RT4Y2vrFM4pq9NXiJyy
WfHdPMo10DaWhxPnGqnJl04413hL226J4KfA7WK2e3EOus/ZQOSgPlsTjmgt
CpTKUN96EuUmDmUrIjcxscYroZwFw7fW6j9BOUvoow2RsyZC951BuQxu7w0r
xbnMp12CyGX7vmR2ohwHRXQs96qhHPdv0p3IcXdcP1eh3Af5U+WoOPcdyr5G
5D429fQglBNhZPfmRZwTlXdnEjkx/fUWhl3mVZCxbM0V58qGdWsiVw573jJF
ORQqNS5P4BzqV+dN5NCLZJ7/UG6Fwf0TUTi3Vpp6ELkVPMrhRzkXsjv1xeOc
O7saTuTc4zkeN1Auho6Twi9xLr7FKUzkYpWsa1EoR8Mjm53ncI4eGo0hcnTo
z8yPKHfDeUYddZy7R3S8idwdx6GVgnI6zN7sWYRz+tosicjpFtzFW1Cuh91n
tnXjXL9U2ULket2F+og1Pj/oKVFwAe8B8tZ/cOO+CB86HMSsog3ji8LU8N5g
P99pYm+wkqdBUWTwAj578hnUNCnwP3IwsWewu+MmTZmOBG/eLc7gvcSWL/nE
XiKPQ8GgPTUR1Jg8k8J7jLji+hm8x/hjcemxBWMG+PPuKD/ee+wY2U/sPTrO
AHcXvxxwU0L6M96THARaxJ4kt7D27ef2AnCOOleJ9yp2PDrEXuV3HFN5RVsJ
aCcP++I9DI8HldjDXPeV0PtGKwPeXxIZ3nCXQy4tH2JvI3oqm97TsgLEFC8U
4z3PtwoZYs8TL0K67zRWCWYUrcfwXmhHyjliL9RyeOp7kEw1iH1p34f3SJ0x
B4g9ErDvkqM7SwJ09WzceO/UGCtF7J0mjzhP+QiSQW7G8BreUy33+xN7qi1+
ShzcmRTosMvbuWs9BWrUqwe19qL/93p3hAP5BBUPz7jBr5nQ8Ur7nRbESdST
L8uTSTBMnF03Ki4P6oj/oW9CXOTE2W23L1RDzR9QOW57Mdwnf+UJRFxqB7vG
36pKaPK3k0VidxmkuLewkBH37xZs7vtVDge+csue56qA5w1KJ4oRd4oxlm7Y
VAalTeKmNPsqoaQZn1Um4nrfpjjYuorgSWf6A/VW1bASRszGIc6p9MKsXS0P
mvp3XbJpJkF7nclPIYhvpE25yPplwj0dUm0R38jQZ3op5yniz43Zi9h3pcCe
10pbvnVTIPgpRHVCnLe1Ri2rMxoa3fmxWvmACiNKuLytEJ9f/pZ8KcoHppxN
O9U7RIWc9wWtbyAeJSG7pzn+GLjiotbftEGFia9vvNFDvOT3vj/6TH4gUMpQ
qxX9/73HNgzaiC//Xbr2Ofo56M+lvHrrTIWbKvXPX0J87ctL29JfKeDcidaY
lA4KZATTUAVxs8QE/i2bskB10ebqgs9k+Oj96DPM19/sv5f3Pg+0DLm8kCeR
oLaze6ka4glTXZafLIrB4faFf4ra1dDC4dsOLcQj/oXfvqRXBhbmj0valVbC
AEumEF3E7+uNTFxRrwDnTa4xsA6Xwx2i/42YIL5y5V/bIiea42HrWlN9pdCD
tb3WAnEes92h5SnVwJqymkm5UgSH8zg7HBGvZKTF5i+SwBFnQwGFwlwonPIn
3R3xyJ2OHUlbKEBC4+mScUsGVGRwex+EuOm7E1ULYxRgL/r9iJZFEiw0t/0V
g3iAndO2KjcqWFuhI00tRUJb76Oh6Yj/LLisGNVNBVHCL5YOFj2FJ9dHThUh
7nk/KHdwhAqmDl+gqn01Aw0R08nViCuZ2j5zLKQC286W4MHtQeCQiZBpHeIT
pwK4++SooG7g59v16Fhw3crq5CvE2d+Kd3M/oYADxz7mu/9KBdt4HdZf4+96
tRb2ypsM/iymTkwuZIFNivJeuC9ezjENsKiTQPvBvwMPafkgvvR3He4LAU/3
yuD+KmD4YPioyvkSYHwlnIL7QjLYcfWJdCWwHQGX78EyEPd9MKQeceM0o+aY
S+VA+3ZCb0ppBcgrp5pTEC90SPyP60QpkE8pbva0rwLT4jN+pYjbSkpdtP5T
AJa2WrsfX60GYb38p7Nx37EZ5PofzgEn5FR2qKiSgZuN9/gLxMWivFo3S6aD
k93ltcWGFDCsv3cyFPH9208lvuqNBzw3LujMSFBBbvWREi/8/94vC8bYQ0Hk
gsVevjIquPdGsegB4rsawlZu7LIHe7WErX8vUMFXq9va1vi5krter4PHMK7E
oe7fNBW0eL2mv4k4m4cz2C4UCT/ZT849SqCC4gUzMQPE3XbJPDy/KQnaZ7/U
86CnArDLf9NlxFvYzGck32TASN5n+SwiFHA5e98U7gvpJMd3AjO58LWCmvr8
EglYGj/epIq4zJ9HTv1NRdBMRW3wd0A1OFROscF9sQa4iu5KlMHLJ2/kVwxV
gn/K/tK4L3hrlPuKTlXA61KT5tEL5eDZ2yuHNRF/IW2QYiJYBSW/TFxp7S0F
VxqkdHUQLz9wo4pWXw0n5fVyzBmLgNpzxevXcF2JlH2p2UuGDi1Zm5I4ckHe
9Sk6c8SvllHlWJHuuyvte3y0Nx3wn3b7ao+4xoGjNgICVPjg/t8HDLQXQPLQ
9dTHiIfbvY2Rz6HC871BN5Y3h4HyoNvtAYg73rNdfTRBhfSv5HdW37YHFkqu
i9H4fHzVZTv6qLBGf8Vg0vsJnA/vKUzFfZ0c/emHKxXe1A+Z62yLhA6bkwML
EH9vMMZi84YC+1LlDxYyJMMn6Xf3V+E6j8zclDJAhlyusfwpzpmw5p+CXC3+
3n3e81lxJEiN+FQ9WJoH6cqD7rzE7zmR/vMWZzUsNKLJ02cWwz0aV71xX/zT
tjJ+cr4SPm5k42RILYOLX2lWuC9yAicHdBXK4Znv2zIUkN7dlJJhwfzrQ9I7
4akSaBCxL+ZlYhUcv1t8sxlxsEc4bvtSPly2NFiTOkOCy3cFQxsQzw5eaCBn
Z0F663qfh/FkaJYtSaYiHvP0nCGFPRUKU/41KOVRoGzaqGA54nmxupRTltFw
o+fY+3eWVFiwRZ81F/HzdSmvBJuewkwhEH70HRXmMff3JSJuHqbw7mCGHdDe
qzGoPkWFdKpLP8IRz3BtYFXiCQfZny/GM2ZQUW4uIfngubH1y+cvxxJBhIm0
jzEDFV6eo89yQTzW4UeGJXMmyjEu73xYkU98JiFui/iwWKnOT3Ie6E039vpb
TYLSe2+mmyFepRZ/yJq/BAT9UTPI4KiGy0Jv3Q0R52PguHyJvRzsfhayUM1d
CbscZ7ddQXyz7s3yR+qVIGHYpeRbVxl0KnmRoI7v61bNDz7lanAxze5oTkAx
tGBX1cV9wdm81U93gQSkhNMT21dzoanpkjHuC5/swphrFylAxcl4OIM5A9LE
isj4/+32+wfFnaKC0bhDGsmB8fBzY+V1DcQ5jsk4D6B5u9P+8pyaRCA8MJl5
4CrihyhBTx+vUwHdvhQDQa7zwEDuwZQR4os9GuqB9VTAfEDP4VdtMCA3fVG/
jfig2bmQZgHEY7UKjy+8APQd7+juIf5N6t7Qy20UsHJpXv1hbwZYt3qT6or4
0LBw0UAKCdhPb+a8/Bn5eY8jDX6I3ys9wCPSUwWkym633wgpARNe5guRiDOt
zafq5lcA2+m+wxMm5cDda/FVMuK/+5baO46UgRmVwk+9hZXgtJ1XZx7imipn
5F1nC4EIe+on8bxqsH2LeW4F4nFqOlsV/mWDHUdbCs3VyODDT86NGtx3U7lT
/WWp4J5tY0diIAWI6W7xbMRzOJ7vFYdiNNj5ld/f/iYV+F6XXMX1bH3W0OmU
uBuIcGJaUepC53fqnSKu/4wrgisnxd2ghsdtgu/O+T9X8X6Bfwc657MRv9Pp
8f/fcR87u3WgLBWqDxq24OdSVZiJ5+417NyP3hPOpAtk4Pf8OMFHvOfbuz2K
6LvgXrO0QfxdF9OsiO+yap/oRecAXTrLBvE5dDc+Ic6hO165DJ0bXFTgk8Dn
5vRzjDg3jtNmu9E5Q5bRgkp8zhGdBsQ5N1vE0NC9wAlkvrXRvQzXihD3otqc
gu8Rmjp1XcP3KDHXRNzjqYJt+N6hwpfpZ/jeb3weIu49TndYE9UJTJjiVMN1
EqA9TNRJm3gUriv4Ju0PjQ/V1a4j/6+rlm90j1Edwj5V7qxLqA7Fv/sQdXg0
VwnXLXwxRpeF61aRIZOo253U3FhU5zDjMv88rvORuCSizoe1hHBfwAtsyg24
L1Js+4m+IP/im0J9BGs9NC/hPtr08RzRR217UqtR38ExpsAy3Hdcp4KJvtMq
E9BEfQoHS0vXcZ9GBQwRfdr2YEQQ9TX0vDF0B/f1sbZ6oq/v6h5WQHMAjpnJ
RuA5MCt2iZgDnXpWsWhuQLsLnFN4bnS+nN+L58bIsYRyNGfg5sttEXjOxHwd
yXQhdGrqwzmecPh8e2U2nkt79gcSc8lzzjnkvww7SHmm+w3PMd/Cl8Qc238z
9Duae+DYz7VYPPemSmjE3KsG8T/QnASZ3jcn8Zw0N9lBzMlhZUsnNFdBaNNC
PZ6rbjofiLmqHpU8gOYwaDn+MwDPYf14dmIOV/842YTmNqiLrd50AM3tusLR
Z3huGyV9pBOZKgE1Ir7xeM6v/HMh5vzfN1o/kS6A9ENFWVgXXhr9Ysb1r8Ej
dhfpCJBZ1d2FdYT+tD+hI+NSZUy3OasBJdRXFuvOLyFBQnc0Xs5vIJ0CaRcz
k7BOWR1yJXRq55sETqRrILL26w6sa1t0uAhdC93lIIR0EDzXamDCOhjocZjQ
wbNnIiaQboJ+1/qPWDeTOf0I3fQ/+/Q80lmwfSEifALprBxHLKGzd7QeM7tO
UIHAIf1SrMtJn9QJXX5+JCgX6TjoFozzxToeMbqP0PHmDSdHpPtALpQWhnX/
pct5QvcvsPIoIp8AZI4PxWKf0LmiSviEu2fap5GvAI9/CQhhXzFdSyZ8xRVK
VR3yIWB32I932Ie4a6ybYB8ic68gE/kWsH1k6Bb2Lc0vV3SwbwmjqxpCPgc4
WDa6YZ/j57iT8DksbU3YF4E3xy/XYF+kYGhI+KIrB9UfIh8FTHsYprGPOlHs
T/go8STrr8h3gfOiE7ew73rru5/wXUnnuKaQTwO138ursE+j7GEifJqUlNkd
5OtApxibBfZ15+Z1CV/3elesBPKBICsh/x/2gTdTDxM+UM0QVCDfCEpCqt9j
31jL9ojwjX1Jhfmmu+zhcZLsE+wzVxvFCZ9pFmwsP84eCiUcnkpjX7pqJET4
0jGhv33Ix8Lchejb2MeO/J4vxj62aff4D+R74YMBtpfY9x4P/TuBfa9sTHwD
8slQYfGIIPbJO2uuED6Zu8XcEvlqeEyHKxr7alGZulPYVz9t/HEO+XD4XqSn
C/tw/tZCwocXNGn3It8O58tyv2DfXvXgIeHbHZTVt7lLV8L6nnZ97PPf28cS
Pt/3v9Z2lAtgbmuCBM4FXWYmRC64y/ThO8oR8I6g0SecI2pG64gcobhfPRvl
DrgYpjWJcwd58y9P3BfWK/kjKKdA2gHzGJxTgrYrEzmlpLNdAuUaSLXamMS5
5vnJfUSuibPoTUE5CAY8MduOc5Dd0vgNnING2RTqUW6C+086UnBu+hWZQOSm
lcXGqyhnwZ2j95QPoZyV0pJA5CwelXQ+lMvgDrWivziXff/FTOSyaEvNDpTj
oKDMQU2c45gVBIkc5zebP4JyH6wPCKC/hnLfo03HidwXyNGTgXIi1O5aOo5z
YjwHJHLiiPXZVJQrYZvmLgrOlWLxbe04V54oi+tFORTymvia4Bxqc+4FkUNV
ZNNnUW6Fq3G6vDi39kd9+4Rz63jXBUuUc6FFuMERnHOf3f4cjHOutJCcE8rF
MKyojPcsysUNe+OJXLx4xyQO5Wg4VKubj3P0WbIMkaNtpqN62TdlwRcm9a04
d2sW9xK5e02u0wrldPjxhnMezum5JSVETm9ItLmMcj10MFLsw7lelE2QyPXN
V/nf6zP5wTxJppt4D5BwXZbYA9gaCyn2xB+DVo5Jc3hvEO7LSewN/K7H9V+K
8gG9uTs18J5B49mXuzeI+9Kzz+qMBhtf2tmqHqD7rO/3wnuJavp+sS27UsDh
0RM8eI/x5MoYBe8xjjpmFMv6ZQLa8Bqx93hS9YbYe9Spevq1q+WBqnPPr+E9
SX9uHLEnES1XlGbrKkJ1c+UY3quo3dIj9ireGXtONWwqA7EXeufxHsbRZcQS
72GOlm3+0PerHDgMfzmB9za3dZ2JvY2pT5nZ36pKsO8ZAxfe87wTdyX2PO7v
GkRvX6gGyqmsOngvJJrEQ+yFjCy4B8qTSWCAfPQY3iMt7uwh9kjC4dbnOSAZ
5Lja1OO90xafJ8Te6aJKuSh3JgXY2CsTe6pDFtuJPdV7csYHG6Ua6JZW8oyU
kwoPQyXZrZ1z4BXjKG+aDhXOrXWUXhvKgqeN3tSxI/5UwUXjxz4K/DR07Iba
cD6cZZ20Z0ZcXVW3v4lGgnoVdz/MJpdAxrVUOzrEIzNNE4T4quGmkc/OrFvK
4dnfFr9/d8yBkOtCehagEm7c+b3/gXAlvEnHc20a8UkJOfHYI+Xwhbff8zj6
asiiEs/8qQPvFf0uX1wsgTcqMvbGl5JgV6+ffTfi0Qs6QZsPFcDk99GTa+i9
0n2ZBOoR3yIQvl1fPBumPhxRLTOlwgn2ochSxMtOkld5RlOh5VW4LmFUAx3u
ipqnIT7Nl2y8NBADW89ZDF3npEH5WxfFohA/NJ+ku3HHHxbWd5suP6VBkVaq
ih/iBZ/aLqx+UoDXMx1+XsinwUtnunTcEGfdNCw0/cEXVKZ6mZoG02Bjp3Gh
I+L3dW5+k5GMAdJ80Q2Se2nQs/t0mg3iWdYvRZ3iUoEWNeqYjnMN8ptvbKwQ
b43+UcC3mAWY1LZs2DylQmNefRnMdY0z48t4C8AFfmbjbmUKlDjwe8wa8dcz
j5merpSA+bRYu7QuErzvye3qgDi3lavTJaVy8FF18FYzbzWUXt5LfoQ4P9MD
ei/jSqBZ8prWKVUJe5LJ2j6IPxJp2+KG3E5vT1TfJ9ZyuPTLcjQc8e9JEuq2
30mAV+2q0sWHJVD8h8V8MuKbm8Lm5A0oQPeuHK9JSD5Ut9lKX4y4KOVZka0v
FQSn8jL03MiCt2n0PrWID19jpqjfqwGisQbbPmykwIerNdMdiEus/FB5zUUD
HUK+TsGz0bDGmb5wCPGcd5E73BxooDhQIirDyBv+Mt048w3x2OsiLwr9aeBb
wk9qRboROD1fLrWEeKb4vv/O6tHAVY09qqUrgWC3nybjP8SXwy/dJX+sAfI7
bnh8lYkDvsOeTkyoPmVcuBb2idSAkjNR6T8j0kBUqKQCrvNIzsdthwWpIO99
4+Kvz9ng2mc6SdwXQysmJ9j7yMCeauXFs1oAxMxEDm1BXG1ij77DFRJQanS0
GzcvBWnsnEYsiJvO7I0oiqgCl9huGrrmor4P93xNj/jc0Tjp53EVYFTizOxy
TSW4lTZWvoLec/fQuHWQdRlYeXzY/H1CNRie7rb5gbjZ7JeCP8LF4GN/SOrI
OTJw4uIwGkXc2zXnVg9XHsi4o31SpZAC/rX8nOtBfK69aCS3IQME5u0vrH5L
BV5ipaWNiDMfme6Xtk4EDvm6J4yrasDxicV9FYj7RzzQ1VoLB1URLxgYNGlg
YED0cwbibKpSI2cuOoOi6KwT0gk0oFi72+Y5PufAhqld7Y9gVvX+aj7EhwVF
NQMQf8di+Pvi4UhYFW1uNqZOA9f3D9A/QVwy4avmm5YkuPn1bfqg0hrw4b78
/H1c57HpdRvBmXDr7OlHy81UcNa7zcEW1+GsuUTX3zxIPfTBlCOSAvza7Rtw
/ce274xMly6BYwqaGlncZOBa27kJc71N4/cXNpVD1u0Z/Z5XqsH3/sVTuC9U
u/xc5k5Xwq1flcw0tCuBldyYkT3i8c8bz7kqVkP2Us0EH65yEC8mLe2Cz+Fp
+lVrRjJcatr8XxPyG/k/oLkX4tKvnZL1fJBuMSY5RDDng9cbZ/JDEVcJZl9M
qEG69TntqIp7Jvjn8dE7EfF1P21lx+wa+OeK3gk1hyTQyJjpWIC4nJp04OxZ
Gkx1ankrFBoB2J/JzlARH3xlLMMUQoOZO01yhN86g83p58za8HP/0qxDvWnw
rsjwQslnV1jCLawygHicPk+ugiQNZswU1S5/iISxe1Z5JhHns11RinStgfWD
TDctXiXDg6sntH/huacSYPwb+RA+adYejYNZkE/jd8AG4h9DjVIi/6PAZ9/1
++gb8+H6/VN3NqP67NzFmXX9OQn6tVW2LTKWQoFdZ1LYEIfGBsr8lVVQ7sKF
vc/cyiGjbD8L7ovpOxXq6mEV8GMf0wuR2kp4o3EiBPfF7TOdO89Jl8FL18/a
GTdWQ9WuuwdZER+4YZYpsrsIjmdeTTT0IcO9iWYcDIjvy6n5TywwB05zfr5Y
uk6BRSnNN1bRe97t1qK1JqbBL83byQHiNTDHsc9+DvE9hzPDa4dioBn3twry
nxrIe4w54wviPYuqXDYnfOCWVN2uT040qHXyhtU7xG+l3Mp49sEcXB96xesZ
RYNSxw6eb0Lc/Y/kBcumMJDM4nJI5ioN1ih/plUhblW/R4jalQhO0WdLx5XX
QNel+ZvZiJOiNbk7yZmgbZQts7aMCh/MRdfHIn7DNWt3cFc+ePTzFXX1MgWG
rnuZBiFuc8HOrkilFDCfPq+xN4YEBcur69wRD41fXRFfKgfCCY/EYryqoKWA
pooz4oeDWV7H3KwCH5rDxRWEKqDYZ3s9O8TDNm/p8vYmAQs7xSYP21L4xHJZ
6i7iS1v8r166TAHyVs2+xSv5cMhc44cl1h3f48xmjVQAY7rfCuRmQlH5gDz8
/5JZA/+Cu2uAOcPfAApdItx6rFPzHn7/tPgD2+7TAEO5p5j33RCYteds2QPc
Rwf/in/KpYHJi+ebbjWKwYunJIOfIk6V4Aun2CH+L6p9YCUYcLvZeITgvrio
4XbxVQ2olLP1VphPACGXZoVeIH6FZTqTr4AKPg9eNCuszwR2J8cncxE/wq0d
SdpHARy2/Lv5ThSArJ1SOmTEz1HSRANPkUBm6GOVrsxS8Pz3l3evEf+7R/Vl
069KUBanslF3twJYOe4c/oD4xfAL9Vd1y4FCVK0Jy9cqsJXS8XkM8YlJrl1n
+4pBgI/1Ty4GMhhQvmwxjzjjWEXWZ59c4O30RbCugQLeHzZaX8PzIUluUacz
DWh8Uczx3FUDzG41n2NE9RllssJtEfccfLstuzvhbw1gmBWYx/V8M9D6zb5f
j0HD/kfde9D5BdI43+P6f/edI1ni12O4ysfRg3nBPhaCZzbKyKDfgV9EBUTw
7whU7iZ+x1mF6Qt6LuR0ssrEz1VTHCSe27n5aAV6T7hzVx7xnj+8tIn33H8o
fD/6LngsIP0X/q6ETDniu4p1vr9B5wDdlxh08TlQrtUR52DIcvc1OjfIfERl
DZ+boxMncW4xqzZH0TnDNu+WM/ic9W1qiXNeEINp6F5g5qGeX7zoXujGRIl7
UZewyEf3CKnDNbr4HmsYh4h7vFZm6IHuHc7V37PB9/706Dhx75mVfXGoTmDX
5vsvcJ1oTmkRdfK3hkUS1RX8GhozaIvqqm1QlKgreeM3+1EdQhOZoDkvVIc+
V9SIOjyeHrGB6hbaiPyox3VbMNpC1O1PPy0mVOfw6+GGaVzn/5HciDqvHiD6
AjrOrnnivnBJ0Cb6go31O+4jGEhK7sZ99PruCNFHuof6mlHfQeZbDgdx3+3I
NiT67qzdwBLqU6g6JieN+7TYV57o02OfBSxRX8P3JntNcF+zBUcTfR1hrcuH
5gBU0OdoxnPg8VdzYg68Ptq10UHOhPdupFThuSETYUnMDYG7pjOUrkT4uvH4
KTxn9jQ2E3Nm06FIOjSX4BtZTwU8l4KvNxFziUfxfX7wB3P4YpxHBs8x0/hJ
JTzH7pEuRqO5B/w9Jgbw3FOvPETMvT/b7nahOQki477R8JxcthtOx3OSdL5g
Gs1VQHrM9BLP1f+6Y4m5etAhUBHNYcBoFquH53DITj9iDu9YFu5CcxuQYu4U
4Ln9YmIrMbctVOL3oDkPvlK6HfCcb1s7T8z5CflKI6QLoKCkh9CF+NONhC50
mT3QRzoCSgTy92AdYUgoInTk59m0KqQ7YIdWUS/WnZQv68lYdxKsU8hIp4CQ
+v0RrFPTseO3sU5xe6w8QroGDv43TMO6Nq6fTOgaaBQ2QjoIMrW3n8A6WNi3
rIV10JXUXIV0E2jpayZj3WRT6yJ089znMXeks0CW8Y0I1tlP+4eVsc4uuOYc
QboMGHrBZxGky8u5koQuHzxSG490HLwc/LVTGOl4x53ZaazjE6/e6yHdB4YZ
np5Y93XDTQjd3+HFtop8AvCdeGyOfcJeuTzCJ8Rz1WQjXwGKG/TCsa+YVGYn
fEWopqEJ8iEglon/GvYhAhecCR/ypI/7IvItIHasvAD7FunwjQPYtzS69bgi
nwMc7cVssM/ZItVE+JzDgb3OyBeBElroN+yLApbrCV808IsxCvko4JF74Q72
UV0nfAgfNZMVsg35LlDaW+iCfdenpOOE78q6qocaLxNovAnxxz7NJIZE+DRV
2YEjyNeB3f8N7cK+7knwz5/Y18UvWX9EPhCwnOl1xD5Q40I64QPNhQvuIt8I
urxGmrBvlPzvmwb2jc8bGf+Ai85wzUnrPPaZ/Js3rLHPFBX+7IF8KazkGt+O
famJ5tQo9qWLT1W3yFgnQoWvNRexj31ztI7wsXOKP7flNWRAysnnldj3stOc
Cd8r21PxFPlkaMr39AL2ySVrZMIn/47xKEG+GjpcO1aEfbUXw5gh9tWmUiYP
kQ+HX/2qbbAPzz6bSfjwHtX3Z5Fvh4IGe39j3/6hKIHw7RyjJ9ORz4cSP5xv
YJ+v/uM84fMVXgrboFwAQw+0u+Fc0L9cbYhzQev8QW2UI6DFzPlYnCOWh1oO
4r6QTQwaRrkDDt5KY11EuaMxrFoC98V9b3ZGCRE0V306E3FOUXOclcc5heeA
nyvKNVCK7rgqzjUFF64SuYZP7e1RlIOgc+LDryUoBzV9P0nkoLbHzQUoN8E/
Fd5fy1BuSlm9T+SmTmHZPShnwY4zmoM4Zw0cgUTOSi5vMUC5DEruTkzCucy7
srEA5zLR/vbXKMdBk3b/0zjH1Zk/IXLc8kdOMsp9MCmynxfnPsktb7xx7jM9
q7iMciKUfSStinNiHHMHHc6JJkVVmihXwmeb/G1xruRwO0bkyqNtNbwoh8J/
3+5O4xzK7cVP5NC+rydYUW6FoecMunBuLZByIXLr2XbTuyjnQsv1hz4457p6
fSbhnHurmWPcY6UEnlvQ8MO5eIJ/7hHOxa3XSMkoR0P7cA07nKOPh1QSOdr0
E+t7lLvhh/Pi22xR7n5w8680rv9KtqnzKKfDRPuPajinn//4kMjp4c21oSjX
w9p6cg/O9fuduIlcf76aUef7B1/4mHGfM94D/L7GT+wBdG0u1tKNKKCcd3fT
xXwaFDJ6RuwN/unei9m44w+efnjggPcM1byPiT0Du0x3yNJADIjfr7yA9xLR
HTOieC/x/oL1T57RVFCmenOXpBHKGaDtDt5jRMfR7dQXzwaPjLKt8N7ju48d
sfc40+aYsPlQAeqHqZ94T2JrOsiP9yTHEzgNLy6WAPEvSWfwXqXyw2Fir2LG
J3Ei9kg5cOsNzsB7mFCfc8QeZmaBbGEBKsGg4vJhvLcxnnxrjPc21eb3KoX4
qsHAjrG7eM9zSekksefZvV/oexONBL5Fvq3CeyFh9RBiL/S96qrpD+T3fHrP
meM9UpBtFrFHunOMWTZNhwoereVV4L2TDrcbsXf6eIRtzEapBuyKjSX2VF19
PMSeatpk0LN3jQarjFKEdHTT4K6Ivi/xzSg/Diju+LeJBpOjh+eKhrJhv8sJ
9jjEu5j2lni9pkLFXKdP6jKF8IhSUHQk4h1/px99uUSBPOXbWulSSuHdJI6S
QMT3prfe3hdFgrW59SKrdBWw6sJG7hPE77wymBtKrYIk1RXVwWNV8FxJ8Ywd
4i/dVbn5HlXAzMpGVYmTJNj3gvOvCeLMvn2+7qJlUHp940YFCwWu/KfidAnx
V1b6ZxzkiyAze/pwwQsqvN+/c/k44qbf+8JXv+ZAZxIXY+FMDazmXzm+F3Gz
5gcuW7XT4TffipU3qzQY8KV2mhNx1RS62v3c8TBBjvV0V0MtjJUbffW3CelF
dU2kkWcQFKwS8NkE6qDN2USbWcT/eM3JNSjowIEdf08G29fBlI1Vt1HE95aP
A4YAX8Cjpbmho1sHr91offAe8dyxo3Ye1THgwfzylOSPWniq4WhTJ+IlqVL1
dCfSAE9ZUV2lfC009Dhd2or4W+FUnSez2YB+H0/sMwUa3H3L4Abmo8ceX9W3
KgQjoUe4ZRao8FTV8fcdiKsOyjJMd5YC+crNSlN3KPCc/Z+fbxE/aJ26h/NU
BZAOMlD/HEeCO6Zb7D4hztAjdIjkUgWemdOuL4ZVwZsuatPTiAcyvT/A704C
XYwCfanaFTCvXmpyDfGvDuV2osoU8HrxiuPP0VI4/VGuYys6t1i9rzetuqlA
+ActhBJaCNeKOn6J4nvR+8Z5hYsGrHxlTljz5MDXxU8LjyLe9uTEqd/basEC
tFfhvJ0GF7cxnlVB/O+/bhuZl7XgNnBh37MjFgrsUftnhHjB0bpPvgfqQKtY
vPD6JT/Ynhp32gbxcY9cptMqdWDr+Jql8NglsOud/E03xGcFBlqO89WBoS6/
EIv6QPDLafNXf8TdXy7FrSbXgvOwKt2nPg50iN/VicD/b1jBkjFIAwfFf5ya
PJwOCj/Cm7GIm4duv/alswZ0+d7aeqAvBwxxdL/HfdFSpWi86koFTDqntz49
VwRaLfcl4L6Iub1jE22MDKzHPH8ZHikDzIXutCjE41aiPvhzkIDd8zBV94QK
EK2RfzsYcZ2UhUytdZS/nu/W9nlbBUhhmh89ECdNnByPKy8HetJVgkHvSeDI
SdsQB8QTXr9+536sFKgPPSLTJ1JA+x+jeVPEXxsE77QQKACh0afoG8RqgOS7
3lRNxHvpN73feJwFfprcUuc2o4GfIicUT+K+a7jG9O1MCjj8yjn8rUEtaGkI
9pDAfbe8t1B0TxRordB97bKpDsTz3ObiRlzEoLrEDSmJrdwfyrFrdSD6bWwJ
PeK398i09w89gLYnF4a33a4D4VwS/36iOmmNEfctOBwJ7yf9SPjOWwfMygyT
v2BeN/OuxC8ZNui9ikl3rQWnaVrcfbhfJunv7FfNgtbhO1h4gmhgpiyxqwv3
l9wdtwCkLwMJ/5YlVGuAAfNRwTbElWqVIKt2KfzV1c/eTqUA8syl/bgvbvj4
PgiYLIcaDjGX57+QwLsZvX/tiJ/hN706pFYFDeoHNnyaq0DzH+Ddi7hU5+ha
pSMJrgvRs+laVwDmuIEHw4iLn2lockM6ezJqf/1GXynIi29y+4Z4deM7iulv
KvxzwVg+QaIQ2Jyb2vkH8ZQpv057ZRpcGxv11NLIBk+rQ6vY0PlMv6m7lKpc
C+W28/q3H04Fns6hFUKIk7cF2/T8qoWmodPMkx1RoJbznulhxFNY2Szeq9ZB
6U5mN7FvbuDu/CvmC4gfYRnsuqtSB2/UJT6lr38Ih0Qyl/QRv/WG+7T8XC3c
23a+wb0zEtIxKHlYIa49dryy+UwtdD3eYzb0KAU+vklheoS4YOuRj67yNPhM
8GB82FQWnArjpvdD/Dv3wS1hn6iwr2d3/2JfAdzGX7MWhvj+4uU9245SYNf3
ge3faKVQ0v9qcgziwRrb89+jnCvhmy9XeL0CXlTQK8Z9wbl/fjBooxJampYn
7Gutghbis5yYr5ekkrJQPrkdcKc2cpEEyePP2qPxfBBlkBtyLYG9Q4cPRw0g
X7PNj+EZ4v7nxtpXovKgzZFxtwsONTDoX+GGJ+LXjQdo7lcy4Im7mVaGVTQY
9SVZwAlxlr+nd/SHxcOCkuj1A6m1cHibY/8tPDdCmPLNhQLgcK7Exrh0HcyO
KW+6jPur81PK6avGwL+k8GeSfh08L27kdwbxbaKy8eUiYcC4tVHmsVAdHF3d
3SqF+NT2aMrbK0mga5dp4MjjWiia5nRuF+LDPK+iZ8yzgNaT0LSnzjTImOCd
zYj4m8S0Z+WTBaAi+uaxSJYa+GF9a/ovVCcWzNf2mLKWAcDnVjIkT4HufYbv
xhC/llLJmD9ZAZodpFg62EhQauxrSz/i7Obsx8u9qkHxNsp+b59KqC5dPt+N
OAerly9XNxl0/Gr93l1UBjNSvdJxX5R8U+tRb6SCzPN7+s6JFsEDTEc5cF9w
Hi15xHiVBvQz3d7022TDt+O5SrgvnnRd6lR+VAukrfYXbKlMhl9udsv0IP73
zD+fl//Vgahvmd1Bm8PhcG1d9CDiOg6vOBbt6sCD8DWzp0+04YNlDeFJxLee
1F5SPV4HlFjej7lvDwGjge91fiNewKbfreRfC952SHU4zyaCqz0ZuczofBwa
7iu5mtIAe+/1qfSqLCDcP/SQH3G9bpORFJSL5EUCi3akFYKwDwbc/yFuv0iR
cIZkINXbeJAjtAxYL4q0nkX8isr6XAnKY2QXipaHbyVIjN39RQfxxyVJf/oD
K8A+o7GanVIkoErvVm6O5xjf+BVR+1KwK/RXk4U9Bdw/VB3/APG8o15JV/bm
I1/gLh2jWQP4FkpYfRBvPylfnLKWDqI7ILMvjQY+75AJDsV6ocD5NY05FvgY
tX1ar6gF9V0mDc8Rn9DsdmsfcQdPVEK8Wg7VAWPpQBtc/9Stv38iDsWz13ww
/7PHneAcn86eSGeOhbKM/w3g3xlZNyN+J50xJxk9F86SUljxc1/EHiSeu+5J
TkPvCTlzDuzD71km30i850bLq9vou2DJVQaIv0veJof4rtA9yXQDgRWQw35r
LT4HYG5OnEPGqtcSOjcoK3b9Kj63smxW4tz6xVXk0DnDa+47xPE56xtsJc75
1uyhSXQv8Mk5xSR8L+TdGsS96Ei3y6N7hA9LRRfwPX5XXCPuUdTCCd87nM/0
ycb3Lvu7gLh37ent/1CdwNEPrZq4TiKqyESdsCkKsKO6gtp/w4TdUV25ql4j
6mqT4HQoqkPI2HleNxjVoYdsAFGHQaPMXahuobfCISqu20qmVqJukevzQnUO
Nz08M4rr/KG+B1Hnr6m6uC8gwy4uBiXUFz0v2Im+SNQw8UJ9BPdyzy7hPtqT
fZ/ooyfLCQqo72Cv7yt53Hd87D5E32kVs67nTVbAwjN1O3Cf5v4YJPr07ZPN
IqivofF/+lTc1515ikRfF0pcdkFzAL69ZAHwHDCk20TMgVQHIx80N6DB5v9K
8Ny4MGhCzA1bwaznaM5Au/GeaDxnHty7QsyZCYmPxmguQR152kk8l1wb5lvw
XPrRcZX/xFVjyMwZuIzn2OlyRWKOCUocZbAQCgCKKQFME2juadQEEXOPp1hI
Hc1J8HKrFLs0mpO9LIeIOQkStD6huQoi9zM8xHN1+rgRMVc5VN99R3MYhH0s
IuawaV80MYdNVdjvoLkNgs0PHMdz+zSLEjG3N8OIV2jOA8scnTY85y1bVIg5
X89WM4V0ARh+vZSMdUHheSOhC+Et18uQjoByYxFFrCOVJhKEjqj31J5CugOe
PnzGgXWH8TM7oTuTsfJ8SKfA9fweCqFTkXmETinaC3xDugbE9Ztcsa7Jn/5H
h3Wt9E1MN9JBoOrfROigQaoOoYO02emrSDeBatHWaKybFWm/3LFuWnnGDSGd
Bd8F+BbpkM62/edM6Kwr2dgV6TJooXZ67Ea6nFfxkNDlrDLb+0jHQcvS4B6s
43r12oSOT9W1XkO6D3SzmYqw7ptqniJ0P5i61Id8AqiLEkvDPuFx+lXCJ8Qc
cH+JfAWQkXHSx74iYqqA8BUKt0S7kQ8ByrfP9WMfYh3vRPiQEdnjDFWOJGCW
ai+GfQs5I4jwLfc0xAyQzwFph65x+yKf0+m75IV9jqvv4kPkiwC9wanr2BfZ
ucoQvuiFXGsl8lEgo8ReGPsox+PihI+yWdn8DPkuYNXzdLsk8l2SZp0CuC/6
3QKVkU8Dhz9G82KfZiziTPi0eIWjDcjXgaeXy3Kxr9u1sJ3wdZ5xc8+QDwSm
lseqsQ+M7ltMwj7w9KPT55BvBFqVvTPYN+4Ymf6LfSNj93+cj3nd4IvI4ZfY
Z9pAe8JnJnpXzCBfCo+FvGvDvtRVUoPwpeT/VnYiHwslZfSysI8dDz5B+Nju
/CtjyPfC7mKPG9j39rpNA+x7n4gFnUI+GXJoJ3FgnzxF9iF8shmd/Cjy1XDm
xXAr9tV90eyEr659+mMV+XC4wUjbh304405Bwoc7m72qQr4d5vx6q499O8vf
LYRvX4YNk8jnw7m7JtrY569lWRA+X/joOW6UCyCXHvsKzgXeQyeJXDDitOCI
cgTcH+rMhXMEc0XPC5wjmChJ91HugFU+W5elUO7YZP6MyB0OfjmiKKdApv/u
HMc5RZDZhsgpa7tIpSjXQL210FCca0LceYhcc4GXvQ/lIFgqzWiFc1CyS88X
nIOqZ7sFUW6C82/1X/Kh3JSRNmaKc9P3bN5FlLNgYAqrK85Z332UiJwVF7TH
HeUySF21PoJzGd8KPZHL7vkXXEI5Ds7vOn4D5zhrfqiIc9zDG427Ue6Dx9PE
THDuuysnSeS+ikQeR5QT4ZZ6/gqcE08H3Cdy4mUjNXuUK2HwoduBOFeytvxr
x7ky37NHDuVQyLI8MYVzaOr85wmcQ+O3fT+OcisU+7Zhg3NrXBkHkVsFfwdL
oZwLT/0Iv4FzriinB5FzlSczBVEuhix0NpdxLg4Mf07k4uQ383ooR0P3dkdJ
nKOXf8y9wzk6S4BBD+VuGGjVmo9z98j17UTu5q4fq0U5HV4Re9eLc3p3/GIJ
5p/DJIxRrocZ8ycZ96Ncf/5ezyuc60OvkakMAb7Q/gKVR1e3DjZOmRN7AKOo
VNVGBR1w/s5PZbw36GHtJPYGGvEOb4w8g8AFl/nneM9gL6pL7BnWXl85KsUd
DzY9jzqH9xIpUxXEXiIvtztwq3Y68BN/R9+zSoOWMZHEHuMmk27h6tccENXR
vB3vPXouVhB7j/Wq/y47yBcBgw+W43hPsioy9RvvSf662KW7i5aBh2KHr+G9
SrfPTmKvss16jZfvUQWQduUxx3uYCaXyDbyHGW/RYB9OrQJmdR4A722C/d2J
vc3FWscn+6JI4OLOQUm853l9OZnY86hu/RPy5RIFbOfY1o33Ql7mTcV4LyRH
d57m9ZoKhGNfjuM9km+gPrFHCgtI+u/fJhrgBcPteO+keO0nG+6Lxz8SwnrX
aEBrkw+xp3p6L4vYU21ps+kM76qDd/4yqTEzp0Pup3/LDSF6z4Ks1IfttbDg
4V+6trEcWOjw/po+4i8PCfs3edKgUa2JR1twEZSAp+20Ef9p8yGFY5EKD7/c
u5HwsAxaS5/dewHxKBHWMltxClz2e/Vblb4SVvp//yyHuDuFEhHAR4JPLG18
R69Vwyt2tjJ7EGeVeT4b/a4Scq5+6Ar2IcOmqZCirYinS96wv2ZcDjveP09t
cKTCiLpZsd91c6CorWDM3bwEApnWtMu7aTDr7aEbHxH/KeFz2+pVHhzXjedw
Da2Fm9elLr5CfLeYv33Qxww4krCteaO8DooladcWIM5O/0CY42kCvOoirn0q
BMKP901zohG3djx8c276GdxzciYtk70e/tU3GPZA/KnE1/uXxm/CZN8gMv3+
euhbJidih7hohePZZzy+IIkU/ydKqB56DVznNUW8jHSrze1MLPg+OnPJrBfC
+tQudT3Elf90vZD6lAae3nmxrMsL4d/nX/kvI+7n9bT7zHwOeE7rr0/nqIOF
4F2FNuJ9y9JH118XgZ17JnU+k2iQ25osoIt4+2hB76W8MrAofTQyflcNdE3h
lbyOz+duoJrg2UrAeF/ruKwsBa7Wz3tZIy48OHc+PrMa/Pfxr93QFhLUWpAt
fIz42d98j+M6ySD0XkKnU1ElfM3GvikC8Z2ZrKlF1VTwKtJtwp6/HGonxr7K
QfzC65noo8Y08HPwXOi9qmJoriksUo+43JfeVD0S0pWdATlc07lQPJb10ADi
zGIdumwtdSB1yO1zy1g63DK7Y/sC4iL8FfzbgiGQHLiyJftWPPQqqR5hxfXz
ajpr/C8E2icfWej4BcI7h7Y1iSDudWO34a3t9UDt7B+5Tw/W6mwKB9dlEX9z
S/pt3G8I/E2cDjndCQTRnE+GzyEeaVKwb9IVAo2kGxxul+KB9Y/yPk38O5bt
/AOldSBCefD0aG86uG3/2FcP8dtD2enSL2pBdpLC3VO9uWDj6pl03Bdqi7+M
ZBVoYCm3LuDF82IwS97NZYB4x1z/YEc4FRi2hbuHMpeDEomg8cuIt6ca1Ttk
kkHZ1yHNrLhK0G8Xr6WM+F97+Ulpl2qwuOUYKXS5GnRrchTLI/5foOizTM5K
INe17zC7MAXoftzitQ9xNzd9S6H7ZWB+zVhLmqkG1H6vtdmOuKC6duKaWhE4
tVkx4k4+DQSa80qtovOkp5tlSLqWA7axdtxJ3Yx0X682+DPiM+LP5ez3pwFn
0s/nV7kgaE1VdmhB3OKcqMqs53Mw1KdbmdgNwa1+y/oSxBtTHj462P0UsA5K
8xQJ1INHYsomcYj7bB6233P7Prx+5XrE7r31wNRPcrc34lzhLnR6ApFwy+bq
Dz509SDGV/KDPeK6ZS/DshVS4PuHm2lGNyGQHwjbZ4bfp0bO4BtTNjzGNuFB
f7cOKLKIpegjTrfN229SvhBuEmk+NiFYC9hGd2TivlDSXEri4iyDJI9cj+1P
asCzByt2uC8uv/ZJMHxfAd2n6WyyQymgIf4yuw7iv1PTBdtvVcMLdrPx7/RI
QLHTQ+8arsOVNcmICjLc9kYJvhyqBLv2KdJbIa4ntRweW0uFdJRY5Ud7y4FY
Qk7kI8SlCqZystxo0LHTzeW+QzEQ3fza9hnikn3hi/ZTtZBdfNPB7rO54GHv
rw8ZiF+v23kl918dnFiiK2tsTwPy0VIbNYgX7lLesVoLobWWRbCnUgwoCoL/
3iH+PuRQRyBnPRzskbHpMfIEC8axKz8Qf6Wjl9fFVQ9lFf6DpO1O8O7AI0Ym
dO/vQqPPHu2BMCz5d0BgQSRUXj+pKog43+yRJVNhCN9crO/u4kyF/Cb76A4h
7vEriDWcsw56JBwKM0/NhgXvJ10UEde/kczLlk+DTS7k6Nn5Qvhvd8xuDcT7
gw+vzf6gwhEWttdxj8rgEXLCM13Er+n7x8qOkiGz45DmSdXK/5F03mE5vm8Y
T9MskYqWBhUNZGTeZoUUDaQlKVHRRtFES5No7733rvt9K5rfJImGVDS1VaTi
d93P79/PcXif57nv67rO87yOowMeNTKzIH0x5hw0H/60EPIU3ez810K8+rN9
MumLdTKm3Y3f8rC4kk+rl1wJfp5496g66ZdtHHP7V+Tg6IJ10luPleGJZga9
s2TO7xFdb9KQhnN5TBJTfoFfSxI1OAw8cp9lyJxsAmafLOHR1KrETLVldEmi
UwM3NEK8wvHnVS9Ul3Qw3pguxb+JvOfa/e9fPnyOP1ot5CksY9z30ETiL+kL
66iZcu8DyEXH4MTQFhpu8h/OHwDeZ6o7USDri/Y2+pfFr6DhJGP2qCZSnyvC
N/+tjEDGP6wv5xpi7LHOvSmP3Esx+4X16xORtr7+eqvLlXhOx1UkHPhV7cj1
QkwZaE/QtYyn3eW4y6Dk0TPgwr8MJYeac5B6ls+7iN+lWFtwPNEauNoxtrGc
/nwkMC/xfn9WMZaSN1C7CTylpM1+JKsIZcx7MCSwFuI/+25wagFfOKpxXHJH
Kfpi/JBlE1sebq4VUlUDTt+Knv85U46ExwXbF22ycKK3pTLpixSjVUe3LlQg
+UBx5VVayXjIS4VfHfgb4YbrXw5h5CfN8iG2LRqv0pKIvwZ8zu6y7xZGGmqz
Ht9/fVUgvkL3DTMmetTUO8khQUP1sztKo1yvY0GuV/52wD/k8Xt1rqOhI6lL
R+dWPEcvzr764UnOx7SITdEYI7aA+tqloQjUxPRhLgr4/rnZEIvdlSiBMf3T
cHYiuuvP2VcEvCHMSXOTSznaXmR0QoU7E83cbGhuIfrFpyKkrl2KVoXserDf
NRetcVLuGAG+msGp9FZdEWpdcUAkObMAqe5m4meEe39SxjDn1ZqPnqU2Cea5
FqO1GxTLeIHX37JyqnyagwaulUQxzZSiHpnvP6SAq+5vKdzxNQ0FiThrzU+X
o9SYLX+OAvd2MwwePhqPMqZEVzQ+rETc4itUzwMPO9Niv9svGEmzvJL9zxX0
JOSyrQZw874XkT52zsgp737cQWYauuX4Hz/pC8cI0z7geLO8aCLhDm8LKJ7I
bTsKv4PVDofuJL8T33qR+p2zBfrkufiEXOm/Bnjus1es1HNT17dWw3vihxr9
mtR7GvNT70lfcSsYvgu7a9x+Sb7rhuMH6rvkTqus9W7Nx7EcJRvIOWQfkqXO
IcBrD4Zzw3v0vguSc0uS+ctHzm0L0y4eOGc8mZbnSM7Z9/RV6pzPrhe+CvcC
OejFOXIv5qiYuhdmCedouEc8FyFRS+5x9AEzdY9bdqsxw73j9320bnLvja5d
1L0f7jb0gzrBz3yfhc1CnTR62lB18rfHdRbqCld1FUlFQ131C1hQdZWtWRAA
dYiLZhfiSR3KjxtSdfhxbJUR1C2+XhL1j9Qt759/caRu0RGhg1Dn+J39nCWp
826N41SdGzifJn2BG6zZlklfdI+co/qCO7xZHvoI/3htwEP6SD5hHdVH5X+a
rKDvcJHSizWk7154alN9965noB/6FEsWpHaRPj0acJXqUxvdzB3Q1/gQ42gX
6euC/TSqr+OF2BcEmTJw9k/vIjIHLnWkUHNAQPujFMwNHPHTRJLMDaW1B6m5
8fqD9cByZQQOlUvSJXOmrcGOmjPcFjUKMJfwtu6ddDKXkOiPSDKX+CPW7U33
PoCr9cLPkjlW+zOBmmOGrfmTMPfQtgs3MZl7B7E8NfdeydxxhzmJ5s9f0iRz
ctRlNTUnc2Te5sBcReaf720ic5XxfD41VxfuH5CGOYwWbzilkTlcEvHrOpnD
35d7/8LcRmd2Wuwjc1t7uVmXzG1fG6NZmPOow7Otj8z5+rWM1JznHVnNFvG0
EF1gSTYnunDN6yylC8wR5/NAR1BFwGUtoiPHgv7cI33hsMlx7eR4KYrUPNJC
dIf2VpnSnQLTWEnQKbRCs+s50alrnfqUTv3Y0LkZdA3dWHvlCdG1xvocStd4
Okw3GAhitHG7KqWDWaz5/2SBr5jiPAe6iXxE/9oS3TSr4Kd080o9cz7oLJo9
8fQ90dkeAVFKZ8v5aK2gyygkMOJYK+iy71ptSped5k9sAx1HEzax74mOz128
Rem4XUy1Aeg+etvJ3E10f+zIxyWi+ydb9s+DT0AWdSPaxCdwKjdSPmH/yels
8BXoZS53KPEV3XrPKF/RX+wSBD4EeQYbqhEfYhjlRPmQsRJ/KfAtiGFDSQPx
LfP93JRvkfDnFQKfg37yRCQQnxPgfJnyOT1iHBHgi1CNrc4D4os4ZrdRvijy
r0Ik+Ci0nS0+kPioM6yFlI/6c8rADXwXqnqVdI74LvbSpjjiuzouOqiBT0OZ
zwVfEJ/GcbUrkvi0WK3hi+DrkNSRqkbi62o2GlC+bobl4qAmXyCa7wj4Snyg
7H/fPxIf6FWzeVTkpjU66DQZQnxjG/93YeIbazbmdYDPxClevwWJz/S6M6tD
fOZBFauL4EvxjXNXG4gv7d3PQflSuk3PGfCx+EuETzbxseKR7RbEx6bO+B4G
34tNgp6bEd9b2GVP+d7U+PQa8Ml4NYNsNPHJjvIVksQn1+0KtAJfjR/L+N4k
vnrquD7lq19tjooDH47f1zVJEx+uGNrjQnz4/sXrC+Db8fxB7Qri23kE6zOI
b+dpH3sHPh9/1mXVJz6/RwRRPp+JhXsCcgEOfjnnTHJBldppKhf4LH29CzkC
J/mpepMcYWLSsYH0BcqsLoTcgRXlL90muWMN62wM6YuDsjkykFOw5lV9eZJT
DuM9VE5psY+Qg1yDTU5KttlDrhmT8qZyTUqZ/CDkIHwkjsZActBs+R4qB3nd
9L4BuQmvSdfV3/5gsTLP2pfKTRrMXkWQs3A9PaSE5Cz1VTU1JGcdibolBrkM
Z+ZcMia5LErQkcpl0b8G9SDH4SWGzDX1kOOYXNrXkxxn3n4gHXIfzsrqqCC5
z8DkP1mS+3L9P0RATsRLvx9Xk5y4ibFRkOTE8Zvf0iFXYumU7nmSK38vK1C5
Mu5wuD/kUHy+XrGT5NCksZQVJIde9mk5CbkVBx/b6k5y677RmTSSWz+3StyB
nItTDpxSJjlX8JkelXMl7up8glyMv4gkJJJcvGRcJ05ycVL8v1uQo7FOvpkx
ydE7bypROfp0n+t7yN3YlL3+C8ndr7YaUblbIvPMa8jp2OBLBtdlyOltCdZU
Tr/lJ3sDcj2OCJfQJbk+NSScyvW+p1+y+Wx6ilXO3GV7KUDD20ameMgeIM/4
LoPygAHqaYuoJHuDzwNM1N7ARaUzffKHD2o41pFK9gxb8tZQe4YdH9IOsDuH
IfzxqjbZSxTfl6H2EhqsFR5eX+JQc3vLR7LHYH/KTO0xdASdnW7XpKBxvRoB
svcIed19huw9Pg08Z3YyzkJCKz9nkj3J2hXf9MiepLVbxkVHOxdpxJulk73K
RpNoaq/iRRv+97ItH538b6iD7GEm0FFqD3NGyCXTY3MR4j7c9pDsbcouH6L2
NuJ1Bg3m2yCvesesOLciH1d8cqT2PHde7cpjny1FHCXKTOH3c3Dh0LQo2Qut
ufw95g34PRsWVU+yRxLVaDMne6R7ZXEl9xsrkKuO9F6yd2LYconaOx3WOtPv
31yJNPg6zpI91cXsDGpPpc96ffNjPRpudBhZ4Vceix9NmF/eWwTz2YZj+40s
jD+xCTpEzSfjJr8y/d3Ayz+ZYM4rlbiDr8v3+69MLOCRFiQB/PFGq86UwnJc
f+zHvI1WLk5hzT29BfjT7ilNzfel2FS6I/LkugLcWF07wgq8K06D811qMea5
ucp9xr8Ir+fwk5ksnERL/VMatxUL8e/pcl61nhI8Ii418AF4TKHbXq70PDw7
c369zWQZHrH4xFAI/Bx7ZuCNnmwc42XdXFVZgQ8Kifu+Al7eFhfKU5+GpaTe
2HMrYqw9+jnVrpD8PRF7Y6tXApYu/8U9dIKGI55/dbgCPEX2TGepcCRWawsr
ti2m4YX+LuFDwANDvx0wa/fHK7/XFrxioeNyvaNZQsAzhiV1otLvYEuJl0Gb
JOhYalOHwCrgZamPAlkcnqCO66eD9gnR8eqT7ad+FUyiKZ2QwLDK16jObLi8
dJSG7VbmNI0CH/HiPe//JBZ13AhWmfKi4TIfC9nvwF1/fruqt5SM5Pqur0pj
oGGWAqH0b8D93SJH/+3NQs0Fk6/9QiuxvjOX0gjw5pEyN+ybi8oYhs8oD5Tj
wz/9m2aBWziJa/9SK0CCw6Urjw2W4mMhqxtZ4D2fWHat/vi1CJlVvd4zHVuM
O2w4Y/iAm830dlbLlCLm8bqOTGHITTYBjvuA75lNTfh7sBw5T1x4qHM7D7ue
uXBPDXhULYdS2FIFWvn1s/w1l2xc8nnfTUvgX55sf+trhRHXr9GGmv5UvD2v
+GgAcJ/psWpNZRpKPJ8b9tE1Hv93V/ZTNvDV6mfvXSikIau5uKbtg2H45dJm
znfA74Xo6d+ep6GdQ1Xty+w+eMMpx65R4J+uP+M/s5aOvh+ZqFGPuYhDqiqP
MkFdPTNvlmv/RUMuI4f42L97oOQCu+s8wN1SZ6KNS2joZ/a7LvRfCPry6n7g
duB3Xfo++l2ioffMMSKKNnFo2+9GlV3Azzi8MbgLuaLIgjOuujUFiZXynyB9
gVrOqfBurETOfXtH9vzMQo/gn+0BfmUhtJHjKvSjSNP+p99y0WapDMsdwF9f
NeT6olGKvvLS59ijC5CsHzeLAHBepYSe2HXFyPEJ/cFliWIUKvLUbjXwNUvv
asXcC1Cdmn1IqW0p2ij6zOQnfK/fDcax/97mIslT3BGD0PebWT4mfgau1/P6
k1lCFlo9evb4d4VKdGDBTagMeKzZ3kMXDFOQm+5yxG6M0UWWwK4w4BIjby9K
t8eiaPNolXErGnIaWZx3AF7QxxAfzR+MjkezrT7fRUNrtr0I0gEeV3ZErd3m
CSqwHk6a5qYj6StFHceAT0Y/SPuWfBc3hGgLvxSjI4FI0Q5R4JURUq6rfgRg
62dPi42Z6IjHbylgLfDliis+Ml+j8AfX11925NHQr/PtfQtQn1EbM37q1CTi
9vx5a/m9NOSfz+0wBnyoOezzPX3wG4dfOrByYGRpodJD+qKs65bNzfYcnH52
zR553Qr0XTtUg/TFtbWPPXya8vGpmvYQ7StlqH300PgQ8FgNyVXcnkWY67jR
/ChjCZL6t+7RDHDR4UDNQKZS/F1haM9d40I0XP0plBHe00bIVezO3nIcvJex
S8czDzmWFWfxkPqndWrOclVi/kiTF4vW2cjn893pXcAX04a4vKIwLviqJGCu
l4pWH+u1uAA83UFtR/0tGmbokJub94hDDbJ3RM2AS15wv1PdQsNqrp7yavPB
SGwf1w9v4LcaeEcfrKLj/OuMtL1iT5Hf4P24NOBBHSHf5DhhjsR1GUUH3MPP
pSN2NgD35OQaqByiYfuBsmrmu4F4fhuLxSDw7E9qt/V9aDhz8beFm040Dpq0
tP4HXMPvlVoL5MGJc8unCzSTcNGz6qtcRWRv6SHuEFiJtdIZFldyZOLnbdtM
xIB/SLzB4FpTjme/nmjIOJSLk3VecMkCV7FKFqRHleLpshZ+psMFONN9bAXp
CzZ180gByWJcdXPc4MG/Iswq9pxZDng/k0z/VeMCzGY09VPNqRRX2NRukyJ1
ftJjilsvF5vqal+Vzy3Hb5NbooWAy+hPDjbIZmI5Y/dXx/0rcVnZim/rgHee
2fn7qXwS5knuPsu2iobl5t+6/yLzFp/9z7c1CgusfSt5P5iGuz5oaHwB/j6n
z6g+wx9P2CK3Rz9peNjUczeNzL29B02zGdVxMNem01E8dCywy0gsBjit3cEw
YvQ5Uo0IUFlghPNmRgouwE+df3nKjj0SWVzU1FTJp+EbtMRSA+DjllJfDucm
IkmfA4GiO2nYNrIl/hTwztutK88KZSK9oB81ae8q8U/BSwISwK8V5L7Cwbno
Z+TtDq1P5ZhNe6X4etJH50oUGAYL0MpV4ts/WJbiIgaUsAT1WbdiVktxpBhx
yI8NhScU4eQ6d7UJ4Bsu8HPyBpWh4L2WnScd8nHa5fGiAeDe0icTx7sr0Fib
nN3Z5WwsuSNagvRFqcf2YL8CjOKMwh8JW6TiTG/pikHg3zTSCrK9aEj4mrXn
eetYzHdPUH0K+N+i15Maf2joBp+a2GaFl5i9vcvnH/CE659Mh7bTkZ/Y/e8t
q+/gU8fjuzbC+8/vqO+gs9PRvI8Ib2C1N/p4n9FBCnhr6+kTNjk0FMZQXBjQ
FYmO/dByVQLuXC5r38RBQxLZSa5jOUnIQttp1JjUZ0D5ZNqVSjS2bdn1TUgW
cpSTDX4G/HLPhfdxnOVI/a0i3zOXPPT4vOKtROBT41khFy+XoK188nkFg4Xo
bETjvjfAOY4PRCXuKkRS75nG/cdLkO3Y1FgfcEPXSEPPjFwk93U5o8GjHMWM
JngvApeeLrDmL8qA3/klMZJeiW6zucpwEn9iNvnKPCgBNb6QFD4mQUNH/Za4
RYgulKxhDtkViraaKLwQA71ikdmdIw2cMf/nAT9fF1To3F9csExDw28XX5P6
j+D96wwc8/OnU/zAhv/zZ3e6tsHvYDYWLz/yO4K5Z6nfCV7P8wiei9+qvBIi
z1VM4+Mhz/XfIecC74lF7m7aSt7Tkfaaes/2g3n28F1Y+d3fGPJdsUWh1He1
7lmVD+eA2/HnXnIO0lq91DlotHnGwrlhmf6gfHJuTQZp1LmdspNoh3PGcWv4
eMg55xgcp85Zjv/2AtwLrssStyb34jW7mbqXe2vr3eAecXyj0hVyj7x/LlH3
KDzhoAT3jnVZq6+Rex98Ikfdew6O64E6wd8dj0wGQJ1ETXTakzq5qvLfbagr
PHCjcTepq9UPC6m6qmllnoY6xMNyKcqkDj/vrKfqUOc9cynULbZN7n1P6jZ8
+Z0aqdt94i6hUOe4OIL2nNS5eDo3VecvOf9EQV/gN2KibqQvHPjCqb7Ya7/A
Dn2EXU7mTpE+8lUoo/qI46fpFeg7nDG/OEv6Tr7WhOq7y6c9SZ9im5x6qk8b
jY9SfTrpoxUCfY0HO1cPk752HWnaTvqa/ZbZPyWhTOz4JLGLzIEHBSuoOdDV
Nt8EcwN3KB4OIXPj6r9Yam4c3ZspDHMG31uZd43MGXY/F2rObDxhNBc++hwb
X5a/ROZSrYcMNZfyfZRf5TOqI6u9iufJHOt13U7Nscak3FiYe8gtyPk5mXt8
SnuouZf26Oo0zElUs+ufLJmTKRk81Jz8wagk9kw+CfktjKiQuXq28TE1V2+q
a/A0ymaiXRGTr8kcPoWa+8kcfstbzcyjl4t0TzUYkrmdeOcBNbefvrBehjmP
Nh/8+4vMefMLFtScr1ZMKwVdQEKXBy8TXQi2vULpQn6w0W7QEaROC5UgOuK+
2pfSEe5W1vWgO0ioxqSc6M5Ra3tKd14ctT4JOoXczJ9OEJ3y6Km/RXTKUPSk
Nuga5L7Nh4munXvzhNI1Cbt8S9BBxBB5yoDo4JZ1eykdLAp2mwLdRO6CrM1E
NyWFYu8R3TwmMzAKOot22QaJRoHOhkTpUzp7xIZ3AnQZKQ4I/iK6/P2wOqXL
7Qos5qDjSFA38yXR8baJsVGi46V8p3eB7iO9k/c2/ALdN1/cTun+jM6mTeAT
0NgC+yXiE4bs8ymf8Pu+5k3wFUiUXy6N+IoJd1bKVwTNBUuDD0HnxjzniA+5
z3yF8iH/cu5pg29BdsG5Z4hvyTPzo3xL+gEGDvA5qNcja/0P8DlPi1IciM+p
01z0Al+E5thqEokv2tDIRvmiONZS4qOQeyGvAvFRqTqqlI9KFRqaAN+FMjaE
BBPfpb657gvxXY+PDbPq1iSiVac/OBKfdoY32574NDez507g69CBxXffiK9b
oZVA+brN63ylwQciPX6zKuIDJ5/mUT5wMbGzCnwjGvjUKkt840uTxM/EN6Z9
v34dfCZWUBEuJD5zh9gRymc+yu3YFMMfjL+w395IfKlniTTlS++83WILPhYz
xf93lfjYzX0BlI9Np0/qge/F3z7cyyS+9yt9D+V7OWtPzoBPxttPtGoRn8zV
zUb55BSmNyua3+Zih5dtacRXjz00o3y175Z7o+DD8YOyhFDiw8sPiVE+PDYt
Ywx8O7Z9oONNfLtXrzDl25s62CXA5+Pn2xb+EJ9vwFDLTHz+WW6pIcgFePp+
rAzJBREb9KhcYP6j3hByBM5KZvxIcoS1xYACyREbX1rZQe7ARyxHPUjucO/8
epz0BZ0/4CvkFCzTIcpKcoptvg+VUxaO3U+HXINLPAsWSa55OMZB5Zqa+CvH
IAfhAyIVj9ZBDlp1XozKQW+VT26H3IR9etNttSA3xZy/Q+Umu8tcppCzsO5p
0cN/IWetVeGiclZDufUDyGU4NDRpkeSyLXpV60ku09Zd3QI5DjNxGMeSHCfm
UNtOctxafrM+yH24iW28m+Q+45NHqdwXKdt4E3IizqhMPkVyIktqriHJifVJ
ecWQKzHrfnlnkisDA3/fJbmy4VAuyaG4zuDmT5JDN784R+VQzpbQDZBbca4b
jyLJrcJmpdEkt54bVzCHnItnL/ZwkZxrl5rdQHLuPzalGMjFeDP/Rk2Si4Wd
uKhcfJA3RoRhXxY+z8SVSnJ03tXXiiRHc4n6i0PuxoGn3nKR3D3hO5pG+uLG
94eKkNOx6qyXFsnpUud4qJyenVTqBLkecyq3NpJcTzu9j8r1FYPPHrI4PMEX
hV+EkT3AxrfR1B7grshAXHT6HSS6syCO7A1W5+lSe4OSqdkrZu3+iHfvQUz2
DKeYhzPJnsHl8rUNZcKRaLOm5xuyl6h0NqD2Et+sC761eiWgn6d0hcgeQ2XC
k9pjDNZqfOGpT0Of6zZTe48PQjHU3iPpynqyJ0HKgmic7EksB/J9yJ7EcL7o
PFd6HnoiySlC9iozx/WpvUrDHTbj24qF6F5+hRjZw4j8aftO9jDqtJ+i71KL
0fWU6/5kb3NJ5yC1t/HdMXVb830pOsbinED2PGfvW1F7HtfNQRMpheWI+Xfc
EtkLmXRrU3uhfO77bZzg945ZJLwie6Taa+rUHslV5+zhG1kYaYcMO5K9kxjd
kNo7zdzPFn+sR0N2OI7aU/3q/6VJ+mKNlfrMnpt03C6V0RpiG4d3bG/4wZ4J
fuB63+C6zzT844HsmdWcqbiQOWHHmkziz0/oG4lBPa+I02uTz8Y8klfYGICf
tBw2FgiqxAuGYpUZp/Ow1rBE/3gG6NGHB3PngsvxcEWRvNi2Qqye0n71I/BZ
2m0Docul2Ldp9IHlh2Ksu4btRBFwifsrr7N8KMKbWU/0/lUqw1dzb8a/BI7+
iLZzcBVgfl71IlunCnyOJajgLvDgrReqVwjl4n9nr8u0WmBsc+d4vQJwJslg
1fjZDDykvUWr0puGf7sEnxUEPuLasu/qtSRse3Z0dM8BOn4Zfil1Pn0SfRa4
SWt2jMbljrqdgcV0bPh9m/Z74I/nZ0tGBgLx1Z7ffevYq/DFmqKSLODdG++8
U1awwnHPC7MU9ldhlooA5hfA+U8Nud3Lc0PCJs6p13dV4VInWZVHwNU9eqx2
7AtG9TwcQmuW6HhQYtLCDHiyfe9CpVQc8nmtXeIRQsfKQ1MsN4E7DQTytHKk
Iq0bHWW5kGuljvTrGQIv7Iyn6V/NRmxfDkb/ukDD46qerneA/2YwU0lwzEOc
NzIFU1sq8fyNLzseAh9deJcsZVWIzsl7l4UWlmMhZcsGX+CR95byBXaWoNg5
geVc9VKsIXAjIBX4jloVa8vYMmQlc0U8O7MIH3xebttIfn9S7CRLawWyP1HT
MtcMfk+kAE2R7/oWFJ6Yj1Hmc037W+U5eEzNKogHznnd3ZaF1XHgE4QVzrn/
TcdZH5NWHQe+f9d4rssJOoqbnBRlOp6IPX5xS5gAP8HQ5u+aT0fyKoY3m8Mj
8dYTB574An+4d+e+M4t0tHrfw8tltv7YsF70TQ5wxpoQaeNNVWjo+oX7G28Z
YGGxbTktwBPWLUl/ZaxCGwpUpPfKeyAL85kDo8Bx/MWVDDV0xF44MLfzdCi6
SpO0XwbONS1WZKJFR6xDlwVsNsUjo8nmllVQz8ycc/osNTQUpWckrfA5FZ0Y
ZH1P+sJBmMa/loWGeKxFIp0yshGzcYbqWuC3efg/LRyuRGmfIy/I1eahY+mO
NxiBvwit5lUULkfdPA0x/+UUogtK3PrT8Nz8V3Ux+ypLEOOFRV924xJ03ejz
5w7g57/s4YzlKUL/mXZ3T3SXoUE1tYhy4OGLY4Gb5fLR+dDdwxkcleiFCVdG
KHCD/Zk+/dw5aPGCCOv3XxgV/2naawu8103En+VlGgpv7uX6r5aGpgr6nlwA
nlN6KsA1OR4d2WPqlmdCR27ju5i3AecJPXbY83comtvna6HYTUe87+y3LcP9
rn3k4d3/zAMV3IoaDdxahW6UB177BNxq1xl9kwNGOH6q13zz3iq06p4MSwFw
98U+FtmIAKyyWUp2GO5nxCP19ut08v8lTeofPBSN4z/YH4x/Q0fly9OxTsDp
zZ3pLs5JeMh6PjToFB3dDSp/eRf4R8uQHm/vTGy6c+Vshj8N0RfFv5O+eNh7
lWU4NhcPT8z+4dLFqGDi9eQN4E13rR+f+a8Al+79lNh3rAI9qrpSbwK8ccsB
q/VlxZiPh6n0eVMpqrmWIW8HXCT1jtdhwzK8/H5tBOu6YjRptaPcCzh7PGdX
dEUF3i3Tq3pqZQFaKWfikwB8lu1Lm2A1xqU27Ss31uYg9QdS6W+Am7/v7GgH
fU8+SN8ymZCOHrJ0D44AHz/rI7VPh45zq36qzZgmoODkvSPr4ZyPq/LNNr2j
Y6vJtafnRsKQXaaF4kHg5o9LX6utr8J2PCrsq7U80TP9tz4GwCs/70hgE6jC
btkmze/TjfDZOxkXPIC/3lBsmz9Hxw8SJpniOQMxZ3erZDrwU4c3LkaH0nH5
GONkcGQ0vrJ1tr8R+OXbL/l8wbccVqq4e4QNdCGk/fogcNbIxKUs8CG7nOki
B2WycMHtmLI/wCtaM/U0Sipx4t8TKyv/5eL1D+gnV0I9i/wR3MT/uBwzhgS+
KJIrxM4zL51JX/w9ObyhcKQEO6oo3nGVLMGnVEfROuAM/SkHmFiKcCtD6PT3
T2XYonjJixl41kPlouaPefiURWzF332VOF7ubsYsPPeO9YPez4bZePYBs1OG
AA3raSvt6gEe0qW4VH0vBX9BPWrMUzQ89SvwEx34TIrCiltFMfiuRbewri8d
0zcfDo8mc2bCWeKFyQv8RCMp0A7OKerb2XgH4K4qgzZS327hX0r6pt4iVZiV
2+mQBvDm1bz3L572RnoCwVJmG6vw+ayCqp3A3ZWTnn86HImM02KXQ97S8Ujd
oywmco/1b56JnU9CRjdEFW8cpmNmoy6rL2Q+M6iW6x/KQkuFW5x/W9Kws+Af
y1IyhzUZ0s8Y56HUa571mz9V4oq407/DgPvasnUcni5EQX4H11dolOOY66zi
bsBV/O7vo8mUonOdVSefG5bgwdHsMQvgnevzykXWVyAeuWtrrNYW4gR1nwUj
4KfkfH/lu0M/CHR6P7uWi1kPaheRvhDKvKv/EuaYbMLL0K8F6diLzqVwC7ii
qOr47BPow2Cp/64fjMdV9/geWgOfrNvIUMRQhRLWr/cKoL/CjjL6nc+AS988
ylwOff74Lr8Hs5MV5n/NnxUNPGPD6e5tQlWI+095RI+KN0pjiv+Hgdvpzqw0
wXREY+hgiH4bhfy7BWK/AVc+XTKvCvnkWtsjt4WiZGQ46KywGs7T2+mhJvN2
Glo+cnlvWlA2ypgwe7IHuKT2P4ff3yrQczXVXXue56OWVrvha6Ses5muflku
RWaXZ6cEZIrRla38jK7A41gCHtslFKEojqDD103LUOemDotE4C9ubxQKG85D
63hoElH7KtH09IrJt8BNdM3wWEYWEvDazXX0OA2tmyvR7QdeWmHy8SFTEuLa
9Ppn31Y6Ct1zqekXcI8Xj36Zjochz/CtkZ+L4fsM7jizQj1P/jP3WSh2Rbv4
V0g5slShcFaPP6T+uyYudgPHkXdsxAm3fppJcb2QClOz8TDMxGsVRX6Hd/40
9Turi+b74LnYg017jjyXu1meem5/4MgivCfu+fSPnbyn3+Zk6j1ze99uh+/C
jU+/CpDvytvIS30X71DrUzgH/LW0Yz85h60tLdQ5LOvcUIFzw/O5DPPk3CY9
pKlzy08b94JzxtXhusLknPceM6LOOaaqQBvuBTd5t0uSexHjuEjdS/MF079w
jzg+NUKH3OOzFh3qHoW3CmyEe8fpm/gCouDePSp6Ysi9T3TRvkKd4IU/NXKk
TpaaPKk6Odu3YyXUFWZ/dSGC1JW3wu9MUldpc1eZoQ6xSc3nZVKHJ3xEqTr0
5fozDXWLhSrWDJK65UT9D0jdKj+yvg51js9ma70hdR6vPXCG1Dmrkg/pC9zV
oPea9MV6r+NUX5i6N5dBH+HBjZzcpI/Ga6yoPuJhWkH6DrPxiZwhfffpUyrV
d5ITDV3Qp3i/fa8g6dPsmfrtpE8dk1bnQl9jS9vAd6SvazQFqb42MXaOgDmA
Uz1EqTkQtZfXisyBzFArU5gb2EDy1iUyNyTFXlFzo6tUYAfMGezUl8MWCnOm
auEgNWeKBUSnVU9748DjxrvIXBLYHkrNpX/Bl71kvt1CQpw+VmSOddIPU3Ps
zmSdIcw95GGxPpjMvXVlHNTc+9PHxQtzErHZHdpO5uRYJBs1J5k1Xq6vuZeC
VvXoaZK5KnrKnJqr7KG5P2EOo26hKkcyh1dkiFBzmLXn738wt1F7hUwDmdsb
HVmouV39NlUV5jw6cMB6jsx5e7MUas4feCsvBrqAFJTzHxBdmP7gRumCeHW8
BOgIYn0zR+kIf9wFSkd0/mx9BLqDLCQ2sRDd2dp1mdKd2j4u1mxlGrrueZKX
6FQMnx6lU50/jSVB19ASHrpGdC0m8i6la8o9F1hjQsFPTEz+Jjq4j8ub0sE9
k9sdQTeRuOiaL3Ggm+nD3pRuVqrJZoPOoqtXxNuIzt4IVaJ09rglSxToMvqh
ecuC6HLWuCOlyxWZJYug46h+1Zr7RMe9hrZSOm7D37sHdB+dX9xoRXQ/RWJ4
mOj+fNSDbvAJqCD23y7iExRbciifkNj8vB98BXIY1hIhvsL4fHka8RUr7Dm/
gQ9BIfUzN4gPOenEQ/mQPXW5EeBb0JB9WTrxLblbi8uIb1F8ceQO+ByUUufc
QnxOtrg95XM8WfOdwRehiFHeGuKLknB/HfFF7nvriI9CtlxlPJvARylNiVE+
qiBkTwf4LkQzH/lLfJfW9tZvxHcpydolgE9DuxivJRCf1nv/FuXTlPnmVcHX
ocWGHwrE1xm6uFC+bubHvyGZiAA0XPhNnvhAnlFNygdypAhr3zpghHblid0n
vlFnrIOZ+EbbwXV14DPx8YGqSeIzd9OvUz5zfZ6qGfhSfEk16AHxpV+mxClf
KrH3bBz4WDx9+lcA8bHXTyQwER+75ThrMfherJFaJ0B875CTNeV7K+7tSgKf
jD0Mw5iJT16zOZzyyYIPxmPBV+POVoEVmeCrG5efpxNfvcknTgB8OPaSS50h
PnzDlb5w4sPT1tCzwLdjq1cCL4lvV34aSvn2zt0i0uDzse6D2kTi86NjsR7x
+awTh2YhF+DCnrDTJBcEMm6nckFvppE45Agsr5AQRXKE70YNKkfw2fiaQ+7A
tgMKG0juUC9NbSF9MWZKp0NOwYuWgzwkp/jfsqVySnyh1XrINXj8J+MwyTVP
k749JLkG5ycdghyE/WS8B+QgBz0PdqVy0Mp7IwcgN2F0uMSbC3LTBv232SQ3
vey5egJyFj6omuVJchbNPbOG5KznTLyRkMvwr9e2VC7LCKO5kVz2yaOdDjkO
z50a30VynFevtzjJcU/zh5nWxNEwy+mPliT3JTTKULnvzxmTVMiJeN9JAx+S
E09orKdyolZEtgrkSswZ2v2N5EqxInUqV3J1ez+GHIo3N/w4RHLonpN6VA41
6/5TD7kV19Iurc2D3Kr+ecyf5Nauos3ZkHNxaJTbe5JzW36vpXJuqhfXZcjF
mF/k3DGSi5OeqVK5OCxhcy/kaNy3Y2smydETAx9dSI7ulx/se8+Riu+dzKwl
uftJQDKVu6ddN/yCnI7LghJqSE7fdsSXyuldbeL6kOvxaICfDMn1pTzGVK6X
28N4+16eG1a99y+b7AEOdM1eIHuAdqagHyoKVig3taaA7A0aJTWpvcHzHkWH
kYFAtP2W8jTZM4hc3kftGaRF/35tdoxGruYBQ2QvoXA86hrZSzR8u6V69VoS
EvEN/0n2GKuFfqaQPcZ3XqPT8bMZKNCd4Q7Ze2h/2UTtPfIl/lauEMpFe/Ik
1ciepGd3eR3Zk8RM9gxycBWgGHPvN2SvcuSZHLVXST/51ZLlQxG6+Ul4nOxh
HFMYqT3M/Q0r7YUul6L60wa3yN6mevvYcbK3ebxgt+p8cDma+U07QfY88fts
qT3PxrUf3ASCKtFcfGMy2QtZyIz3kb2QYtOaO0ZiNBQzEH6D7JHU1vxiJXsk
s4XEuXWfaYhBg+ks2Ttt3CtG7Z06FiyX99yko49nLKk91bloE2pP1cRY5Mn9
sAr3sByJfLM7Hmf/3tzYGAf+ZLtEvOsQHRucTnT/IJeGva72r6oFfv3hmSgp
KTruGRWOdl/KxmFJ5yaLgWf7mnGZK9Hw8yDu1zoH83FT9vjPGOAi3sUtbx0q
sc/4w0CRs0U4jNWlxxV45TfNpXn+cvzQ6LBJrlgpHrTmL9cBbu1/0WP4QQk+
lksPXPumHL/pK+rcBbzjQ5Fe08tC/Ez/uvRtUYx/brtVyQC8vMg7M8AuD5eU
L+UkhoPOHknd1Bw7icpk99WNi2Xj61LCe9Sd6XiCf0t6KPAA5c7mUpUUbFye
v3PuYBX+upF21QS4Q1zDW7Q2FucEytkI1Fbhedl1U/LAnyZ2/kiQCML6TdPW
b7ZV40E2N1l24P2fkpzLW+7j5k+unAYa1XjqtkfGSAz4T3Y2J6USV1RUr9Ax
cakam6qvqG8C3vg26PSR6GB0vPH4PRYQrIsKJiHFwBsi2jbtbo9D8rMsqd3F
Vfg743h/BnCO77TXT3emoZY/uiWXRKvwrswj7IS7J8qpNQjkoO/saGBAD+bH
4zrRQuDjcVFNug/z0bJpdmuROQ0/KDZvqAMe52UkqhxVhLqd966fjK/ELWqs
F74DX+OQ1CrlXopmHLdZp28tx2+LTKLZ4Ls8sx/sdJSsQI1GXaEDmiV4JtnO
cjdwV3kX8TInjEbf5Ah4KhfiUdvh3deBG6i3WspV0ZBc3Ab91evycENXkUQg
cI9BmcVnIXQUEJHkee94Ft5aNvzkDfBR8TSDraerkId20loJwWTcms549zdw
AQ+r49W0KnSDHV8wfRONL/Kv5ZaE+zUvrdRJZK9G2wf7H+b4B2KaMXOdJvCd
j++03ZauRpFsbD1VPqbY8ZH570fAmSK/vFsnUI0kXfj2Z+q6I5PP7qoRwL8b
nqoZ+VKF3B48kbbNDIV5wZdfQOq2RNswwaIKuX/5np1aEI/eSS+qvwF+WlS2
Xa6djlS+aOns7k9DHKl/k0lfXLJ4fO09B+SZP+HlysY5SOkZ8+M64KEWt+4z
CdFQ62L8oGNuPnr4+diPMuBjrmPrD6ypRILPX3//9l8Ragvv0EsE/kT5rKud
dxny1PwY0ZFdin7wyAZ6ABdTszUoqC5GJi+qzk6qVyC+qqFnhsClTG3uRJQU
oLYwu9/TWRhtP8vpIg88T9FBN9I6F63eiw8wfKUhTW/5pZXAt8ydqJ+czkBh
4oNKrWV05HRBOKYdzlnoyfFLj+MSUYBwVtZDUziPVP4DccBZly/X3+aLRMJT
NrSrP6rQkrDpSwvgD1/dyx7k8EE+8xocRw9Wo0xvK7/jwA99Ht0WFa6BpT3D
vlqrV6OpsqxRLtJHaxz3NEoH4H4OJ9Ev8tUoY4vd6Umot22th8+KOETjGbFs
46XhKvTZK5jlPXApweL7soeSsdYHYwbWm1Uo5qKSWhnwYa0bMe7lWXhGqNZs
KJWORC2LlzOBrzpZq+1km4e/3b7Icw7TUN+gunM68Nt/NTvCPhXiw6jnm5Ai
Ru7+92fySP0zt3uv/lOCXxtIrX9ZUI5ipeTXvAHuaNrwg/1DOWadytdUf1+C
EmJ5xL4CZ37CRBvRwtioJGCyI7YQva2noxXwXTtyo7IeVdPwcNvjCn+5PPSt
5xz3DuDv9PsFh1Po2N4ofl6eLwv9SH0ufBX45K0flVG6VdhAMfO31v0klPjq
d6Yn8NSaQ4Lp3VV4zOtH1CHRKJSgmTRVDpz+8dqVXJgvGQyXN65k9EVX1FLW
TQE3px9XGT9QjeX+1pkeStPAoo969wrD/bqrLhzctrEaW5g8MuwNDMDvRUbT
VYCH9FwsSiyqwgp+6M+jj9F43a2IPjvgKUh1+6HtVfhNccuVkLxkXL9mxjIY
uMyrohr+63S8vmY173bxbLwzfeuhXODtAXvnFo1puP9rStXZujw8UTqtXQ28
nrbt++DDSiyspTk2u6cI+y7vPEX6QjgutZ2vvgy74zcp23RLcVXjvox64Its
uC6AXowf2mvICB+twHuVuxIrgTvGcjXsvVOA04JX3Htcj/GlrGHfVOBN4Ufo
Uw05+I27wNqQJRoOntm3wRd4wRmWU64dafju85MPP/eB/gxsEb8DfGOVfunj
vDhcF7fs7OZfhQN75diOA6cLsR5IsXmFaz7xqjCxVOORTd+3cQLfc/VuUtd+
G/ySp3LoyJFq7BTQIvYVzrnTQzzroqwnkn26NTNDrhqr6j6vTQOex7O8Z+WJ
SGRnumzkNVKFNf709j8A/iPa/oT45yRki1pe9uhUYc2Nd1SUgK859MFaSDIb
aWVF70jzoWNBr4QWPuCMXyvasvbno47zG6+teEzD9/MWOOag3gRu5OiNMhWj
mbj1v3Zdq8Sbr007fgTuP8PhLu1chn7Or1MtPlmGnx1cvlAJ3KWUL/h+WCWq
OcUh3V9ehJ0MnullAz8np9NpEkdDhz+y+Oq3QX+oiB4kfbFFU0Ndt5SOPmRu
ol+C3CfkGs+SC7w3d3/pm+dVaNXyyUXfHYmY6/60N530qc2toeFN1Sj8ZleU
nGsIRv2Lcp3A35fJBl9Qq0bVjSKyT6ofYMGfDByL5D27Ptt+QtUo3ua2hWOY
Fzpy++lXEfjeVRXRdR0wb/P5tXg3q0cjvvWSOy4CH28VKdsqXYVuvzolKVeV
gpoLi064AN9X3LpxShbyj3VjvL5RDhrt5tfOB17juH9u+gNGth0/7xjGFiDm
+b7IIeBmb/8K+tHKkavHq8YLT0uQTJPUwc1wv2j/1cNqe0pQxM+JxYalclTN
4GuqCDzySXgNr3wB+jbFRdNfwIi+fm2YBam3K2tCS/qz0bGOu5Ed++H5n7h1
XwB3mvtjaeyZjHbvUHpqLF6FJnULXTOBC+qus1StjUDcPbfvizZUoR3Z8cJ0
Up/HhWlD825oUN344kH+amSo4BnSQHyURJEbcGzG9JLiHyb+z48+toyH38F1
licdyO9cXWdD/c6EzItIeC5ead/lSJ5rXt1MPXf1mWNF8J4YnTANIe/JL8FM
vSdHal43fBe+cl62iHzXjVuToeS7PLSmFeEcsO77wllyDpPqztQ5NOxH2+Dc
8LkN4m/JuS2FiVPntnJP7284Z6zB+d8tcs7an7qocw5ewcUH94IruTKDyL1w
r/l3jdzLuZ1tNLhHXBznJkHuMXbZjbrHr8PD9XDveOztw53k3hPmNlD3TlO0
tYE6wXXui+GkToxf+1N1otzGEgp1hY9438akroSPjrOTuhJonhuBOsRpU2u+
kzpktvtI1WHWDoNyqFvcUnuD0w/qNjruP6puM3ueqkKdY6Otf8tJnf9Jb6Dq
fJPbVdIX2Ex7MpT0Bc86JqovDm07HAJ9hHUeZAiTPkqQi6f6aEyq2BX6Di+J
NOqQvlP41U31HRZn0Ic+xbxrLTh3Q5+O7vam+lS79EEH9DV++s5Vh/S1qXIH
1deuV2WMYQ7gMxm5smQOpNx6Sc2BoIvTojA38I4uiWgyNxrmuKm5If9CoJ/t
RCTmLWC4S+YMe1oSNWcY8hN4YS5hi9L+IjKXurj2UXPp82LlLMwxlM13/geZ
Y9XHM6g59rLGSwnmHmLbKKFB5t5sdiI196JaFzpgTiJvuXsuZE5GreSn5uQW
zm/GMFcRY58LNVf7uBe2k7matqzQCnMYDRxn5yBz+Lb2PCeZw+vCgjphbiPV
MOdHZG7vqHlKzW0n68QhmPPoWGj7HjLnt43cpub8AcnyWdAFJO1/J43oQlPO
23SiC4ePmP4CHUF893aMEh0Z4h0+SXTETGc/85IxDdkf86skupP4xInSnaRz
22tBp5Ca0xE2olO3IqUpnRqp2CoNuobuN3rKEl3THWmldM1/UO0N6CCKFl35
leig/DlxSgfVTeoVQDfRupVd5kQ3g3jNKd1M3MF8GXQWFY6zH5UDnV2Qe0Xp
rFRcyk3QZZRTarWT6LI0qzily2EaSWKg4+hk3edeouNnN16jdHz01CwG3UfM
8q8Xie63vR+jdH9u55Ao+ARUfSZ9y0HwCS+Mj1A+wS73dj74CuRpqveO+IrG
rvlNxFd8XB1SBz4EXZ/iZO4EHxK/0YjyIfHs12bAt6AfW9vvEN/yq7xUlPiW
6VATX/A5iIPlCT/xOfdGGSmf41nr1Am+CK3oKf1DfBGtdjPli9S5uS6Aj0L5
bckixEdJ/eKhfJRh8A8n8F3oot/F+8R3SXY6UL5r66kXVuDTkNCL7WuIT9M6
NXyJ+DRZS4er4OtQ2rYeK+Lr5DfzU75uZYxCS4N0APr4ZI8M8YGWRnyUD9Q1
WmsfEq6BxC68HiC+8cpOO8o3ZpnIToLPxBHmHlzEZxrpH6F85oHfaVJ3+CLx
PyXjGuJLVd9IU77U3WrlZfCxuMjbpYL42If2wfuJjz23epZtajoD17l+Uya+
d06qKpr43p3uGebgk/HcxeyjxCcXc/QuEp+836TiMfhq/K8CMc2Ar47dkuNM
fHXP+0/24MNx1vNLisSHb9WMoXx4L31zGPh2bJVUF0x8u2TxSADx7e/eRAuB
z8dXHtsOE5//RegV5fOz+6bdIBfgjTebF0gu2PAgcZTkgii0+zbkCCy99n0W
yRGSrTGPSI5QVNj3HXIHbvC/fpTkDv37YVTu+FOkfRdyCmab3JlGcoq3VjCV
U0JcnjZBrsHPOG4IkVzzH3tLHsk1tPjmT5CD8Iu7DqtIDloUO0rlIJ+pdd2Q
m/AVSeacN5Cb7Ga2UrlJeXe6IeQsPFS39JHkrD6h/FqSs54YzqtCLsPv3biu
kFyWymyzieQyvnOfbkGOw8nb/iiQHKe0O8Kc5LhTrPPM7iF0fP2vTy7JfTLn
b1O5b33iKQfIiTjnpY0tyYlbh3dTObHEjucU5Epc4mYgTXIlq7YKlSuR/3MJ
yKFYJa+miOTQuBYxKoe2+Kc0Qm7FI2E2XiS32p2WpnJr8bd/8pBzMat0lTDJ
uaNvXJRJzvX/lPAOcjGuNrzYQXJxTbsMlYs31j3VhByN19/dME1y9E8jLSpH
W6kOhULuxuOXWN+Q3K3G8m4dyd2Cb+M5IafjXyHppSSnG/68ROV0luLTuyHX
Y4Y0NyeS63kbmoNJrs9iZFdWKnHFgtHG38ke4LfTqzqyByhZn/apsuU+kl99
nofsDf58VKL2BrNfejYkSgQh/9AdjmTPoO66mdoz+KT/4ju+Nhbdfb/Jnuwl
vhbET5K9BKN7QHepSgpynDu5m+wxtnx3ofYYbiV+teNi2ajul4Ui2XtYNeil
kb3Hx7tHcYBdHuI7lVtC9iQHbhyn9iRJ/oHGTS8LUWb+Fw2yV+k7XlBB9irq
JZEvhh+UoMF3/aVkD3PdZQW1hzH/wsD7i78cZYoL2JK9ja+HXxnZ2+Rw3R14
61CJmGtnwsieR0BjE7Xn6ZbYxGeuRENaTZ9DyV5I53gGtRey8zZJlZKiI4mu
0niyR5Lk7J0geySp3vtZrkN0lOoV4032TutcH1B7JydnoRDuh1WI6UJvBNlT
7Tnl1UD6QuDzlskPEdVYy6Y+OnIqHv8eSNY4FzyJbv7oqcas1XhBoW1Hhl46
vnST8dJp4OeMzDVenqrC/GHFAX/e5uBvbyUf7AFu6id1KE2Tjh+KC057HCjA
nyzYDDcB39Qi3Bl/jIYjz7V43nhYjF1T9q6aeA06u+zy6CtDJX50qIl36UkZ
9rAWrawAHtop0hBzqAy7PAoSHlarxBUNPNufAddNFXTrkC3G3j/VR2egDhf2
h+44C5zFd9ef8MF8PHJONvLRczo+wezxYyXw8Antg91GOfi7B/exGheoNw7v
zNpXkJtq5nHjnTS8lmlBg3auGg8+ut/gDnyb3MnztWVxOEuBURN/r8bcD3ID
zgOPPtcmtS/uNRbJ/tP/6EINVj1WdWQT8Lq1vq/ZWRxxeXHR+gNuNXjy7qvW
wSCY8/9pfrZ/5oKu9PBE0Z/U4EcSMRurgB84pLItfTkYKYnIrHh1qQZzTb0y
Sgb+fk2+vrJzPNqrs8G6Z6Qai4rtrAkFLsPvMH1FNR39dQ9Wc1CpxqdoTQUh
wHW2bjo9OpqD1L11eBjhu1ST7U4nALeSvrTqvFMBurVeNLXAjY5XX+X6Vw5c
73HktdHOYiRyT7zmgRYNTx3bvvQV+I4rYheqZsuQyeUBQzuYuy/SggfXwncJ
PylUa66pRA8K1tx+y1uGfZqY154E/oD979T6WBoS1WucvP2tCG/48ObeY+CK
IpeHHhbSEf0I9ycrm3wcdvFsbznwvzLFx1UjqpBn1tOryh+zMb+K37q/wM9+
MTzSqFGNNiW2tggJpeKdZ1mij8F9KRz0+ZLeVY2q1o0F0rVicZp63IVHwN8c
V/sntbsGnR7qP4i6XmIhW9fJfODv/0xWzWjUoKC610rmZtaYufx4wCDw055x
PmyKNeh34EeGjRefIbNiB1cOqMP3aXrFTWw1KO365yLZ1WFoVrXUQAY4470Q
7p+vq5FFTa0Vr0YCOrYvfftJ4O7CYYdtf1ehTXSdrZ8m01HkmhJJ0hdlBw7P
vNxRhZbvDm2oFM1FS/La2xWAVw3xpnVB/jpmesD/SEIBKjoxemw/8Mgd/t8E
VtPQpsUZtROzxag+ROrPFuDNPWaI8X4FOvxj/7naleWoPNn4xBy8f9dtOmLz
KUUjilF6U52V6FzN06tvgbNbh86s0ilC/jYNKR45NLQq/r9PfsBzX3JviRjN
Q/aP2tW+NdHRgeXACHXgebopt/cdz0Z/8rT62cqrkK6GXdVG4Ayym3RvNiSj
zK3qD0ocqpFUreWzVriXHUdbkivfRKNBM4OZDatqkP5U9bFA4NeZjZ3z1wWg
ucQ/ryIMapD1EYkTmsBLM8SkGL/sRmYsldEmbjXo9uS1RgHg3xWSRq2D/bG+
sIafkHkN8ixVmBiHeuvYwSLvmR2NzQIPqQgK1qAuTtH7tcB/Njdf45pKxosH
nq11eVWN8qfFu9OAixr5d719kI2/fI97JfOpCiX275IKBz5qovrq74V8PHxi
l3h3Hx1NrFi5gvSFaI75+dgfRdh1+EPHqhIa2puG7GOBi5VysVxUKMN7ZVPv
TuFKdKKs5FAxcC+XfeHP1Svx+p27jWQKylCduopZB+mLbafDF57Q8D30uOrr
tWJU1rTcwEzqXCz6S3o2HU84fpznKstHSvhjrjzwNw03Fq1TIG9cHuRM6M1G
fw+K7LEGHvSxdGWAWTVu4lvHOZaRgtp5nwrmAr8jkRP781c1RuE2Dv7qMUht
5uHOn8BX37jpKneuBp8IeH5t68sApDEzyrAX7kslr83d/UYNRvajR0OT9qJv
3uqXrIAnV/jj0uM1+HdGf9/SuD9uK/CYSAMe8N/v5a0D1Zij7PDJx/+icU3J
4a4e4Au77C4+v1iNa8UPpZ3SSsFKzSuvrYI6PLBn8cTpJ1V4oWqL6kxhNrb4
MLMoCXy1VL8Cgysdj8U4MpW8yMfCvC3JCDj3cNKZgfM0fPZxeeYR+WKsVSOW
chZ41poZWfb6CjzruN15RWgZvheLkhSBt9Dq5TojSnHA8cqbDZmVWPnAjfyD
wNMKL1XKCRRhP+FopYuFNLy6flphK3CewHdRkqp5WMFkjfD0dzpOv7J0YAne
/4vN5ZMfHmbis4yqNzN6qrBt/0J5M/BOsdafyX0J+PeQiNGeqGp8aGvs9RDg
pv0KGfs7Q7D4wZe13iI1mEluZl4X+NSjJ+2Hsx/jbY9ipJBRDd6y+ZKfIPDe
n+mpr8OfofiAKlmzmzU4W+nrzS9wL0q68au380SizbfnAicFavBQA3djOHBm
z1y/o5eTUdytdrq7fzXOlxXi1Qc+rWpQsjs3G6UXmx7/XVaFew/u898OXGFn
97eVqwoQV1v31h0xdNy6xU15DurtlNukgalACTIdkZ46cxJ8rre8xH/A11qq
f1L6Uo7OrBcUfX6mAosxNCZlAT/iOzsfxEdDIWVvlRd9S3DbM6/xCOA8lhGZ
Wj50pLFiQFPSvADfKrdJDAbO/V6p8Qn0/4tlEcHxiWzcIHqfLRo45wnHR2mx
1WjvQe6htnPJ+FWnU20e8GeLkaEvDtWg6z/DNjP5hePQxF6xD8BfK96X1neu
QRFmjPSHo074u57s2BLwYNuLuumWNcjLoFNaKNoT/bpQ4CEL35tnaPI8dV0N
er8/wsCmLBp59v7ZeBv4HonEfFHNanRBP5Tu9y4VKXx8ZpoEfOXinVT7c1UI
q5+Lbjqci1r9rRSHgcceMnsWNU1DMWck2+RqCpFXxkVVSbgvJt5x19moSjRw
/U9k4lgp0j7pIGcC/GSYgm7E51L0MzbvmlVsJeLft7syFviTQZ7l3RGF6NJY
+mmrURraP8I50g7cPflhc+O/HMQZl/Cx6VAV0nyy+gcj1OGrUZ/rwRKp6PHj
rFT9I9XIKuWe4jbgJvTYujkchQJERRLjR6sRznz26QjwdxfrUx6dfYrMxVwC
np+sQWOGQa1KwJeji3qB40pWpSDCk9XNKD7ht+8b/A5e1R2dQH4ncvNT6ndo
nXKK8FzclmKZQZ77tvY29VzW3KeT8J54bsXCO/Ke3ME/R8l7ttM+8e+JKMTx
4g5HyXctxs0Ok+/i365sD+eA+aUUlck5JLqwUufwYXrJF84Nr20WjSbn9uOZ
EnVur9a9dodzxv8MDr8n59yyRZU6574Yw3y4F5yU8vsVuRfV/J3UvfTe+1IC
94g3PTyYRO7Rbtsd6h4Lwz+8hHvH3Yst+8i9f/Yrp+4dK2w1hDrBX3RF7QWh
Tg4fdqXqJHDSSRbqCluUnTW0h7oazeKh6qr1BlsU1CHeUdwTQOrwnnIwVYcc
NrUPoW5xaEcQ00eoW8uJJ1Tddj7WIXWOpx0bhEidf+y2our8arpPKvQF9nkU
ZEn6IrHwAtUX6wbSFqCPcInWulukj36oClF9dGjD+yboO1z3tUWG9F3D2rdU
323fzKYHfYp/3i1mUoA+lWCLFyd9+l9PyFfoa1w20C5O+pph20WqrwW/ieXD
HMD7e1eqkDlQuQX7kTlQM+NK5gY2NN9SR+aG8ZE+HjI3OF9bj27jicTB/u+j
yJx5bxrWQObM8DNbMZhL+IGDmTyZS3n/eVNzaeGehM6R7MdI7ZrXPjLHdDb/
9CVzTObbLpYDnSFI2L6shcy9Nz2u1Nyrba5Yn9KXgDjPtd0ic/KhpjU1J6fe
u+rAXEU5yommZK4mOoRSczXMvbkI5jCyu9guRuawlWoUNYcl3cXbYW4jg7Ph
qtTc/mFBzW0B49gLMOcRC2+WCZnzX94t5pE5L3ywQwl0Ac1LKLgQXZht+pJI
dMGhJvky6AiyTTyeQXRE8G94MtGRc1ypF0F30NyGJgaiO0vGzpTuPHlqcgF0
ClmO8GgRnarzsKJ0KvTQPX3QNZRlyvea6JqM4zMtomssOS9XCQ9Uox22z1YT
HZQt+95JdND2fuUb0E3EnJ/7mOgmS9VlSjc3mUb4gc6in1vMWRNAZ+02MFE6
axDA5wu6jPpfnMomuswQY0zpstlidRboOIrYffoJ0XG7b1M7iI7HhFzjAN1H
d+WKdxPdN9GTpHTfrERqpU1KFWJnkuYjPoHrfySddzzXXRvHU0ShFNFAmrIS
aVA5ykxRocyGJFo3icjI3gpRVkVmZvbm4DespCjRQmYim4zquc73+ffzul8/
v98517mu9/u6X89zez6WIZzgpreVcAU6x+G5dh1wxXmXUIorLJdGxgGHoOc7
5DsIh/yxD6M4pKSAPQG4BQ14HHAi3NLY3n+DcEu+XtkK4Bx0I2+tN+EcQwsd
inMmHF1PAhehqurXfYSLFJd+vEe4SPZXBuEotF3ZVpZwVNuyF0sIR9HZOYeA
uxDHn8h4wl1hD+MkCHdN5q3WBU5DX9eXCxBOM2+p/Ew4zdV3vRRwHbJVGzYg
XMf4XHaXcN0Wl6lS4EDUK9/zlHDgy9yqEcKBWSluq7m+yuBf55+kEW5UCJpq
INyY7TLVA5yJCw2bYwhnco4MKhHOVF9u/B64FGvKZE8SLrUMiqW4VHhbXjRw
LA768+Y+4dhJKxaKYy//XG4F3ItndW+PEe5d8aivmnBvXMQvOeBkrM/PqUs4
Weu2FsXJDiIDnCtNivByNd0cwtU8QsoUVx8fydUBDsfJJp8tCYebbRSmOFz9
7oQ2cDtm0AQvEm6vCP+uRLh9Wo5jGDgfixazWhLOT1NMmiOc7zqblQ9egDWv
piYQL/DxM6W84GTGCZbH4jXYXuoLK/GIBz1jO4hH7M9YpQ7egekiipuJd2xZ
fZLyjo5jgsLgKfi30R5t4inFpo6Up8z+95oGXoNz/vsSS7zGwPME5TUel2Vj
wINw2jIxVeJB2xxH3IkHde/leAPehNtVNnwj3nRsdVMI8aYni57cUjJ0fCD0
gRTxrIZzk7+IZ103+9IFXoaTl26qJl726YAF5WXvVlzUBI/DzRrO74nHfbxw
L5Z4XF+3nzp4H67g7TYn3hceLkt5nyld5Qd4IjZd/W6KeGLT3FAn8US7nJvj
4JV4r8ZD7uvglYWilpRXlvl8PwUeiuWDVvoSD7XsfclJPHTpqgV98FYsxLnO
kXgr33chyltNtD+Ygudi/qCeZuK5jw2zFojnqqNPXODFeMFYs5B48aOe53+J
Fz85ckQdPBqnSD3dRjx6T9aiMvFoSUvZ/QanMvDlPV3niXd7tIlQ3h3x6NAF
8HSc133KlXi6zPNsGvH0guceq8Hr8d27wmuJ12/sH75CvF7k2miZo4877hPr
SyJ7AKvbxtQeYKd6kOIatvvoI9LcRPYGdveFqb3B65WdhvsSItD2CfkRsmdI
/u80tWe4Tf94qbYsAWlJHbhI9hIWWxWpvcT62qubXl9PR9vyHxqQPcbO9WzU
HiOqNkv7i3kOOr9l+jjZeyxvGc4ke4+ObPlfT/vzkU9BQRbZk/A08VF7Eh7b
VPcO6WIUFrbpL9mrzPLPi5G9SoTkz68vFMpQU/BXKbKHcbFK3EH2MDRz+9DO
JZUoglt+G9nbJHi8qiB7G7Gf13sTFasQR4JPONnz1HZUcpA9j2mQpmr62Wqk
cunCLNkLnVn1+DLZC0mxLTULV65BHRc/3yV7pAemnfZkj8SrXtyKl9PQ1tVS
smTvtIHf7DTZO32Om5pvfUZDJSFO1J5q6OJeak/FsqfvIV8rzD9B538xOUkY
mzyqvRo4ivayyArY7qdj5S0bxKRDM/GF7u1SFyEf9/rAPHODhl/lxnZzRubi
o59PP9OA/Gvbhcdsd2qwf8PUv12oEPeMbPm4DXLvLrY7UqeqcZpX7aaZghL8
++xfnokA4DT+y7aFLFXYMrVE2mOqHHOLlE7lQ26tVi/avKECZzwUUxiewNjp
duuj/yAXHKMPdPSX4Ojyde4letXY832V7hbIp5v8BOnWhfj2PMtadb8a/OPc
975m/1FkdCVTL78yF+8N+GlMOEFj/JWYC+SqDeE9oTmZ+M/G9q/br9Oxfc+L
dZKQO1yrXysTkoTpd5bWbV3LwGfM2GM7/YDPF45bhBtFYymtK+4z3gxstk41
KhpyTed+XiFHD/xaml86jsbA7ZUCMRchF2NftVKLzw1Ji3ZUV9cz8PRK6+49
kFt++vl27YkoVMN5digngoEDUsQO8kBOe71P+qJ4EjKYkOANkGLgLQ0c3X99
wUPbTCU3OWUiAw7/eskgOvbX2uf/B3ITC/+tgzgX2W/5fUi1gIZ/BRsd4YLP
kTKXO/gupBB9rte6rZheg4ev1NwQh1z51JBe3I5S5LjRIWnv7WpcUXbkxznI
vwnGDyXaVqDGBW/fT9B3g051LgmBHD/e35+sUIWKBlfMvPtdjjlPTPu0Qu5w
OmlKJKQayc18UxwPL8E6Kw6NC8O55Z5+6lBQVIOkvL96t04W4JeVGrZWkJ9f
7lc2l0VDtdEuX4I352LHqbWbayB35pVrFLSlI/PB0kiGSgb2rTX6zQv36Bla
7fKFjYEKf8/Pc3In4jaD45suQ/7dhnWdgxkDmQa4PlA1iMDyk/zNqZDfbDe+
/yKIgfgt019cy7qH96uueT4I+a3JRRYrdwbi1s8427zSG+2pN7QUhDrM7Pie
on2MgXx/q17TPhuDZFhO2ShDvjL98ObFZjqK6Xsp0ToKfGcSZG0C+Q7Jpul7
EnSkG3E0+MaSLGTlaBpK3sVuj5C2VedoqGxMouB+Xy6y2RFx3xRyxZ8Gwmpn
apAJnxG3ZGwhau30NdOCfMvpkz5TwtXIopixB28vRXqB/wbFIbeouTh73wOj
9F0eH5tvVaDZHxx7F+D7pwm0qWjblaPX8gnF7PJVKO6ETjuGPNz0Yt5WwRIU
GXNUNS28GrXwBXY4Qv65xj0r1aUAbT6xZm07owYdM2AL3Q15I9vN5T4vclCP
VbQfo46G3j0YSfgK5y93wCejTCQd1dW9f90fRUeLAoNDAZArRjYeq0qJRzHS
m7uX72eghnMnjOUh36VmPrDwKQylYxdsGs1AuulNP39CPahKP8tPD7uEVJ9V
XMd0BhqMMXVIgpzNw0Q1IDsYl4e+ffAwj4Gsr48nWELulNU/+V97HI5hFTm9
aM5Ah5Z8LjsA+Yufua9exaXiKO8lhuxf6Ej9xp9YPshHR/I63/Hl4D+eiflB
/HQ003U0fQnkIytbkaRkAcYbMtpPCtDQfLV3wiK8i11VCkKmK0rwybJhkcGu
apTTjrM54J+/27qGTTSuHEuZ/R5tuVuFkvuMjLdDnslTfVq2D+PsevZwr1Lg
63e7Q7XJ91yQi91nUY3Z6RtXbZctRVfOb8vzhrzs08slgak1eG1q4Guti4Wo
JuZ6Si3k7zfRWqbhHXLsCqp7qpWL3hXjsTVwbkc1GBqh/nS8NnKrnNPaDHTs
0FiTKeTzIrMP9m1l4PPBdtZXjySgxD0zZ/Ihryrd0m11n4Frw+w+BVwPR69k
UjyWwz1apaq9uPuMgXUbasdk9pmiUt8Zu7OQv+1u9t3kysCnFwok2TeHYK3a
N9eeQ577PX59xTYGbp3ojKvd+AKzf83+8g3yqMNtWfLQR1Y+CN/0YCYVd6fn
P+eDOky2OdnQW0LDI1Y7sstUc/BG/pTvRyBfzcrN75ZVg3murF9laFqAU/SC
NQ0hZ7q9azx4sxqvjOiLmzhWgmt6pn+ZQ/6b70y4zk+M9//RqAzvLMchxd+v
mEH+dLhwWWVMOb7Ee8pIib8KJ1v215wh7852wr9urBgv7Ovzjgyuxha385/K
QP6O7YJk1EQ+tr5QFpfbVoMXMn6wsAaSf7+59aNXWjZ2M2x1ftpPw/GXBOwb
4HfptjUV6Kq9xO+VvcMTSul4VQHbsA/k0TGnN2+Kf4ZV3ogb3NJmYIX38pmH
IHd7Q3M9qeSF6e4tl9Y9Z2D9uZd6P+H872mK7Ljt5Ila9pfdPpPMwE7bVPMj
/cn/joz7iXXhMxRSJW4ddYWBO6rXVapBfud1Rtt49UvU4HHl9JmPdJyQv/XG
b6gH3zW3HUb356CNt1+NTPyh4W+qwU+zIbceu1Ml9qUAhej3Tu3tqMGfq6tZ
bCDnqNnMNXG4FI16i03suFGNvzlc+K1I6l/cpTtJtRIJzH/cHPUfxks99Ww3
QB7CExoSM16FqsriLE57l+FTf+L7l0K+fqVaZId7DVqm4LvTXLQIj45o7iHv
Yu3LyWLzRhpSMz1aHX0lFyfv2x7GBv98T9qXJvFaOtq0+/aw7/M0vKR6SZ4w
5CWG424XrRjod92qSy9HY7GtjsNjNciXue18WYAZ6Da7hcfAci980u1krhPk
H3S9dO8XMFBON632ko4f2m97Zmk55DnMyfiqUwzUM/c38e7GFyhGRnI9G5wb
18s7BcrBdNQzbrar9Vs6alwdqqAH+WdL9d+Bd2ko6HqZQer6PMR+9ahHMuQW
R496Nq2oQQ0C2vfTx4uQFSfv9G/IZf1qZlq1q9AEu9W045VytJrOkqQB91s+
Y7iBGVWOBn/J5tvtrkI2rrdqH0E+F6ervnlDMbLLfT/g0luNPvMavXkP+VPJ
c3Oi0nko1vabyuOTNCS67ZoTF9Tbws8q3fvf09FJTrWO85foaOv82rEDkF/P
vGgZPByHvP7Sn//eyEB2UX6lZyG3/TTU1J/jgzCHo9/Ge3B+B1HnFcJL0Tkc
Azk+OGzrKSp/bqFI5Yfaorzhc7CKQukz8jk/13pRn3OQbhEEfxebuy9+IH/3
cudS6u86Ni1j2SWdhzVXmyqT79m50pz6nud0gpXhd+GV75cNkd/FTj9D/a6S
GzNccA74wZ+VReQcsvg9qXNwTbb5A+eGrWXuzZBze5zDTCTnVsA+4gvnjPXn
u+3JOec0LUyRcy6Sjl4SdJeGX/p3nCH3ktr9z53cy/WE0VK4R2wvHM9F7pF+
2Zq6x8Kg4VS4d9zpZEbdu9e2bgFy7x+7fxpDnWDLvslgUiejobMspE7aiztT
oa7wMpcp90GoK+Nz0lRdzVy9fB/qENt0Nj4mdZgR4EPV4bZTVW+hbvGevG0c
flC3vYMNuaRu3er18qHOcXFCWRmpczf3i1SdK/7dTd4FrtqepEHehVfIgDR5
FzYByYHwjnAVh6gNeUc2ni+pd/RP1+Y7vDt8I/68Onl3dMW8O+TdHb+jxgrv
FBs+EfxH3unD7cupdxodHl8B7xoHRC5bJO/6l6039a4PH7xE+gB+7ag+S/qA
6obdVB8w7vnLhL6B1VwjLpK+8f3Ew+ukb8iim7egz+CV9Wn2pM8cGm6qIH1G
YuCAvrWTJxZpmbpP+lLg+7I80pdyvz6chz6GzFYZWJA+tsXHhOpjGWjaCfoe
OhFw/RLpewWDDRmk7229MPsd+iQaGsqKJn3Sf0f8T9Inbzk0dkFfRWtWZt0n
fTVNcewu6atfVvocgT6M5IXbE0gfvm/ynOrDkZsYydC30V2vzf6kb/f4Hab6
9tlDVsLQ51HC/v0mpM/zTNpRfV73nGw2zAW04D9ZSOaCSmkQNRdS54S/whxB
axqscskcsX69nZojHxCbFMwdNBWax07mTvrS2uNk7mhl33sPcwod3sKZQeaU
AdKk5tTjC63FMNeQ2RWPVWSucejoU3Nt7n3bDpiDSDZUM4PMwcj1QtQczGeU
hMLcRGVqG5aQubn7kiU1N5W9T+fBnEXdZdHXZGHONjjuoeZsQ5TRD5jLSOB3
2KZAmMuWS5SpuXzvFftTmONocc1rezLH64aMqDne4jehBXMfpWU9VyFz/9Dz
dGrun+G/1AacgK7lWLUSTpjU9qA4ISn6KQ9wBcocH/5OuGI/V3gy4YpRO82n
wCFo+GLYfsIhuS8KcwmHvL2RoQPcgiYqm14QbhkRnAwh3BJtVskOnIOELt2e
IZxTK7iJ4hzu/h5h4CK0YBC1i3DRtklbiovmctdIAUchK+eMH4Sjgv/jpTgq
Hh99DdyFmgrb6IS7AoeZaYS7PoxFuQGnoaLZMxaE07buCKI4TfrTegZwHfpc
vdyQcN1nozCK6z7lN57wzw5Gv8y3PyMcqHXagOLA1Abz8aywSzjnU6s14Uax
TEGKG+v98lYsfgrD2/K76IQzLRUeUJwpsuy6D3ApluviHSRcip3ajQiXWgg/
eg0ciw0fmH0gHNuy7g7FsZ9er+MG7sXH6m49Jtz7d/g8xb0afn8wcDK+vN1q
PeHkZ6ujQggn81+mlwNXY+88BR3C1Qz7uXbC1R7MFabA4XhUO7aAcLi3HhvF
4RtSg7lcPTAWM5fpJNz+KCxClnC7lZ5nKHA+ltaK2U84f/ZNAMX5OledxcAL
MC/XHA/xgov/1lFeYOvX1Acegcc0FIuIR4SWLroQj/hzagebowQdW60ryybe
sTU1MYR4xxTfj53gKVjo48OlxFOWjOlTnuKmp1IAXoO5Uuo5iNfYPG+9TbxG
nf4fN3gQ3qvy30biQfRrnRbEg25+/eED3oQfp66QugHelFea9Yx4k9nK2c3g
Wbgr3aOceJbIvYg3xLO203b4gZfhcc8Yfi7wsm8zdRuJl5k4PnoPHof1Xz8v
IR6XyP9llnicU5c/E7wP1xTwTBDvu2JzR5h4X32WpTN4Ipa/KJdGPNH0Pr5D
PFG28fAceCUOlbI5TbyyVKBjjHjl55DBEfBQ3Hrfe00LeCjvr9OUh246kjcB
3oqDPTJDiLeeTblLeevO7XLnwXPxvi0j+cRzP1pHDRLPdRSdvwJejNd3M+4T
L6bF11wnXpxvYr0DPBr3RyZpEI8O7Xp/mHi0Mu/L3eDdeDz60Wfi3T832fsR
7x7v+E8KPB3roHebiaef4PfoIp7eKOSFweuxfmT4DPH6D+PJB4jXT90UZ9Hm
c8NvHNpekz3Af+m/usgeYNsF52uCjh5o2t1WlewN3szsjCZ7g+bmNOFwo2hk
otMfQfYM9DsXIsmeQV8g8IBMSBIK5vBtI3sJB07d52QvISH1ajI0JxONJav0
kD3GeKARtcc445V0Jb8yF+0aqL1C9h7yy2WpvYff/JAq3boQKU8JcJM9iXpN
NLUnqZRw7uvoL0G2j44/IXuVlcPc1F4lrejw4eYNFchH5p0atYfJ0aP2MPPH
230KWaqQTMB6QbK3Oap1k9rbKLPw3Zc6Be9nicp2suf5EeVO7XnoXaVxbHdq
0O+VC8vFUCFe1pzQRvZC/1SOvDlzg4YkBZb0kD2SXjortUda1ZgharufjvJ3
7dxD9k7bzthJkr3Ty6HNMXytdJRivY3aU629tYbaU2WrKC1z2cDEuWhpo7Bt
Mp5ttNk47zyKPB/UOWnaA1c0+422NGRhrhlDtzHIP3//gAUS6VhXW3PB1yoP
u73SWPoe8sz8O+wHX9AwV53wSaHTRfghZ/6DJMj1ldY8OmZdg/0DdQ+0/y3F
PpfVUq5CvtPGkkOYtxrzzzIuXrpTiUOrMq5sgNzhoQ6/4HqMub+8uZDVUoV1
ZBxNqpxG0Yp320s8ysqwRdWO0KNq0A9y6x5fgPxW2I/uSv5irC0yJ20I9/Uw
ku/OrCP4Nad+y06ZfFzy3GyEM5OOzxQfefIQ8oZdoqo7ebOxZrE6x6tIBhaO
+lslCvmiLe8jz6AU7KPx9MvYKSa2Di4sYN6D89Ta37NH7xnOvph2faaZiSfP
nFplBflTg+NPzQ188P5ZhUsO/LXYvi59w3bIhw4duvOs0Bkp43yHb1tq8Ymb
+woGHUZR2IX6sirvKKQ8p3T93DgT5/vKS2HIL0dpyj1rTUKvV1am93oxsVB8
/OZUyDNvi/uHZGWhjnCp1ptfGXhl9qHrKZCXpNtl/HiahyyYc+Y5i3T83iFe
qNSB/PcCtNvPZhWhB+JKi8f7aPj4Wpv7XZDLiOpwcbmVoZsPkreERoM33T7D
vQG+5zO/zeLx7BjJcAWNB4hU4whX4yhTyD9HftrwW6gabXqTxvVgthLrKK4y
LoKcRdAj/HFADdLynC28d7kMt2kJ8gnAucU+yii3Z9IQozBQ/EJQEbY+rSXn
Avm0BnNEqJmOhm6Or1zlloc1hP7+6YP8kN4Lu1fxDGSsGdA8EpKFdQJMMrTg
Hod1mqpHEBM9OODY3deVhN9XtjzOhpyxccpyWzITvVLkp8eujMYz73JPcEKd
7N02tn3tByb61dspGXrCDb8e2V1oBLnl3+LI7tdMJCHWmiHp74lKVriLPYWc
wy2rYfVDJnrcV5if8CAGZS/jdGqC/GLUzC3zDUz01v/YjXbfZBQUcYJrBHIX
jYoPI+Bxk9zKbEt5X6Ezal8/zEFuk8QTMfmIjlycz/rsSM9Du/eJ/DcJ+b1H
fL0sXjSU19+vPB1bhKROVq/4BLnJN/f5Hyo1aEPrmKTgxTLEfUffOQtyj8eb
M19/rEJWl29rNHdWIu0OT1kbyBXueZpp3a9E7+06XiRzVaNDHu1iopD/qa8Q
rlgoRakV9y1tiacO5/Y2w/k86XdQT95dhKbLbMtXNdCQVqyYoRXkaa4bRt8K
56F4tXQRg+90FBO98gsH5AfXxXxWT8tEb1M3mN1igjcds10eB/di0xs1fL4o
EfxUakeVDRMVKO2JOAi54le7E/EzT9Dxrcq2cr1MdH7aU7ftHvnviW8fbbCz
RiYTbR+V1teinqlN35whL5lXLkppfoBdM/3Fublr0RIjt8fSkP++R5OLGIvD
meHip4KrmejoZPaNcajPXFu7zpOaaVjELZ4rfh8TObqE1NIhN1AZ1mzJycFK
522H+K4z0KuLwVfTIY9sFGPDqwuxhrfOt1zwu1vGrarJkPMHlv/9sKcUc7ks
y1YUpCE6Vo8ugFzi2BPOZvZKXL9f+q15XDXymJ+ta4fceJn3wSP0KrwjZtFN
twejkOjTNqvge9btM1b9p1uDLyiK2HmJl6Osq7s99CC/41Qj4QFz2bOWj316
SzFSrBdSfwm5FSd/6CBwxZ5yLZ31bXmIj/9T+HI4twp/MydR8LXKN4f2/kjJ
Qj67JPpuQM55/+M7FhMm9tW4eg6fSUJz/zHd3kP+IIe+/W8NE4t1pP/j8Y9A
jlg67jDclxJXUNe5H0ws41a/XP2jNRITdw+Pg1zz5J/9P94w8Sqf1t5K5Yd4
heva74uQi+8rbN1qy8RNGVbtN3a8wDrv6Je0oX7ervyvcbyDgV3DGm3j/NPw
0bU7dB5BnuK8L7GIhYHrWI+ZJrbk4Hea72yZkB/ZKNmvNELD048D3Y32FOKk
jkNrf0B+kJW7tfp5DS5JkBE01CnF6p7pHORdvLQ2v9C+vhoniFc2HJSqxBU5
Qu+nIXf8uUlHtKIS37+VzfHtUxVONbsf3An51X85vEsGSnFfdtRSC5gPd52T
JgvJO92yq+tmUSH+xMXtz3hHw1ucZPRcIJ9QuSbz5UAuFjj6YEv6HB0fjL4e
IQe598mhYPn+NByXZxjz9zsDtxUHiHfCOciHd6nPD8XhAu1TtGk/Jnb5sGTC
FXK3RL+xDRYBWFFKJGv/ABOHvMF7N0L+6yZNJtHGFe2Kvlb4b46JLxsfdMuB
e9nMUbgozf8MjT+pXn+2Es61S+PRccj7Xz32OCOQis42mqvIyDLx385f0v1Q
Dzy99l6JBTmIs4vnWYEefJ9bhayBkF/R3CSXm1WIRhw9CvR30jHdNt75EOTr
1lqXuZiWofKTq/LYU2twoFfb83moz2PtW3dmFGNEO+iz7mRXFZYX0v/ZALns
88i5guZqlHZQZD42vgJ33uA7kgW5Q62RGrs7DZ2tV19BYyvBV7Sb8pIgL3vA
PHpmgI6qJm/swvN5+OzTnwk5kG9uPuxbM89AsW/uNBuJZ+LNy3gj3kF+I1/1
wkQ+E7XclLxzpO0FrmBvP8lK5qAqkuBfU4vYfDd9X0j0wz2Wyq/VIb+HHsqJ
cdWir0Kb3lQk+yA2l1mXKMgViw+NsSUxUdiWjRpTt16gUoaQ+gzkurulN1p/
YaBLvN6Kfr8ykNv+V5lGcJ5f1vLH8hTQkcw3iSvhC3nIRSz3Xw3kA0IfbM33
0tCYssyJCvESNFn15K4E3FfMZ1bz5PPVaMGllpNzpAId1B8wDoHcRXuedsy+
EhXyGzw+z1+NOsSeiP+CXNfpPqdIZgmy8qIxZX/WILe6pLSjUD8rCjb+fXM7
H13jO78+/SYdLeZ8W+EH+YyCdHtIcSb6Ypyd8jOMgWwsroxXQv6scre55sp4
1Ll42q7QmIkE+s886oW8rKH7rIGMH3IzdLrrVsVERxJEc2chb/zzpgNyrPF5
HZW//b6Dyo8xg3zgc/Db+Vrqc9Td5KnPKd4X1wF/FzOSFVLJ3x0U1aH+riu/
KFvz7Xy86zx9HfmeHucGqO/Z/PDnbvhdWPdGeSX5XUNXXanfNWZx7C2cA7Z8
8OsBOYf6P8nUOVxrCDoP54bVh4+sJuc2JiBoQs5NtLvNDc4ZnxOXliXnbP7g
NnXOLGvepcG94FdSBxXJvSxbE0HdixwLpyjcIy5VMf3jC/eotteEukcLmcRF
uHfc03FbkNy7yOYUNXLv5n57D0Kd4K6Q3yakTsy+vqPqRP2P6C6oKyx1Slhm
Eeqqst6Mqis90YtmUIf44U2PUlKHp8ptqTpkdhd4Q93iPee/8xlD3bqV9Twh
dXs8S0Ie6hxHz3+WJ3W+uXZjIqlzpsSsJrwLPLqjU4y8i8FfB6h38cR/+R94
RzhXpHqOvCNl+sxh8o6uiscJwLvDzs/vbSHvjnedBPXu1HcuLYZ3isfsF0vJ
O3U5GEG9050rJaXgXePXT7sqyLuOLrtEvWvt/ZfuQx/Ae0Vs00kfWLVlF9UH
iizUr0HfwMsb7pwkfUNW4iXVN8SuBb6FPoOrv7CJkD4jzfsvlPSZYyNHp+Nt
XHGaaVU16UsPu4pdSV/ival0eqNFAPqjsjuP9DGdCVeqj+0JTLsJfQ8Nn8mr
J30vqzNhnPS9829dM6BPIt7aS7GkTzq4qVJ9UjfYVRn6KtouPr2D9NUW5hqq
rxpGjcxAH0ZTv375kj7szragS/rwBtdgUejbyOngFCvp2yMBJ6i+Pa/gaQV9
HkVUdrGSPt+2X5Lq89Of9l6DuYBGlSVqyFxwyOpqJXOhU/FKN8wRtKa9nJoj
H5dupebIqLbOb5g76I3/3WAyd0Y7TNaQuePXK/gK5hTacoTfhMypqBhLak6d
6LX7AHMNLX50NSdzLeJxzRky11guX+qBOYiKbvRXkDkY4ytCzUFVNzNVmJso
wvQ9D4a52TJp2U3mpuMR318wZ1GMhM8RDZizQYzPYWTO3rCsE4W5jPSwo/0a
mMupTjOxZC5rl4V1wxxHVWusjMkcv7uXh5rjn7SG3WDuI5WkbSpk7vu++NpL
5n7Ny8xo4ATEcfapNeGEs/t3UZzQFF8tA1yBrh4JFSJc0dL6VI1wxYXAq8rA
IcjIKvwZ4RDLt6/cCYfUyFsqALegiwahXoRbXJbIUtwyX3qXBzgHaf3j+kI4
5xa7E8U5jac9lrbtKUUSLonVhIs0h4KjCBcZl1YsA45C+zK/DRGOUjA6S3HU
cfU9xsBdKE5TYJFwV25dmjnhrtq4JV+A09CKy4J8hNMKZxQpTgvRuiwBXIc0
FvedI1zn7HaF4joHtpf6wIHoQWGtPOHAJ+at4YQDE+8HuTfaWWPp2uLvhBtD
l8R8Jdy4fdn0PeBMPMNq7UI4c00hD8WZryIyWC4UJeJkrTBxwqX9jN4nhEuv
njvWDxyLt7n8sCMce5c1mo1wbADX7uXvhPOw3lyLOOFeWsXVz4R73wbP6QMn
49a1mnTCyWcOpRkQTp6U1VUArsZC+QnWhKuf0Ngprt648qw1cDgudi/PIhw+
LHOA4vCo0agi4Hb89JajDuF2+pulFLc/Edy5fEilBhedmJYlnF9+p82JcP6P
FDQOXoAfRpTuJ15ggK5SXvAw5VYCeAR+6NDgSzzC/kzMLeIRa77/6AbvwCbS
rz6zgHek5rhT3rFVXskJPAVLGZj7E0+JfBfHSTzlg4fSB/AarKKiZEC8Rm99
siPxmj08bIngQfjDwylOKfCgbrv5XcSD9qc1HgBvwl92prERbwq9eraAeBMH
W9td8CycJ1y5Ig48y/MFK+VZLWst3oGXYaWEXV+Jl3Xo76C8jC94hQ94HO6v
f/iWeNyx7SnpxOPKL4TNgvfhhIGxTcT70LmblPdFJQrUgSdihrj+MeKJHfph
e4kn0nQrwsArca6aZjvxyrTHr3iJV+qZFG0BD8Urnat3EQ/9rGlsRDz0/AUN
VfBWfPfE1nnirb4vkiKJt1a+md8JnotlpU5IEM99uyaKi3ju1Q6WcfBinGcq
xK4JXizaXuJCvJgztf4VeDS+/pTtDvHoL3OrKI/O/24bCN6NY/3a+4h3fxm7
do14d4TsfVfwdGzRy5pPPF2jeDXl6anXBl6A1+PFhhBn4vWxe65JEq+3pkkV
Rhc64zXa193IHsCxujef7AFw8KoecwMfFKyx7ybZG7StEqT2BhaaLdwyes/Q
q9J8O7Jn8DNhcJM9Q+u9W+meQSlILJZngOwlBlmlqL3EgV3LtXbyZkMfDuEm
e4xv3vnUHuNxpsTgTpl8hP5Fz5O9R8Bbx8dk72FQNTpeyV+MzEx/HSR7kuZ7
ATZkT/KlkO+NR1kZqoo5FUH2KjcyVam9ilG3qIDgeowu5TTZkj1MaUepMdnD
2DnyLBfmrUbN2Vb+ZG/zdnAztbe5eWpz5DHrGhTNF4/InueN2Hgy2fM0dI8K
HHxBQyumtc6SvdBry6kgshdK5f3VLJBIR738tz+RPZLVwhgL2SOdTxH207Rn
oOn8sQmyd7JZ+9aV7J0UogdXu4CnJ61/1kD2VNvGezeQPdXF9ivr027XYv3Y
k3esDqRg/Yv53ztujiLuY7lyA/VMfMW4T9aeLRsnrL7EbIKcXSj0UPgvBk6h
sx/foZWPMz6ve58KOc1dr32hi45HEhvmJa8X40C2PfusIBdlEw1IjafhOyKG
EwO65Th1Y2vT5pvEv2bD7ffV4PfJqZyNS6qwnMeqg5U34HxUl7fFxlRhptLm
lD0F1ViocDFXC/IUz1U50a8q8OjDotnCYzRcenZoZcv1UZTgln7H+FMJ1PO3
rPlEOs532e15CvKKqdiH/yoL8JpS9eXFHxm4JF4yp+EacEKKYOShqzlYUKk1
rbeNic9JbTDUgHwgpbCQNT8Vny9+ub75eS0Wr0hETZbAD8le7+Y147Bv5qKy
kmQd/iA3uHAe8uYnvvHhKQF4fuD11ufOdbjf6UDdXwuYsxx9lwKTHdAfs1Qb
rod1uN5Y5FQe5P4jC1vy06JQXcSqLX4X67B7YZ3nfcgFcmfFhJ2S0XzJ5MjC
WC2eeyNy7zLklzIcsq/9eIXOZpYPayrX4t5cl5OXIP/Uov1pjUc+Op0a9em0
AROXmf/gdYA8Qs9PRKm9GGV6HOX+KMvAAo81v72EnDa47/vboXIUWOGg69pG
w3y1ZpVjkAf7eTuq61ehIBWjg8nqNfidqHLfSfhd7241HWrnqkHv7n5XRoFV
eDLYmFYC+aSOWP9cKA1l4ltaJloVOKLQfe9eODetGyf09HroyMKXNwqhEnzE
/01aPuQSHJGlun8ZaJ34dG7jbD5e3nHMUv46+e8bFpwV7GYiHVW9l1ke2XjL
AntSOeTu762HHQJqEUOiIu9LWwqu+Hq3Sh7u3WUvXyZjrhZ8WiaNb/op/lDz
1yID8p0yklqfdtehmrjXGqbrvfCvNT7FPFBXBusXZ6bE6lDUUb8kM6Y7Wu3l
YmQGuZCt9LKXP2uRZ8foYm92DPoe8jziBeSpD4Xojba1SEvgnhz3phS0GOp5
vR7ynX7H+e2YTOQXGVOsAn3i2duzQeRdrD1Sjce7GWjvL10ZWdt8JM5XYP8O
8gMBnJP1dXSEP7B83J5SjAyiIq1yIHdWCzCodaahuRmNDb/jy9H8p9VOjpAv
+v/3ZMmSGnR14qayknQVuvz0zaXdkLNkrbk3qFeF8m0kLFQGq9GyOx7PmuH3
iiaObsSL5YhtPqZj2J6GfrG9OGsK+YvYSdGgf8XI61HabEoHHaUdcUEDcJ7X
Lb6qbCzNRzYFRzr+cgAPFPg8MId8cCHRwW9fNjryNeJzJkstuvPUvb4L7ktb
dckdn9/JiJYQJV6Da9HrBIPc85C3nPtwa5NlNFKrvaxQjurQarOa1d1QD4eP
Wan/Kb+H6JvCHuXfr0Ms7Qe8rSBfKxx2+KhHIPZdOPLRzbEOfeCIv8ANuf2S
6VyPmTg8a8fu/0GmDmlt+WVaCXV4U6gn9c9QGn6S83zYNLEWGa+/luAN+TqJ
uHrhU7m4jBYe1NPCRG1rx8+bQ57TNvDL+HchVr0ol74bM1AI42THBcglFgos
J8Av1s1sPSABfrfLsPucDeQ/xKak3VwwNl+135TxtQYV9X1dEwv53q1GmSPP
q7G4DO9YK/C1tzG/ag/kvvfbetJP0PAtXpVjQ6qV6DGKVD0M379KaOOVRUzH
4Wzo42vWUqT0nDMuGXJJw6cCzFkGrt8hL5XrVIAmHnaqCcO5seyo8GwfBa94
mdMWXJyNTH7mlz2H/K35g8+9SbW449sg37GwFCQi3XJsG9zLntrXNKv1dVhU
mvtn6FQ0usFZxJsC+fOrfNMVanW40/zs+Iu1jkjzu4HnDrh3UxPhqoo9dXjL
HbYe595AHCLGJhsNedgyuefjbbV4xw2hahOhF1i6p2IHC9SVIs+FfGOFWjxy
cKzRjScdF5xJ/nUOcn3R9lP/mTDx0mGtYwUmufhqUGJpJOS+YinxLIiBdzu6
Zrz5V4j3LEpdpUOekGL74lQvDXuPRKs/MC/D3TvV/NshP7qv6fmMdg2upiXu
FfLA2EzX9P57yK2+ZIov9ajC2RFXlXsSq/GFFEmLYpK/eBU6yVKB/0xni9wx
oOEkI15xb8gVmLk/B2KL8QlXn0NzH+g4hX3gv8Nkjhzm9TEYyMM/t1gXMgWY
eKBsZ3gX/F6PiwL5FsxMzKpllqK3Hn7fufwEW8jTuhQV+JQSsFP9Ma2LLbVY
zklRcRHO00e1Q6E0OwQ7jFj+t/JoHb4zPu/uBHmksR2/qeddVJtd9If7Uh1O
fnx7ZAbua4XcGZ+nkk9RSoII/YdEHV4+GyN/B/IPqvG2386kIqW1n5SE4mtx
hjxTehrqwbB86R99yVwU0RZhfqmaiUXaJZzdIfcaMita4lqEwlI1jnT4M/Cj
BwEugpC7fwz0aPEvRwtxRmqaf2g4VmwzbwN5Fxav79RGVyF3/hOhcptrcA0n
vv0A8nIHbZ6Sgho0sLiv9MMPjK1Njs1bQl4TFeE+FkBHlm61V7ZxluGVO8Q3
k3fRinetD+JhItW8v9Eb8gtwLv+I1i3II4WfbfxxpBbZLuqnmE6+wqenTIcf
Q/6qbtP1Ec465LeN7YPaQAJOfN18sc2C8MbGv8p2dajtXPN/XJ0PcBLbHxFJ
+P5bbtKV/O/WIUvnv9F3Q7zQmnD0JQzytqE0naur6pCt764ax7wX6PRN9qgV
cG79Am+FY+DvoqHMtQuLmYiVNW3QD/Jutx9Pfi9nIhGNXA2e3nykv0RWgJvc
17dYPS0rOmrzZPw4ZlWK1m57YBQK+QrOa55qLjVooqHF1M0Ho9JHA0vWwL0n
txkNqstXoa6Vr2d2rahBa1nXRPlCrs3GbXrPqAxF3vI2G/hLQyl9kQLjkHNx
BH5k1BWguF73MJcYBhL9tmXqONTbsq8FJ7UyXqHNR7cfDfzIRD1OP1Ew5P1h
s/V8CgmoTHx69a3MWlRUdbekEnLOZtGTnPX+qGXVv2LdDXWow+tkRxvk/0Wd
6YIc1/AGU3nmcU0qf/y6vAM+B6sYXV1JPufgpmzqc7wTZD3h7+Lvy1iUyd8t
HHhO/d2yyaNLmHUFWEAAB5HvecdwYZJ8z+p9X27C78KS2u2XyO+6vjyQ+l29
XSXDcA7Y11tzipzD1NAy6hyk26QC4Nxw+IfQK+Tc5N89pc7N5Oc6fThnLFfq
20fO2e61O3XOGiUpMXAvWPWDjwy5l8UbCtS99C3l2gH3iJ+XCY7Pwz0+VHaj
7vG2k60x3DvermqNyb2/VHsWSe5909tTx6FOcH6DijKpkw3Z7Z9Jnfz5rLNM
xa4Ov14/osQNddVv/4qqK/py/WtQhzhaz3WtOtThlFIuVYdGT/YKQt3i4qPc
o6Rua2SXU3V75EXaRqhzvOdRTxqp8/qZRKrOH2V4k3eB9xvN3iHvwi1kRpi8
i7AWXfKOsK3HuxLyjr5WK1PvKKzmkBW8O/wq1TmFvDv/6vXUu+tiW+0G7xTT
q/S1yTudam9bS95p/jZB8q5x5lohJfKu4/VvUu96/e13v6EP4COGA9dIHzga
vozqAy6aoaegb+C3dR+0SN+YbVKn+kZPm5kR9BnccnxZK+kzVYG/DpI+ozr0
PfGi51083nN7xSroS29FeodJXzrE130Y+hgSuxF9l/Sx3faPqT7GkZt+Gfoe
ErYzPkf6Xp9x0RHS93alzrRCn0Q9v2UySJ/cEHWe6pOGQxaPoa+i+qL3JaSv
Shd3hJG+WjOqtmIwthipGzgpkT6sWHqW6sPGnXVJ0LeRy4PKraRvr/+ZL0b6
9jZJmgL0ebRdwEGJ9Plrzfgq6fPKe+xfwlxAetvPyJG5cCmAlZoLkQmbc2CO
oA2iZ06TOTLG7+9H5oit7I1MmDvo7merVDJ3BpxrzMnc6fBLNYY5hX6cij5C
5pTD4i5qTunFT5TBXEOi142fkLl29a0jNdd0bq1JgzmIyp5n55A56HxsPzUH
dfkl38LcRHcOLdEhc9PAVl2GzE09m8HfMGeR3fudx+NhzqZf30XNWT3GknaY
y+iUURj7I5jLqiwla8lc3q6mMAxzHNWUmqwnc/wfXk7N8ZzG2kcw95HV9qEF
MvfvjhWUkrl/6fghYeAENMp26CjhBMnyCxQnNNoeNwWuQJ8ik2YIVzjrVscS
rtDQ1xsEDkFyRpLGhEMCeLgoDtnXxpcN3ILEnKoWCbf8tQpWIdzSuSxGHjgH
7Y/WtCGcQ1/KS3HOY/k8wkWofc0gIlxksNWH4qLxh1zjwFHoNRd/MeEoc2ZR
O3kXZw/cZgJ3oVyrqueEu/T37qC4a1tNfRxwGhLp/fqbcFrWpa/xhNOudKxL
Aq5DW4Q3PCZcN/7pEsV14z/CZ5Q8AtGvY8XfCQcWl/FTHHjWSZ79X/k9vOPw
8SjCjS0m37wIN26JLu4CzsRF/X2KhDN/udlQnMkhph0CXIor/2PIES5tkKjL
IVx6ss8iBDgWnzJRHSAcG15aW0c4tj6u8RxwL87PLesm3Ou/7ncQ4d7ZnVFy
wMk4c2XkAuHkzcclKE4eeH1fArgaW2nfGyJc7VpUrke4WmiFSRBwOP5g5GtO
OHxycewp4fAxjm9JwO046abRccLtXcd5KG5v3G1rCZyP9ezjRAjnd+/RdySc
nyf/8x94AT69IqGdeEEe4qS84KfXjtfgEZjT4IUc8Qh0YyvlEQ02P3eCd+BN
n7kaiXfgfVaBxDtYmTuawFNw8fzGPcRThn5spDzlR9F/q8BrcMC89OE+8Jpd
yeyU19zm+/kPPAhvjk9xIx4UMsBDeZD9jeyz4E14w5WOfZfBm9RLeClv0kwR
zgfPwqyitjvXgWc9kQiiPOsRz/EJ8DJsv8A3TbxM5eA/TLxMVTXpKngcPhwk
RnncZxblROJxXYuJdPA+fPP6SybxPof0ZxbE+4oRMgdPxP1D43HEE2e6llCe
GDz14xd4JX7E+ugK8UpLwfeyxCuLRe5pgYfiNHUubeKhHP+Z1RAP1R044Afe
iv95fFEi3jrT595LvLWzsmUQPBffOW1oSjxXUBJXEM+tz2hVAC/GXgeaBYgX
nzf3/kq82DRhqhM8GrfVyw4Sj9ZoQ5RH37/iZArejaN5t7GcAO9eu/vLCeLd
M8lK28HTsQTdgWURPP3j6/0OxNOvXG1mBa/HCcNL5IjXK1/t8SBef+KgWV9A
sgNw5j5XsgdI/+6lTfYALwP4foanBKBmN1ZpsjcwVoipJXuD4rORA/OacSj1
0KVTZM9Q736a2jMkf43vYs1PRfcTFkTJXmInd4Mi2UvUI7GUQ1dz0PLy7/lk
j5Ha4GFA9hilYeuY/yoLUEtzAxvZe+D7kdlk7+Et89fL+FMJal3ys4jsSTjP
PPEge5KGpBuM6FcVSGvfxX9kr3JUQ4faq4i3LnbExlQhT/aharKHWRv5I4fs
YYw83sfZ76tBv2pe8pC9zUyd/QGytxmR9YlOjachhmX6P7Lnabr07zXZ89QW
rvux0EVH5x14WaWuF+MQLlM5shdyun9cOfwXAynSG0+QPZKCW3Er2SPp+R9W
G6hnIlPL3QfI3un+m0AG2TsVzKiIp92uRRq6r2zInmqLXWc3eRcVnNNFUl/q
8Lny0LCy+RSsqJum2m40iqa/N5b3Qp1/jK1WMnyZjR9qfV1WD/m3zdF7b52o
xVfK8HH3PQW42qa5JAbyDNbrLax7mfhZjf2ppQ9K8K2l19rOQB7GaWu4Y4CO
XRUOLO3Nr8Dsg/2FI4bAjZGF9x5fo+HAytNZrs1V+Ffk10gbyFN11M66lFdj
T771XP/iavDwnw7/XoNRlJ74Yfg3HeO+a85tcpp0nLGfdlID8hMzXFKuFWW4
j8uZ+wqTgVm/Jh9O0B9FG/ZyTO68XoQlvp780MtTizPVt21bODeKLvsdSOlv
zcUfg12Ej+0AHthcufwc5KGxgp5HVmZg7idZ0uf/1eGYN0qzJWfhXTNqcsR5
43H0tSLrxzH12O/WbJMk5EOcojyfbYJx22XPPeMz9Vjddc1Ynt4oilnmVyTb
fweJzk4bqqxuwBvvjfDoQX6NRX3r48IodDKIf+FMTz3OmLD/zQO5Ir8Ma8fm
FJQ7L7W1z6YeK3mZ6Y7ojqLw/de6XzzORntfedt+q6zDWzluhQxB3sj+/Yur
VQESPTsmuK++Fj8cy27ggM/pMj8sP7eqFA1n28oMhTMxEtn/Wg3ybaKbnCKu
VqLp5jGusR0MfNLbfVM85O01Lyu37atG7iNvbpB/Pym7gldIAH7X8MvfJXXs
NHTR7sjJx+nVeDftvdILyMN9Hfm/JNORjhR9yc9zGLsdl1M4BOfW2fPepGsV
EzEM5k5Gc5fhH/+dRp2Qc1zmsZEFT+HR3mpc7VuIpUpOq/rCvchqzNrMSdeh
p84s3zrf5WBLlj9ICu7xfoZiOU9/HbKRZt1oMZaKNwUIGzRCPsa6s3XkQj1i
0T4uup07DrsNYCETqJOrgxJM7+h6VL/EzT7ymB9+wncr5xPkn7L82vdG1aN9
PVUvtZ1cUau9ed8xqMOjL3/HJhjXo72fh19klcegpQwOg1DIf8f37636XoeY
t82nD71MQeq5+3xokH9NK9yXCt/z7OylwL6n2ch32/v2j5BfKT3ql6Vci9b0
C35aqVSAbDdKpjdBzsllaKgjwkRmqxdW7MovQRccD55Kglx6/mT+mVo68r++
rf7NaAWaaKznugR5pgqPa64CDW02zXhWNlWFTLjn1y+BvERcka3NuRo1y/9r
KmusQcYuBx/4we+6VnirR3ALRn2ZKfxsDnRkX+V/9g+cj3bHmc7rE6VIpmdN
d/YUA3kENG8wg/zYxGKwp10huqbZf3bgcC3qkHwojOH8B27aTOXm5SD5F+V/
507UodM9doICkB+9le/pYJWK5gcPyHsL1aP82ft8t+EeP4bMLPU58BzFCqXP
RWTWI7Y6l/WtUA9aQT2BBcIe6GMsd9O33/Uok/ZytTLkneeFTq4u88P33W1s
mhfrUeMQ310m1JuzdLyixUAcdsnm43lXVI9qenZuvQx55kScTZhbOm4f+KF1
QawerY12Xr4R8sdSvDcmf+bi1DBefiGdOsSvYMsyDvXPdOfJD+8rwtE1hfk/
9taiTP3yokHI2eQCT0Q/LcdcLYnjre8YKLyo+z4LfE7Rau4NBW5VWK5akMa9
h46it2gZKEAe6Ug37vGowccStss26dagt6EOf0MgX9ozZhCsTce+Xy6HbVOu
QuJzbUuXwu+SFwwwvvyNgTNeMP/GrChH05WJ836QWy8rWrp8dy32D8Day5WK
kP2H7HwROLfSw38mdyiAl3nEMjwP5iJO+UP2NMj1izSnzZfU42f//tqFsaYh
M+UV6AacfzxLxdVTrvV4wGGD3c+c54hZwr2wBu7xiIa99cHCenw43vrIPWkP
1G9hWptD7t3Xw2NXUj0+cFdG0UPAH6/gMxVRhTpZ/232TMXJeuzdsuSK7ZIX
+GMmk7MW8vxJtYC1WXXYXP6KM6d/OtZek3d4L9SbzmHPd1kNtZixKejbl++5
uImrWdIH8oaRb6vsE5lYkUHbmfSmCOdqMfdWQC5oeLQo9QgDi4TUsng5lWMj
9p2P2iAPb7uT2R1Jw/sbfh598V8VPtq8xukd5N9vH54UKanGfK3+U5/uAG8k
NPBnQc69hceWrozxjWI3BQN1Ok4q1PK6Bbkhm4LipaxSvGfFdYUlPQy8jm7X
sgZy09KAS25lBbhMZ8s0VqrFn/d3TT2D3/WRhluE72bjuDSxvBijOhw2UF24
DvJzv21/T39IwrwTwWmN4vW45sbeeBc4N7miFc2bEsKx692l93rS63EOmvv+
Cc6/rjR+Un/WAimHZ9Us66jH0ocebtsLubRBrXnNr2hk9odz9bqselz+vNMo
CO7RasngNdebqWjuz7ZX7Lvq8cW0T0+HoR66Ago9aJG56MK1Vab8qnX4we/r
nw0hj+hm3BI7UYxoY6yVbGy1eNN2vdQOqLdnTU8+WuVXoM6C45HG1xiY64fd
H2vIVY6mecefr0bJapJp/nY0XLpMYWIb5OMvuTgvJtCQ8dviYDbpapxy4knk
NNR/5cpkvYexDER77xYRqVCBS/2EGgcgx4cETp5Qr0XfHi1+eBpWhA2PH12/
APmruyrNK0Lr0IukeyaBrjlY/+TVkt3w+Zo2rYZDtvXISUTo2yfpZFxtZvjM
DXK3/A2H/w7XoxluDk/unlC8ZV+m1wjk32WmvzpM16NxATkXZxYP9HXFM4nb
8HvF+/uONAXVo4lED/ETgy/Q7z9PXZbDuXm41DsV5dUhhWUxl2U5XqGClRmt
KZBvUagblLtVi5C0ww/XdwUoiTaz5xScP88o0+hmJQOxXelv+V1Zhlat4/aa
gbzJorExIIuG/iy6xNhGViERzQdfIwzI/w9P+I4natXobfRDwWUwx96sME+W
gnqICxPZYrO1AvlfFOjr28xAN3kWGnIh7+D0CuTdV4RcJ7h2Wncw0ZuX6zu3
Qr0Ja+q7RHdmo3UCA5p5EnXIUvyMgiPkQVWTie3OiUjjjfTKOB7oe+8+chdC
/mhamF/BMRCdesz1n7BXPQr2tbZ5D/mGYptrkGOOp023SL5DworKPcTdR+Bz
cMza0hXkcw6dyKI+58HDr67wd3G0h+Fp8ndjAzmov6v5T7kAvieeT2gUJN9z
zywH9T1XFOdJwO/Cug0538nvMowcoX7Xnq0u4nAOuGCmYgM5Bxju1DlceoRb
4dzw3MEnz8i5LU+UoM7NdekyUzhn3O4W1kbOuedLqSc5ZyNd/gm4F/zd9+pH
ci8BjSXUvTi++eEK94hfqqZokXtcURVE3aPV0CEVuHfA5vus5N7FVl+i7t3P
oaIP6gQrPVQNcoI6ifVTpOpkZ0XuEagrnPNbPp7U1fLoMKqudidYX4Y6xEKn
n7J9hjos+a/pKanDZSO9LVC32GY2x5PULbtkdzGp2w7NNVpQ53h/X+UwqXNv
sXEBUufprUHkXWBRdO8leRd1xzsbyLsY/ay/At4RFtA1jCXv6JGy8P/f0em1
XvDu8MuJNznk3fGqLI6Td3eLc/MbeKeYg26bQt5p99TkInmni4dWmsC7xquH
0+nkXT8aO0y96/c/LeygD2BJlhQr0gdWZ3z4RPrAUOTaM9A38K9fliWkb7AM
Xqf6xpY8e33oM5hTm30j6TM7C3WoPiNqV8UOfQnPb3rynvSlKxnxW0lfuqn/
eItgQji6Ju/lSPoYy9BHqo953HIWmfmQhNif3cghfe+eFX5B+t4tTZER6JNo
J6dLKemTWdbSVJ9seFR2F/oqstuk/pv01RldF6qvugof0IY+jMbQpArpw/Mp
9e9IH5b5NPIY+jYK+lp2kPTt5WPtnqRvX1h3dumWkmqUtvPvGOnz5ffNqD4v
8wYXwVxAbt531MhcuPnJy5HMhYfGmjSYI2j1p85hT5gjcgGjoWSOTH5NFYK5
gwK+p60jcyf81Clq7qw43/cF5hTKtvn3kcypL7F61Jz6FNITCXMNsYWtjyZz
bdNE1yEy135wLF6AOYg4J09tIHOwQlidmoPHWzgewtxE7OdcOdxhbnaVdGwm
c7N+TscV5iy6YW43R+YsiohgkjkbdVPFDuYyevpAu4PM5QsCB+fJXLa4HPkX
5jiae2YZTeb4J01bRTLHp787z8LcR65Y8w2Z+971C3fJ3N9b7s0JnIDoA24W
hBPWifzLI5wQWJVlBFyBLjPqJZ4CV8js46a4IvHG0gvAIWgxLzaWcIhm/WGK
Q/481zsH3IJqcl9oEG5Rcu74Q7jFj39uNXAOWrrp0zvCOf0ZLBTn+G+10wYu
QhP1sf8IF2mpH6K4yO33UcJR6L+GsWrCUbuWbaY4yj9iygW4C80cUNtOuGvs
6JMlhLumL+41B05D/XJ1FwmnLTDi2QinhXrtOghch8JHaAKE6wRtGVsI1+UJ
6C8DDkTcSn0uhAO9wtzsCAdmXc03A27Ewk7K3YQbj0o9X0W48drjs8rAmXik
too9EjjzR0SBAOHM1BjdBOBSXOXcdoxwqfnkD17CpaelBLjy8nLwZsZuznng
2Eb+5E2EY7X5uOOBe7HPX6sLhHubhaeFCPdWHtw6DJyMDRVtewkn04JcKE7e
8LyLVWgLxt8WzHkJV2v82Elx9a9tqnzA4djOYfE94XBbHasgwuHWVlcfArdj
v9cRCYTbnXT2UNyeZcddCZyPu6bVegnn76uY5ySc784TZA5egPkHUniIF+S1
R2oTL4j6HRkJHoEHr8p9IR7xz/pKGvGIHsYFNfAOHCFuHEC8Q6yMg/IOW715
JfAUvDS+d5h4igbXE2/iKdN7t2WC12D2viI/4jVqv830idc8cBToAw/CWo8k
NhAPmkun9RIPeqY12ALehN/uetFEvOmga0028aYvL258B8/CnhIuasSziiWH
BIlnZe3cUQtehls3XjlMvKw9xF6feJnHORtv8Di8+f3aL8Tj0uSFKI87sr/K
GbwPH/+c8h/xvqg3USrE+57+4bYAT8SB34QuE088qBWuSDxxaoWdMHglvnW7
YhXxyu3HXsoTr5w8zqwBD8VLleeMiYeuPjaOiId+K3pFB2/FT1563iPe2hhy
VpB460Kxgxd4Lg403bWJeK5CHG0j8Vzj89v1wYvxWf0mRLxYQUqqkXjxxNWd
3G5WBbhYIVGUePSBlrR64tFPvXiId+Nlbl/8iHfXFt4MJt6tNHVhCXg6bpGX
30M8Xb/plQ7xdMHhP+zg9Vj6XfcqHfD6hHj7WeL1s8G318n238HXKkZukj1A
feLEarIHqLLv2fbJJhi91VDTJHsDmfKGX2Rv8Msr3k6cNx6JzE16kz2D0TVW
as/QvT9i4sjKDHT7vcxuspdo5xibIXsJA9Vbmf2tuSjhsM12sscYZ5pTe4wv
4SdYRa8XoZRl9G9k73FP3m0r2XuslNt01LWiDCkvPbqO7En2uK6g9iRcVQkr
5+gYjY1UdpG9Cp9w1wmyV9HRW2buUl6N+ksL15E9zH6uMT+yh1H5uNz78TUa
EvjVkUf2Nr1LFam9DboiaL5jgI5oq1dykj2P18bj1J7H2dGyg3UvE8kt19El
e6GiA9zUXojWpXX41ola5KPr6Ej2SClqvcVkj7SXu/dN7+46FFDOqUL2Tr9Y
Z5eSvVOms2WD1Jc65Lit8xHZU6HGKhWyp1qofj0ZYNiA96oOCvNVvMSeu0yW
0NVGUYiKocDb5Hrc/OqxfahWDvYsbn+TDbndhKLlkbI6LFhhLSm0oRCvjzZp
sYdcVp7n3t+IWszJvSNnW3EpfiCZ0bIR8rJTy6VtFZnYavPS95ehTyyOp5U/
VQU+fH94zfFsOh74ybE3Jakam/KsjWSBfNrn2a6A0RockJwgv/wJDTdkaNpo
qwAP3PvwrvpvFZ4TfuhabcLAphoziv7K4LOdJat31lRgp8UfAaVTTDzS01FU
fGwUJedejo2XK8GPrK0FPxvU4VOHVu/sPTqKLHmbZkQv5ON/n6Ml9nvVY78T
imK8kDtf6BZeGpaF//pXIBmbBhxaY2atpQTegWrvSCxPxPdknx3MFW7E9R0F
1tFoFJXc125AZo/wvucfNpz2acSJN6NWs0A+uOG2w1TNTXRD/usB9+RGHOc/
p+OrCL4/N2CQkBSFtK6Vx9FcGvG36v+RdN3hWL9fOBUZTSVShJIVpZKyHmSk
+iqpJKFCy6psEZIyS/YqkmRl7/XY4/XiNcsohIY9MkryO8/7+/e+ut7P53PO
fc593+fqupzjPAT4dPWsypuy9yhlxbyniK0BF5T1UtYC7mfv+779eAYKzZJ1
VdWi4B9i204yAJ501uXaOZNc1G0kEmJzDvLrnoIMIcBxfh9l7HwReryKkdl3
fR2+ciLN3hbwEaNL3zb+wojpuH5Rp1cN3mh613wEcKnoPIFPPBVo6qC9gWdj
Fc5cu2bsEbx/wtvCCs1NVeiK0r/mp58rcL7Fs10SUIeyt4K/qPXVKFh/i6lU
WRkOpTlITwNe/8gpKUOjFo3unxd0XSzGfRPTPWVQT47sCqezvnWo/LTap/aD
+Thgv45BMPRF+tEa/k8v6tHnRu7/Go9mYRa5J9tvQR9fpSpfVtSmoNWuF79/
kkjB7ZaFCRLQd9n93VZ8nRSU/rfXTrv0Dd4d26s4DLi8Il9LIFcD0rtZMt3f
5Iu/WhyoeQL8eaFjHMC9swEJn12r7druiJhjnq5mBh6yqH196vKFguqmzH89
S41ENOpc+V3AK24bGFcZUZD3/piPHBIJ6KlU+bdEwFWbfBk4UiCvdaimZApm
oHv86XaVgH86eOZoRX4dspacMf69IRf5jQol5gK+dXjhjYpPLZLOjIw4WVOI
Hjzi+uoO+CaXkQE1wRrE+365bUYFI4dvYbn7Ac8JtbfM9axCqmfSE9aXlaPz
jouDWfD+9W/HRrvyKpB7OENIc24l2vnvkgoP4GmVxw6b5pSh8YOrvgW7VaNZ
bo5Cc6hD3FRw/U2WEsTk+Xqed2cterUvansy1NPJWTn5tHY+eipH8RF5VIem
IyJ/9UD9TW0pHye1spDnhckKf/BxKwkMXusA36FrOlLLl4KoIpIaD3wpqLnp
+x0p6KOH6Xhiz9E3KK38wqCeRANq7XDRMIe+v1NEWf/YPJFxga6T87MGtENp
f0ou8OfIH0txQ1MP3Olb+aU3qAHZ08oCuQBneD1dLVQWg7m3G3zyuNCALJl8
JcOBh0JtD2dCmVNw3pyVTlY1BW2qVw6TB5wtf7LR8lkWfhK2b3TsRz0qqL9m
zwI4L41n53BnPv7O+OzftrI6FCd/eOqf/CQq3BESH9tfgq9XeD66qVmLXLa8
N+eFf1+fFRfWpVGOV/c18F4Pq0aFjzYm3ASc3yBK6sK9Stx60m9D/NtKJP8l
KKsd8NNK61KWYL/M3H91pM62HI1s0NtnDO/ftJ5tjpu1FnO75NYJHypFaX4n
L22COvi9fTWwy6oOp7hEJKbsLUAdWvtjmgGfP/59j29QPe5JbbdT6MhCMy3M
Oa+gnhORqusZzSj4wq0urdMJKciDM2TqPtQ/SMeiimeRgtUuUXtmb7xBLf9J
vVOBPt4uK+RUP9aAaawWCYe+P0NslI03N0Lf31xZXZu0vwGv4fonP97mgc/W
lavUAd6ndu0saycF58+VedlTY3Cg8wdGM+BPmfRujzdSFNy/OWPq91Qybrky
eOoX4FbCpQ83/VePVxkb808aZeHIpm3ZV4GfRqKPktR56/Chn/ztiZH5uPJ2
0MwbwLMs7iT4JNfg9gedeoyBJXjo2lxvOeB/VzFXWSxU4eJQLatC3nI8Jy9u
U6RG/r6Vv+vXtZWYb81mo0PqlZg94cv4c8CnO9XvnP5YhrkcHO+9lKvG9nEl
SfKAa/r/kpMZLsZ3LW+cNV2swfsedB2lwHuu+dHyZS43D1dY3olWta7DJ6XE
FY4BbvM6TzZXIhOzxcmMJCTCd4wLOvpCHXJulFx9l5mAc6NWmSgEUPD+o3uD
qVBPymHlur2c4XixX+DGH6EG/DZTh20F6n/mjABn9zsO3Ff+L1/bpAFbfJb9
Kwq4onUUNj4XjuRzr616qtqAFfYJzOhAHym3mv+aX09E8Ty9nj1VFBw3wx3j
B31v0dN4rLGYifryPn7601+PuQUeB7cBf7bHDKwe21yAPrr/dZUMr8Mydl4z
BwFfSalOf9pXii6ds/wvb6IG44KGjSlEF3wLvdDeCvS25GzNwFAVHupOPXQK
cNY2+98nwqpQ7hudghNuFXiYbem/TYALsP5ZX15ag/yFBMpvhWLcUqZduUzm
orLbMN0H8tTI69B7UQV49d3JU9vh3z+cyb7q9qsexR8xvZkmkoXTTtoM6ZDf
19wZZj8Fe7igi/90TgJu4J/9hgG/4v635q99A9KUiT548WgwbuE0EDwF75+F
CwMavRqQbiAzQ2a7M/L4KbxvGvD3rhvGBfhhzrdI/3eBJRYdse68kwr1sXx6
dzQHUdA15f7tv5jS0eCphHxHqKfip397cn7UoeO7Fu8KVOai9Vb8dppQ/+7C
t2kJ/LXoi65TksOOEvSsqniWH/o48ka15uRMFTJj1nPfAXPKlOyRMQ74Y+PS
1lPGFag5/YHDus1V6P2ursQk4ENEQpPQOSaMOO2+zt/WrEFMOkuu54E/jxku
3C/Ny0fHDjq1d+6rQ823Q9L6APdOLE82+p2BqNSNCg3+9ShgQTrpP+DniecH
77q2vUNR/mrTlR4UJLutczaM+CJjE+3dan7IcSksX4+hAbFQKQcxmQv2IHY+
NT+8Su9rCcEZg2zpeI+twxq3tne4Rrt/lPzOPoNs+u80hfE3wXPxuFHaYfLc
W1H36M/lKT0QBe+Ji1Ze15D3ZDteSH/P/VvXX4bvwsyOK9Pku/4kW9G/K+2t
1keoAz5+geUeqUNkysYkUof/IguLoW64fi+PN6nb64A0et00GUpKoM5Y7OL6
YFLn4RQTep3vOV8Ug75gBftXeqQvmZFTtqQv47cCZ6GPOKSXbzXp49gRE3of
PQY0ZqDv2PUonwTpe3lKNL3vnF4XgoEn+LGWnkEG8ORUMhOdJ+eZn9UDr3D1
qcs7CK/4zijQefXusX8E8BCnFSmrEB42r8ml83DjMe0bwFvM9+zfM8Lb/XKf
BglvjZ/z3ASeY+2H+6MIz2/XvaTzfPbsRzIXWCBsWzuZi5RMZvpcpJql/YE5
wunWVpjM0YBeNn2OhFCxO8wdXv+2qZHM3bqLIfS5Qz1fkmFOMZuo5EUyp3mr
ntDndI+6NjPMNZ422e5N5rr/KuP/5zqxzw72APY9afKV7IGwzl30PbDBXbQC
9gbuP10RRfaGUe/xaLI3uv4tPoM9g28rFDCRPfOmtX2a7Jl3f9IH7sRzoA/b
/uSRvTTPdoq+l2w/ch8S5AxH77OfGZE9prn9wP/32EEBW9h7qKzszz2y965o
mAeRvbdml5wO7Elkrtw0Tfakk9ljB7Inw5cyp2CvoteSwhFkr/7IP0bfqx+C
Fi7CHkbBT0W0yB6O2nWbvoc37Ayyhb2NUi4aPiR7uyinPZHs7ZOW2T6w59GV
PT7GZM9vjjOi73n1vqZm0AVkcCuRrgvfR5OtiS6wRwzngY6g4UO6V4iOKJmr
03Xk94vMXNAdxGE/2010R0X/xzTRHdHYB16gU2h5xPwg0alMXoUsolOsht98
QddgX/zMJLpmrZRJ17X9SOMK6CBqt+SzJTq4TVaAroOHnmW2gm6iu/elx8ZA
Ny3bBOi6OXvPgh90FuVdfiVxGHRWQM7NhOjswUUbKugysqB9l/oFusxyNSiO
6LKGxgA36DgqPpnvQ3S8wzFykui4qt/YQdB9FNOdHkx0f68nezbR/bNH+kfB
JyDTteyNxCfIVh6PJj7B4Vf9FPgKxDypPE58xQeH8YvEV6yv4M0GH4IkZo6c
JD5E67K2IPEhh2qeqoJvQRdXG3IS3yKZEZhJfIuowan34HPQfs86YeJzBA15
3xOf021xuAJ8EXJgifMhvsh51Rsz4ot6655Kgo9C+466snGAj3J4pj5JfNRN
nEB8F/jNTb+J73o/nGBHfNete8bfwaehXdvL7hCfZtmnFUp8moBsST74OnRb
X2CY+DoP8/6DxNcx8R8rMzD1QOdmmieJDwzLbQ8gPnC3WIod+EYs8SHgJfGN
bn/WJBPfqD+h8At8Jm73+DhKfKaRbf9J4jO/nH3EUseXgn9UsWoTX/p9UZXu
S5XUDNZOaWXhGLaYGuJjtzAYeRIfq9zp0Qm+F88h9efE97KUz80S31v4fPcX
8MnYYWV6mfjkZ8d/cxCfLOrnKg++Gl/IODBOfDUrv0UB8dVty0pT4MOxjYt9
PPHhDbefnSA+/IzFn4fg2/HE3V0fiG9/NnKG7tvlPW/OgM/HbXZne4nPP9tb
nEN8vrKZZgrkAsy8tDGP5ILDfjIDJBeMWUychByBd5YHaZIcwXz5YQLJERW2
/22F3IGZpWSrSe74T9HfluSOd1159yGn4GNdm1pITtm/mZ2eU17vC/SHXIMT
lp4Mklzz7oI1PdfY07ojIQdhb87hGRfIQe/S1tJz0I6NDQOQm8C/vTYZgNz0
LkOpmuSmcSZfd8hZeLIlOpzkLJm5aURyVlKEtjHkMvwzwnJdF+Syntk/70ku
Q+f6DkCOw3+v154kOe6uE5WD5DjXnyKekPvwXx65UZL7jKX89Enuezivmg05
ERecF5EnObFYUYieE8vWDf6FXIm/PU63I7kykzPlKMmV8XeUmiCHYh+DyC8k
h1765r6T5ND7Xat2QW7Fume9HpDcquJnOkpy61wkbRJyLr7rUF1Pcu4tw1dm
JOcuxWwugFyMOV8f3EFy8dsd3PRcXCDUeQhyNGYfc0sgOVpbRpOeow8t5yVA
7sbyRabBJHdXM/1SI7mb4pbYF1P2Hr/6GPSD5PRPYVb0nD62HHMEcj1eW1BX
RHK95c0eDpLrX5xnuztbYYaVKkdUyB0gLk2JfgfQL3k5hYwC0LqOl/vI3eDL
mf6N5G6wLvaclxhTHGpdLlYhdwbljBVLcmcYCeuXWh2YitCjsNPkLrFYkmJJ
7hLPR7OGhAyy0WFzXw1yx9h34ZsQuWNUJDVnxh4pQMcXlATJ3SMn+YYguXt0
0C7y76soQS/mugLJnUSuXZx+J/GU/DtZ/q8MdfzRtiN3FY0lDfpdRZs7TNR7
sgLh0tzL5A6ztH7VfXKH2bLrOo9GehU6acgoTe42817moeRuc50Ly1gr1KCg
38ufyZ1HsH65iNx59q/h9PkXWotCLtIKyF1o76/sFnIXWn+E0VG+qA5RgnIZ
yB1J2+FXC7kjvdugIEqLr0ftt645krvTvcjuRnJ38tapYPLRpaCN0bz0O9VR
af0VMhccR6zKJUca8N/ht6ymzok4bK7f4/bBSTS0RTR276EG3LNFQt7rVwbm
UBO9ew5whkNbzvsrUHBrQIX4ZaY8PPQlpJUZ8LF7O055bq7HvEHK45MjRbh5
2mU68MAkKjGN2HcmsRbndpbV3jxThpNFGI3nJCZRXU6uyjXWGtzr11bJ4F6B
rz1/LnwI8M2OCmrJUlW4K21KeEdQFfZU/PL0nDj42314IES8Ak9XubzRcKzB
n2wWR3X2T6KicM1dN0Yw/pfn7s92sA57LqZWnhObRL8OffoXzFeEg25ucG5K
q8dH7x6VVhEFn7Pjo+yedbn4tVBTHu8vChbzlPkhKzKJHonrJMokpmOOlXUB
7QsNWOL08xAlYdCj5BMPW4XisebWlvOncqmg415lBkLg5/OWV1ZfDsZzl6JO
B4s1Yme/K8ei9k2iKLvClANrr6HrH/qpJRca8T3bA7kMgF/LVGHOtgpHm0u/
UyYPNOKEy/H2wYKTKNql7r7A1QR0tJLlv5hiKpa7uGZSD/BE4/FwxoEMNLGb
dffbpQbMzb/XQQdwz8g85kijPLS+0rVafJKCba8wqHoC7s464OcZV4zazlYf
r42oxyv7gs+NAU7Z6hY4X1+Gbn3jGRFcU4crG0+4usD7iAuvsPVsqUSmwbsb
/onX4N9P7D/Lwnfl1DcFze6pRoGv/H0o/FW4gE3k+w6oQwLDYpLhUg3qdJI9
/3S4HLNJyP3aDHVzU1fv0A+qQxu2c5eMrMJ4047VkZxQ501hWityY/Xo5neF
yy2zBTjtzh6+vdCX4Cm/QmXw8awnlbx3Z2bjAuOOjv3Qx58XOa56tjagh0F6
/JcCU3HBu9/2wtB3+Yw7Ou2GVHRhnVSe0Iu3uPFvlONG4MlDYSkuq0Qq+nIO
7ynt98fHMljRR8BVbLQH2dOpyHyae0DhhQ2a2Dd4ygl4OCV1+nucNRU15v7C
o+6RiP1Tx+3FA+T/Xy3vVltsQOXtF7sPJSegywXHS9SBzxo2PfsPyjWgd2Na
7sMpGYjGpt19C3BzB0OcpURB/c/krgt9zkXa19ZU6wC+4jH3SZa1HjEpntJM
6C1C1ka3/3AC/qSs9Z8uzO+1/rdulefK0PjtboskeK7Y7MMj3SPVyHL/pGOD
fwXanL/3CTvgVdpGEZ+ZqtDj+giqYGIVqudv/HcBvmtC/u/i7/FydGr71v4r
QTXoGR/XtB3U593HMtc8NYy8ZL+MUc7UofyD0pGPoZ69egKnmy8WIq1P15Uq
qPVo+x9eJWeo/+k/UuyZ7DlIPesnZ/jGBvRZ9Mj0PejXfc4VRaMtaagqXeTJ
l/VU9EfLG92C/m7oSijd5/0WZcZen/etoKI7XwTG7wAfhEfe2N7Nf44aX1k+
URFrRPlv5XweA38MXhttnXzshn3F9mz1PNGIJBrcNhYC3zpfbvY+7RyDrfgi
NBaYG9Gc9QUTLsDb/pp2qLqm4OmFH7tdHalow+tajjjgrYvkmfuBfNn43w1F
N/ewBnR8x1DfdcCllGX0MhoK8HssGvzdGHzra5NHFwDfFuj+lCaOsVESbeP2
wTrkLMPv4gT4SYWg77LcFdipyyBomLMWVdR+lPkEeO2/81ZWt6qwDE9H2D2W
amSTEjBuBO8T7mjQqmhXgz8sd+De0gq044T1zx3wXdxhlSbeJ+pg0Rw5sEOx
DCH1tp8zgPPl9T96WFuPr72r75UUK0I3OE5bfoP6LFz5/tRthYI55nv9+Pxz
UJqhqPAo1LNT3Zfl+M8GfLHNgXfYNQ0FKHdcW4D6h6Rxy551p+I3EV4T/hFv
kcdnlhsM0MdjSX379RqpWOXGx4M6x5+jqCNStBXA0+SrtmbXUnHNKs/44c2P
8f6mtKWfwAcd0Y93NKyoOE1Jpo/PJQbn+0Rw5wN/7qiZCri0NODB3TcvDqmm
4GqxN65GwLf8I0wn2Yco+FrqkRvvvmThn/GM+BvgPSbBX5g+1OMK2W9O7iYF
uOVlEZYHPn+9tMY9RqIOf/32tyMxqRSzDxt1mgC+63bMiZumNVjvVf3Bt7Ry
rOLK3KAP+InP72Ulb1bhXTdanaR4qzDPpbYeQcD3zd88pSpQgU1ldbVspGvw
qjnTEgzPXb5fQB1Uw9gSvG0cB+RBA7VQCcBP2rOctOotwCksjB5fMuoxv4Pc
rC18l19JP9efTdn4fOnH06KMDbjSaPDDa6jD0oKMUXBvMqZWmBwPYaZi1+v6
H1Ogbs8TPu69wv0aS2q8FbiVQ8VsH875JsJcHAnnExW+aI6vLE3cv8jYiP3P
ZJS8gr6YPDa3+3IiFCne2ZH9cYaKz1hNTwRAHz8L7jq7VzQRlXW11ds5UDGl
7UJ/APT98Fhkzoh6Fjr2QIJRPKQBp224K/keeGIj0pOZ0FiAzLzE9+WoU/CL
aYHFT8C3j0qZfbZry5DwGtnLQ8/rsFFs4OWDgD8+3rq9abwCvf9rxjBsUYNF
OB25soG3Jlc0U/sDq9E3DWYrw/FKrMvtcfIO4H69+c9O/6hFfUucoU/Yy7HN
Z8ZV2oB/vrVNpPpzPdqraNY/01KEV64PiTwAXEs4fj78dgNi6Fe0U13Kxv4H
nz6sBvyR16DODhcqir3y1OW8czL+wK3kqQHvc5b5/aexHY0oQ2b3jZuzYfjv
WdHJRcArNlwpu3CkEfnJ+nmoWNui+Nz8BCp8b0CWq6gGlYouJWgfEN8ai0RO
dhgXQ31O9PD6un1tQNvu942We6SjvGmd0VKop9Zw8nFjRwrZ02kb8/NQy3il
PwXq/42h5eJQeB16wcead+xRKRJ69CW8A/olV7WV67xGDYqau3eL/WoFMr78
NaQT+ntYteQNf2AliijU3aCwtxrxy5zOqgI+fKuONU5yL0Nv8l58DPWuRSu7
Kv6FAn9On7JxrNMqRMaFzeYz7vXIzKc/VAP4duMciMHeLBR/XFtGaF0D+iEl
3dUGOPtjweBZhfeo98D0KpkNVPTwytKDQ8DnhPcZXTPiL1CpnZ2j1UsqUvod
+PAG4JL+bOmz4i/wKWZhV4IvSx6m40mRX8Lhd/BImcg68jvdmq/pv4MH7r+H
5+LDJvHS5LnOZw3pz+V7bP8e3hNLZNWbkfecW7pIf0/rPAN7+C78n2NUE/mu
X6ue0b9LZ6o/DuqAHx44vJbUYXjhOb0O6w5v3gd1w0wsaQakbmpDQfS6PWot
Ogt1xk5tPuWkzosHV0eQOofo3paHvuCp1LYg0heN3AF6XxYP7HkFfcQs1vc7
SB/Pfw0cIX1kYMuRg77joosJi/uh7w8bvhuRvhc2B5YAT3Dop7a7J4AnU27D
dJ5070zvBF7h/n+TdYRXudsP03llN9JxDXiI129vekV4OGn29hnhYWgdxxLw
FmtqGD4lvJ3/x0vnbax2vyDwHFv6vp4iPB/Y1kHnOVdoBZkLXFT/I4jMxcnn
XPS52LtVKw7mCLMLCTiRObJLCqHPkUPn2S0wdzhIZZKbzJ1BthcnmTs3e41u
mFPsIWJ2nczpzwNn6HPKdG4+EuYaY86o/WSumZY46XMd9fx4MuwBzKUftZHs
gcti/w6SPfCoUV8Q9gaWiuXuIntjQiy0j+wN1Zo1O2HP4PjUuXKyZ1LSjtD3
zJmqzj2iF82R+cUqB7KXBotk6HtJIp7XEvYYYg9BomSP3Qtt8iF77O0dxWjY
e+irKY2+906V8tP3XjWb2B7Yk8hsP88lsif3PZSh78nCvvSbsFfR1oglH7JX
JxYdZ8heXXNidAz2MNqwca0q2cM/Mp6EkD38yVjFAPY28k6lniJ724yyXEz2
NnvJOy3Y8+iEiJ8z2fOcicPdZM9P97mdBV1AcZJXDxBd2PPdl0J0oUHV9AXo
CNJe51FLdMRreDVdR7ZXBE6C7qBTbX12RHdGucZKie5I8/ZfBp1Cf0T6rxKd
+lcuWkp06uT4OQnQNWRyl1mV6FrNESa6rs0pZluADqIGLqtOooNRBy/TddA6
RnY36CYSlpURILoZpchG181zLjnSoLMoLmxTEtHZNZl+zURn/Sn2p0CX0VW3
LNGXoMt/eNdcJ7r89PTqjaDjiPnqocNEx5dNXOk6vo8r0Rt0H6k0Hwolum9g
2ytEdN/kyX/e4BOQZCT/6kPgE1QiJS2IT5g7Y3oXfAWSCkySI74idFaY7isq
t2o2gA9BB7euaiU+5M3gdroPGTPLdAffgnTV9WOJb1HicB0jvqWlYe9n8Dlo
toPhHfE58bZWdJ9z59GFOPBFaOPR5Z3EF9neZXhEfFHgvVu24KMQTbo2gfio
zR8YnImPojnweoHvQuW2m14S35V2p+YL8V2ifNW14NPQi2oPceLT+BfX031a
3IuXDuDrUEyP3iXi65ImXhsTX1dfxnsPfCBKym8VJj5QI+TYBuIDe6zU28E3
4nMlH14Q39j+4Lk38Y1LsveawGfiDedt/hKf+fU4HiM+s3tI3xB8KaZ5FvgR
X5qt/VWB+FLeuWhe8LE47Y0vD/GxV89UTREfm/FhQR98L+4peqhBfG8Uq7Ui
8b2BPppO4JOxX9fbJeKT46j+EcQnV99kWvtnvBzzP/L5Tny1xF+9KeKrN9qs
igEfjvHfhs/Ehy/t/7xMfPjeRk458O04XjXRh/h2rZYD7sS3cyTc2HQltBa/
SPV/Rnz+ypV+c+LzBRYKxyAXYJH7gXIkF/zKTvxNcsFGOwEa5Ah8xFXvIckR
hgwdlSRHaJ/JkoHcgf+7bvWY5A6ByMAukjvcChP3Q07BmzgsoklO4XDKLCY5
RVPu9hzkGlyxeCyJ5BqdiPX0XEM1bB2DHIT1BW1cSQ76YHGZnoOi2eYEITfh
lrnkMyQ3+c/IKJDcVKHqaQA5C+86sXqNMOSsZzWM9JzVueB3G3IZHn0ZoEhy
Ge+8MD2XvTmVVA05Dpvrpb4iOa6Vuo6e4xQS21nlx+rxcb5PZiT3hb5S3U1y
X9jFPJITcYZv+3eSE+e9z0eQnDg/w5oNuRJ72EobkVxZwCQ1S3Ll/Ieal5BD
sepwUDTJoUfXPvxGcqjUIU12yK1Yutapi+RWw52hvSS3rnFLjIOci8Pb/v0i
ObczWcSF5Nxf5zRCIBfjtHSPMyQX43CXsyQXy014r4ccjX1nfrSTHO2XzqdC
cnR4kHkL5G7sVRZ1mOTuHb+c7EjuDt/w7TbkdLxkMH+D5HSnmJpxktMVDF9M
ZFmFY3tD1E9yfU+EqR3J9a5KkloSa69hHodv/eQOkOS8OofcAbYErRNdczkY
ZXmmXSZ3gyWrF9LkbuAlrjjXKhSPnrCYa5M7A/c1Efqdwe6Oca5MYjpazXv/
FblLmD9qCiZ3iYfjKqf3rMtFwdwL5eSOcff04+/kjvFM1GJHCF8R8k139CF3
D9ewnUfJ3WNu21P9GyMY8V/N8SJ3ktmrixXkTqKntuF7iHgFSm02f0fuKlXR
4fS7iu7NSJNkqSpE0b++k9xhJPcL0+8wz0e26V9jrUE7GgbS6XebnxL0u82j
781yZxJrUStPTBa583j3RBuRO4+xjeUlz8316Nvq+VlyFyo7Vz9F7kKR/a7G
/goUxMR74p8OUx6u+SFKvyPJiWvm7z3UgPb1OLGRu1Mf9dYdcne6fTy7XnKk
AWX5nqDfqdAWU/qdKuB6/hbH5424u/Soj79MEj5k5KnwnHMSnapzVFBvoeJC
97/vn0dl4sQmyTX3AB8p7Qz83NGAbZ1WTMwW8nBnIrfMdsA3S+x7IPmKgnm4
hjJD95ZgmV7VQPft8DtKIaU6wvWYt+nrE7EN5Tgn/5xHMQfUR/lBSqx9LZ5W
FC6QvFWJRS8ekK7dNonUa/S2Vr+oxsyGFsmjEdV4yevlveStwP/YQaY/lpV4
cqBQIDK2Fl8eOPLgAfskKmDdfUJ8F/gSU4nt6vb1uDCzrHjfFuBtFr/TiYMl
mE2mcewjRwP2LuJub9s0iVYddo7f05KHl/jF3JVtqHj0rPUXj42TKHdD1yvP
fZlYumfEpNS/EQeu2nRcYwPwTf6E4DmnBHyVsxKvNWrCh23HFkTWQx8bVYr3
Rodhb1ajycDvTTh97enrh9lgjpiXepdGBVFq4eLhGe5mvMlJ5ZolK/Q3NZWb
Z1c48lf0jfr5pwkbcBYvDbNMIvm7b89+nkpA90p9LHKeNmEtR8HRKMDrLAYP
f/XORPp3njjx4EbsurleMZSF/H97kbM2d/PRD42Qacd4Ko5Wiz3WAXjBrm/v
FNaWoge7igrfKTbgdAPqsQvwXA2eZxL2b8vRhvv2nNSAepzCPzK3Ed7T6Oz5
v++3VCFJnutex97W4u8CWRXL5P2fvzBSUatB1cosNWwO1bgvWn55O9Qhb7k1
RkSuDuVI1/dO76zED17PvTgLdcM7I8wdJuvRWNKhyU+BZfgVh/+jSKizcbDT
r2f6DYgSIJFjAH5SvnzFYmIz9HHNrE7hE/Drt3zG9FRy8UsfExE56CPzzJaf
esaNiLEjRvf6i3Sc1qzG4gB9fxRM67H424j2Wylue+j6Dq8Nk7waATxxufIs
1vm/JsRm5JnF+iIQn7+K34cAr4qLz9haXm5C4d5RxtvULFHPvOCwCfDQW5DB
zZi3Cf1O/tmgJROJOLUGYxmAt/oqfcciYhrRPw0Za3beRLTtQJ6ACeCVVzLP
XOmnogP7n49HS2YiLu6Bm36Am5fsmZ79AnMk/mnNq5Q85K24IusA+EYlk7/4
FQXVpNzIk50vRmZTb+VEAHfo0dpzgLcebQv6rSa3uhxxButTo+F9spzuOQ5c
r0WNNlM/7t+sRE56g5wD8P7uCZE8NXerEXPQf/dPxFaj9NMxKzPwvcHSzEmK
svDvVg3IjKfVIoMALebPUB9O5hyT851lSOIMkjL1qkcpcpFSCVDPhy3+Ys9c
itEH+aQOP+EGdDBZ55MBzMXOT17ZgYu5aGdl1b1dz6jIKENFcz30JUJa+fqZ
PRkow7KyjTG6EfJxb2Ix9DdL5oHQF+54dLpy37Gou01ImJ1JzQn4kBzilvNt
ZyCafppl2TXUhHCJ5VkdmIsFfuf9T/ocsOgppPWepRk1DotK6wKv1ILfSs5y
x2CpwJE9gp1NaDK5QMQX+GkYy3HYZSgFM3Ce5h462YT+/Mn3WiR8tuQ+KZOb
jV8z1ZzedqMRPTnubhfHQv6ux4YdJyoL8alvOWZRe6goJmbRPhBwtiMmt0eV
yvCfejmWHS8pKHtDqGoN+R3d2PtD0xX4NL9DXkVaHfrBVVckA89tvNqVd+92
NY6NuPNO/mkN+nOMcXkU8OMae1hTXtVihYI+m0u7qpBUeV1RK7z/gZiN5Vt8
6nEqeuCT7ViOmF8MRw/D97oE7D3sJ9aAxc522226WILq5HUoO6BuRynBq6wf
UvFy2tZo67t5qHhzl64RzIWu9+0xM/tG/MLz453LJzPQ8Vdf/uRA/bWPdLef
5G/Cd/e9z55hiEepHz/dYoQ+rnwL7Wi1acJe9U1SQqEBaJ+D8mdV6PvTO4tJ
r2ybsEJtdEmgz0M8tPDX3gx4wijBUN+6twknTZ0N3709BgdsFfS2BF5pVA/K
Mz9uxOVBAY7qHin4QrVPjRrwcCKU8/Jufypmd5gMeq2VjZ8gTsdRwOdTmXwO
aDVgXLS1J0O0EA/k7Yq8DHxO7Xl43rm2Ht/xeC3WWYbxrtB7/d6Au1lpuTya
q8U1I+MMHqBrJfa43hXwa6Gp/0Y+V2PTNXfPsy1W4c6I0jgZwB3f7Hnd5V6J
VzWuqz0oXYsfPGXyLoTnbhkMrPg2UoY1Bu3O/Dhej4s7ly+vBVz3wJxhjUQx
Ph7EcXtwkYK5bURTeOC7vIacrm3iyYWcWVwRbUbFD9evVG6AOtBO/ucVfyUN
H0z4R/Pwa8Q/v1rc/Az1dOXvz0/7/Ab3fUtI2nGhCdu2vs8Igbl4fetNQqec
C26L3ntfoaAJH/9vfa8K9GWre23a6sIgJHYjNsA7twmv05Ton4X+MrnUFZ7E
CejL+zypRLUm7FwZsz0d5mLC0OCNzJMsdOJZnFmlSSPewMZQ7AE8GdT7yKf9
qBCpfjW0+7mFinWMv95xBV5NsmVlsYaWoajIw9QHpylYZ67FNwl4ODS+f1az
oBLhdQK1pyE/NjDrfl4P+LaGP5lPgmvQj5gpLWGbamx1qLX/A/D8PU9XcePO
erQ/b31moFUFrk9OCHoJuNTB7o+28g1I+7RPf550KU56Er2vAHDbcKnsp+NU
NLkxQvLDQi5m9M6ZFIDfX3Sstpblb0KrGT8qcz5PxXKKLG4UwFn1m2vNaE1o
ZLrMiFPwFVb9wzKZAO//p+Phxea5JvRB52F4lIMpeq9792AOfO/0Tk1ZzhdN
6Pm3+aBNq2NR23pK1BDUxy38k/rfqEaU86F0knklHbGxTFuLwVx8+M0ovRfm
eZvyPpsDafmIZh9o6Qz1b5kYUvotREHLam5fncYwkuT2kGmCfu1xFhu+n12L
TE6+mRI7VYkKt+rMb4G5yI2YP0Jrq0K5u2uHQk/UIC+b+BB54MOAQc5jvcBy
xHCBSfdxex1isxqTVAf+HPl1anH/2mKUyHmvf3SKgtJ8Z9E+4Fv4qYAb365l
I5vGzEdrXlDRB+6eqjbAz7Vdbd1SloDW/z7ue/p9Izrh7mZ5iuiCwMkL98P9
UWL8x6CcI02oK3dt8lPAjXXFXgCOu948ouOOyqvpeLf6Ix72sgR8Z0XSh/xO
5L2L9N95mIpPwnOxYnmXJ3luTZgX/bkDcrprxdcWY+6z0cPkPXcedqW/p3Pz
Gi/4Llwk+OYi+S4Tyhf6d533XToGdcAxnHsGSB3KOd/R6yB4MHcQ6oa3uIv/
JHVDQ5n0uv2OpapCnfFyRFkPqbOykhm9zjQ3V3XoC7bvoNwkfQk/1WpB+vJ9
ivEM9BH/O8ExTProHF9H76OSdJIS9B3fG19vTvo+ssmZ3vcvNg/0gSf4eOjO
lDDgiVLtxAHCE+cPBxuBV3jewmae8EpiZ8AE4ZXkhr0OwEN8rrHmLuFhCcdr
V8JDtrd/C4C3uLow4wzhre3hTXTe7lj/igY8x3GPkr4Qnks/XC9EeF7baULm
Ak+0RtSSubhiPxBI5iJIBJE5wg3lhrpkjnxdPOlzpIKr52HucEOi0CcydwmC
13vJ3IXIpcXDnGJX7dWfyZzuttanz+kNA+ndMNeY8Ze4D5nrr2b1t8lc9+8N
fAF7AK86XONM9kCqkmgR2QNNqtFhsDfwcudqRPZG92ox+t5YS92+D/YMbtSa
iyR7xq4so4/sGeOCfO1Pci6Id5fCI7KXMk4d7SF7SYR6d0365zfo1SqeQrLH
HoT6pJM9xm/a9xb2Hrrg6P+N7L3b3WwmZO9VMaXZwp5E//G20MiefNI5XUH2
JItCpAvsVcQxhSzJXs09cCGZ7NX363sbYQ+jdT3B58gevil4k76HE+K/p8Le
RtfCuKhkb195xe9F9nZCmtam0c/V6Jr2nYtkz59nHXxL9vzbPi8f0AVk2/Zk
NdEF0wN76LpQ89+yEegI+lEfKUJ0JCnAv4/oiJ6uThjoDmpxdhgmutPqqRBB
dCctYZ0J6BTyLDd7QXRqxf6WA9EppgJnNdA1ZH342CGia9NPTtN17ZrGnq+g
g2h8XXIS0cEzu0M8iQ5SLK6Xgm6iXRIFegGgmxvtWuyIbi5f7JgAnUVWu6KP
Ep2VdMvtITr7ToW3H3QZ1aovdRNdlhreSNdlS46medBxFL35qAvRcXalLXQd
3zXPvgZ0H826pLQR3Vef4qDrfqwYUgSfgO7HB0URn1DNxlFPfMLqC9erwVcg
691PXhJfkffXhu4rsrTX8IMPQfYSl9yJDxmj7SskPmTmXTIFfAvy2BWfSnwL
7RxlifiWlx3O1uBz0Br9gWric7J7fxUSnyMwqa4Hvght+HuBm/iitC5uui+y
urmd+CgUEvDLkfgogz4Ruo+K0d2mAr4LmWvGXSO+a0+fli3xXVPtZ4XBpyHB
8+uFiU+7pj7mSXxaeNkxQfB1aCbZRZL4uucyP4SJr9vONyng0eeAbgkN3SA+
sPn+hqPEB35+5PoQfCMOuklxI74xKeWyJvGN7HraSuAzcYAqqzLxmXXJl1WJ
z3xyYNQGfCnedsVukPjS4U04gfjSeSb/9+BjcYjGAzfiY7MZbP8jPvaxaYw6
+F7MVfpugPheax6Nj8T3ciWXG4BPxmwtvdrEJ8+NqRwhPtl28nk2+GocaS2p
THx13T7/dcRX6z/JPwA+HFtU6twlPnyZZx/dh6+hDT0F3473mqqME9++U1GA
7ttTZBPEwOfjDKRxkvh8Ee1vDcTn3zrhz1YGufhO764ukgvWuV2SJbkgx7Pn
H+QIfFTKhpHkCMsQKXqO4ApOuwK5A+doWLLEQO4QW2w2IbkjSH3nScgp2MEh
Lp7klEaJeH6SU4a/dL+EXIPn5y/sPQ+5Jria8obkmmveUZ6QgzAu5Z5khxy0
7R7LEMlB4y80UyA3YX+z9HaSmwZj+Om5yffB+BjkLHziO8dxkrNmZzbpkZyV
IB42AbkMB7d8cSe57KVYODPJZWJcafcgx+H6HotxkuNWVywIkRx37e/8CuQ+
fMQnoYHkPl7HDfTcJ/BB0R5yIt7AR1siOfHjlhBnkhPnt8umQK7EoRGK4yRX
NnNUPye50rBqgyPkUJx9gYNGcujAKeoSyaFp258wJmypwoPxepEktxoxO5ST
3Jq4Z+Qw5Fw8JrS4j+Rcjr6xXyTnvg3+mQi5GFN8N1FILo5zGZYmudiV0nUI
cjSeKB9a8xBytNq/MWmSo7d7Dh6B3I0Hqjf6ktwta/AJkdxdHh/Y0juVgK/E
uTuRnC61kDpCcvqzqQgmyPV4uEU8meT6pkedf0iuF5qIDx4bFcQ3d08okTtA
RYGxIbkDfL+bVCIYHYYU3mjOkrtBoVfXNXI3yHnt1XLWKQHVHlr3idwZTrtk
zpM7w28hliLPfZloaPqqM7lL/Ao2kSZ3CW8t/bQ9LXnIa4H2jNwxcqa30e8Y
w+ycT08cLEHLq39MkbsHjbm4jdw9WPCiuviucrQj5zE3uZNsFNOn30mMJSJX
fltWojfHwpTIXeXYHqb75K7iN3CBt/pFNWJ5xpRJ7jCVhk2W5A6TEreYF2tf
iyLYbTC524QLmRwld5sB5sM1OsL1KLIgOp7ceTaw1riTOw9lIemRJOTioobY
AnIXOsblFkDuQuPG6ZGfOxrQVi7JOHJHSrIcOUbuSEISEmfUW6jotW5pIrk7
FZveWE3uTtbjy4KOz2H+9Q97kztVw88L8uROZRuTbfFarRmr3eczPzKbhP0d
bv38szSBuhN3rHd70oRHX7Okt6hkYTNLrm0dgF/eHTji7gZ9ndeyuDuaj5VO
iKUZA25hMeForUDFVh8263AYl+LzLF+ZPvyZQMZu9+Ikiyl4E5Vd07G1HO+Y
M3qR9XsC/eo71t64VIf5A5+Y5mlVYSfqms8uixMozCxWK/9fDd5ackt5Q1IN
Tjsf67lzYQLxXldZGqupws557cKGHXX4ZEoNa8DcBKJOL/zeq1OBE7/sVzje
SMEMymbOU7MT6PsDBaUNNzH2GXHeNelNxXEtE2dUZybQe+W7ZlGlBdgnwf99
w7omnG0yXhM9NYGUQsVaOiuz8NBUYqWmfDPWuicWvGkSfn/gjqcUczL+svdh
VhE7DcuuWeKKG59AHVOFn9oVo/DUnfRUL30a3vHufqnp2ARqd64b4aszwOdO
ea5ldqZhvb+Vslaj8PsOR4qTwsNQ49vXi/2WNCwtfGSsamQCfRlSnN3tnIgm
qREzz6VoOF1zw8HbgFv5OW9mkc5CTfX7p7ujmvGzzaX/rgEuXhuqNOVQgKRu
rzJysGvCHR3x8WmAv7E5w+bxAKNQ9cAo8RUqfhwhQTkHz138br8y+bQCTaa8
+5l2vAHfK+cKkof3PKTB2ot5qtGD31T+BfF6rBCmvdsMvosreINQm20t+rd/
eu/wYA02f8O6njYxgV6HmLWX+9Yjltv6peNGVTi3J3i/HtTNVOb05xC9BjTw
4/6Jstxy7DrvLftvegKd25odmdtPJX9npXKuvgRvbp54ngh9EeZvlc/mbkLi
kx9Vu8fz8LGHTPg/6OO/XENJHtC5098TV3/6kYGxW9yh3vkJ5Jp4ZAGlNKNG
/mzuwYD3+LFwrb868OSm7vWtjqtp6AUz06kaqxDMtOTK8QR49XXXK9vDrDTU
0Hp5JmTzDXR6S2vnM+Dhkd7P/NM9zchK9XOmTHME6vhQ9f0U8HZGfvzYwtVm
pKSrLbvbIxHRcr1tawFnk3TQ6whrQjtKXwaPZmaiCVmDnt+A60Q/XfvJvxF9
thSYlX2Yj9zEa173A86jp/dBUY2Kjn48d7pmSykqs0l96AT4uXPVrpcKKejg
1tXpsrnlqPzZwDUavI+SHS3XbaIOzc2euXNJsQptFY24PQDv/3wfe8G9oRq0
MWil7embGsT6b2tTLnzvXY5IJ5XXVShVXdetpK0OfVg31KELc+Fp9LW1nLcC
GX/svO9Ho6CwusqkDqgn64OBN+vaSlH+F76dSi+pSM48UEj61wRifhYzcomp
AO366sm4alMTYgwo8/CFuSiR1D65cTATHbqv9WDtiWa0O5b59xD0V7ynpyx9
AnL6J9FL97bS0JDG8J5zMBfWyWaPZ8+GokQlOaFbV2jod/cR18/AnxPX/Z40
2FlgaxOJTgZrGlrOyEiLBL5dTrFWeiUSja++4pl0N6AhvsXjpaHAT49m/gdV
kh8ww9EXc8tcNFT6WMe+F/g89+TpMpd6DrY9f7S9Va0ZMcxJVN0HPO4FM19t
cRHeE14SarnciNYec5e8CniYVudb0ekynP/9oGK8LhXtiTf7EAV4j86xG520
SowCHknzXqcg1/YQ64Pw3C/9jxPtrWqwvJxDI9fOOhRz/qPCFnhPJRnGs560
Oty3yama378amfbZvJGC78rse+WzcYCCqU6XdTPrK9CVWZGIlzAXmvLPtPKi
qfjEjbjemLcYWQusyHFC3XafPfq1lrkJz3yoemtsUoCyJp2M82Au+rb6JC7v
aMbXmIoPfRnLRG4UN9MbMBebkueTr7Y2Y0v3TR/WRiag54HnPzJDHzlYjr75
w0XDdbs1bn29GYKOrxsfiIS5sN7H9bt1Fw0n0aTPt7ffx2If++Y2AE8OyC9x
D4w043JJtUFd3mic1WqyTht4tar4g7yjejMuYWCe805JwWrpsV3XgIdr2kLW
u2g1YVvXsBPXi7JxRWyp8AHgbUXeiX4etkbc2z1p4PezEFdJStblAX71XolI
pG0Dfh1h6Nd7pwzrC9ZlzgPuwq6xcjGkHo9avlq4ebQSvxD1ZB8B3Flor1aP
WS3eo6U+l9FWjbu6vqsFAH4Ts29ct1yFA7ebPqmQqcP6Itv6puF9xAU3KUqe
qsC75BsmlIwpuFVqNnwD4LLDqw9Q0kvxiz3DL+1OUrF8+m+dMfjezqXuFDnd
fDzu1SKl3deIX/yJZg2FuUhOvpXOHpGBmQIkrX34mjGjgvFzLqjbj0Va68ra
d7hYuj30BwMNS+1ke+gMc9EbvV2vTcgLC5am1/oq0nCRZGhHG8yFNpcm+9Kb
lyhyqHD3o5M0zLHJLF0U+uh50Nw7jCsBpWjeTHu5nYYNzvHFv4S5aPyCfpxP
zEKVP+px9blmPOCZr8wFPKmtyU4z2V2ERM6fYNvzuxGzGehdaQS+Ldb6h/wV
LEeiX659WhCk4syob2qlwE/FHH8lP48qlHnp1GBPF+zntC6leeCzSTIfz7mo
WqSc/WnOjbsWf4+Vz3MGvCvxSXfpZQoq26400zRVicdv61N0ARee9dL1T6Ii
kz+FulW3y3AhuxeTL+Blcjs/GLg3oXDcl+gkUIAndj05wQ7P1Ujl8Tn6sRkV
feo4x7GQjr/H5Td8A/zmb48Kd00ammnKGHw6GoPl7tanroK5CHcJqrK9RUPM
s/KXnx86gxpbbmldgO+doWaaikrREIfX7Ex7yxvktcLC0g71+efF5PbbshkF
2PN0776fgdIveHTdg3oafumQoww2oo+0p2YK7wuQaqWb8E6YC561Ge451AZU
/ExA5ENGGfKvyDOphH4ZsLPO3jpSj36ujMRywf6cyAp5dwX6OyS55s9qoRo0
VHfhzYh5LXrfH7CjDfhgYc9p3pxZgeI03/Ht2k9BvPIaFnwwF4K50r+6m0vQ
dOaCWbM5FY3X+W4/BnzLfV/RsS49B439NyfkItyEBqQG7LYAb1fGZx5m6SSh
m2e/3d97AfZkbzFbPOBGZ+7sYE5+iTQldawujDYjjQBkMQ04h3Jc4brklxg/
/EbHmXtO0HH+PXKf4Xewc9fde+R39vE9pv8O93PVr/BcXP40mZc8N/Gjpj15
ruGq8Dl4T6wSw2FE3rMqlIuTvGfkXLc1fBe+JWqyk3yXgZwq/buOHWVfvUao
BhvoTMWTOhhUznCROrQJdy9A3bDLJddoUjfl6of0unn+SIyEOuOx+xd5SZ0/
Py42JnXW0715EfqCheW5tEhfzu69LkT6cnib83PoI6bETOSQPgpt/vuJ9LFb
RdkS+o5jxXlqSN+FHqQwk76zd+nVAE+wUXmw5jPgycAnMTpPPlsXVQGv8HHn
/cWEV9mPgui86mAYCQYe4ijfPmPCQ8nKbgrh4bumt6nAW7z6mngB4e0PARk6
b9kufL0BPMe//FjNCc81711hJDxX3rm3FeYCl9kwszbDXCTJddeTuTDPz+GG
OcKp+pdZHsMchbE8yCVzxLFjL4K5w8y09RNk7v46GdHnLra8wAfmFHcZnewn
c2qc3Eaf0zAdQzLXmJdrnJfM9ckoMV0y1wKm4Y2wB/DjBeUasgfm7gXS90Bb
4isZ2BvYS2R1KdkbFxXt48jeePn8etufNy9x70q1MNkzUfdV0siekZTf79cu
5IWcXzo1kL10dRMzfS+ZDHuzrmJ8hxJjHr0me+xuIrMj2WM3pjJLYO+hpR+H
3Mje46VZ+5G9x+pjTIU9if5+oMiTPfmxsJyF7EkOr41KsFeR17vTfmSvturP
0fdqx4qLFuxhtGNB4xfZw5e919D3cOK4Fi/sbbR/7ZnnZG8HW/74TPa2DUPd
ddjz6OMm7UWy5x8d+6tK9nwzrxrbpZB6lLyRMk90YWV2egvRhZT1xrKgI6ht
u74v0RG9G50ZREfOJSaOg+6gshLqbaI72/6o1hLdSXzSvgN0Co2rrVEgOhWn
9E+I6NSU9yZt0DUkym7TQ3Stf/TaJ6JrCpKKAqCDSCRUWJno4KTldroOamUm
roBuIgGDI0/bQDfbfzHRddOS80E86Cxa3db0lugs48/DdJ0tZzT8ALqMzhbb
r2UEXR6Ymeskuly5K+UV6DjqYeq1Jjp+bfQ1XcfNVnfNg+4jntVRcUT3l3OP
GxHdt5c+fgt8AvL27h4iPoH1RpQs8QlZtzd5gK9AwV85LYmvMKrICCe+4rWO
jDH4EGT1Ub2R+JCncRtjiA+RtTr7AXwLOvp9WwfxLZtPn6H7lp67rCbgc5BU
cpcq8TlOkzlWxOdcYX2TDb4IxYd0qBFfxDZrl0J80QdzXuKj0M0HMfHERyl/
jjxIfFS2as4i+C7UWvzjJ/FdQms/VxDfFftMJh58GjIpZ/1HfFrnezY74tNo
87LZUSLRqKKYcZr4utKZXXRf93jnHb16OwsUa3m2j/hA00WnVOIDn2VdSgXf
iNe364gT32j7Xd+F+Ea7Dr9Y8Jl4RbPfkPjMoqZCAeIzw0X5dcGX4pbkIifi
S0XlpBeJLxXq4dqow1SAU8SnVhEfa6gWTPexZ4cPEN+LBze+OkB8b37mrX3E
94ZP/xsCn4xFtTIsiE/+W6dK98m3PnL4ga/G9wsyvYmvZvEqbie+2or7QDX4
cJzZ8uET8eFWazUbiQ/HC7Ml4Nvxnx085sS3d13eTvftCwbNfuDzsaGOZBbx
+Wdvbab7/LnXWYWQC7Bj6emzJBc8EOp1JLmAfdaTA3IEZl4w3yYHOYJTWfcV
yRH+xj53IHdgLYewIJI72pQfd5Pc0S2goA45BR/0szpEcsoxkSQbklP22fNJ
Qa7BivczQ0iueTrg943kGo2hUmfIQVh8vqkpGHJQk8m3DpKDhG6Vc0JuwpkX
WWdIbmJsatlGcpOXcT2zYkoz/nRDSZnkrD8GXi9IzhqWsjkKuQzPBZseILks
2XxUkuSyZ08Z1SHH4Yyp7Eskx7FLniglOe6LhkwS5D78M0P5K8l9VYqv/Uju
i/DuHYWciLvUR8+TnOgpfkCG5MRtDBc/Q67EO0bO1ZFcaXw8T4zkSpHn4fyQ
Q/FSMJccyaGeKTJsJIfmHYwehtyK+b9JHyG5NZphiYfk1tMvh5imnlZglyfW
yyTn+ocUBpCca+ZJ+fXkAcZ2TubZJBdvPbG3nuRiUZWXapCj8Q5vNSuSox0+
Bb8jOZqZ45cW5G7M9ItpheTul6nHlknu/tRZfhdyOlYfDFsmOb1jaf0BktNf
Vl59D7keFz3nWTUAuf6W0vFRkuuvmnXysdcZIMuAIjZyB7g83iJD7gD8b8p+
tytGIe4o3xxyN/DCbiXkbrDbt5rjKHMymrpOySR3BnvzEPqdwdnvyefOyiy0
+atpM7lLpH77L4jcJX7YyTlFlRagxPVdGeSOwbVhB/2O4URl1N9wE6PVTYZi
5O7BbBN7mtw9XnN6rRHUqUDrUIIauZNYro9yIneShz53dozXVKHHda6c5K6S
aXCdfldZVI4zz/9Xg0QnpSTIHeYWmzL9DnNJ4R6tcakOmRdvekHuNtee4h5y
t7GXYsuTLIa5qh27QO48zvN7npM7j6+N2nNrBSr6UG58ndyFWC5GM5K7EGOS
z4K7WyPqZ38kRe5IuQ920e9INmNhW92eNCGvwT9p5O40aB67ldydLlElnV/D
Php0u2hG7lRDwo9+kDtV5pl/81e8aPiGhED5wLtkLLp65vCDz+DbY+IK/grS
8M+vZyqvj2VhhYxfc8qANzYVWlUqNWOxPtfJQwMFOInzrH9uL/i3d7UOGb8a
cZTq2JxwAsYBbZvWtfSATxC4MmBoQsV+9SNrkiIrsNga6qrw7gk077Nb/mUQ
Bav+fiE9qlSNubJpVZxd4NPMFY4YutfhQIvN9V/LavG5xCt8uh/Bl6qoP3hw
uAaz7CjvYWenYO3I7/KmHVBn+1e8Cu8rMYc9s4m7BBV7/DK9bdA2gXway/Hx
r2X4+QfFI0Mbm/DmCxXxKi0T6Gfjyxax1iLMsnL8TVlyM9bt+Scr2Qy+oiBi
otI9B2cZb6offETDcyq7F6QbYS76t615TPuA8dC84uYVGm6YCTI1a4D9Y+3z
knlPDDb6FXvDRLsFv3Z9yTpQD364pfupheJ9LJpmIe7i0IJ5O9eKxddNoP7z
C1dffgtFu1YNUsstWzBV9/ze+toJ9F/MwS2MK4noQvTNECepFlxqdMVFG/BW
frFqtuEsNLnlh98KhYZ566QMTgEuVLzenTugEIUeK7kfI0nD6a6nhFMB13vi
8W3UDvx9zcz81Y/AZ6tjbo7wXPGpk/a11pXIZej3teRFKt4XdD8gHt5zWzB3
UuLRGiRBW3YdaaLgnM3+4YLwXedlzPiP5tYh/3C9qe4bdfhf3cPU71TAowpi
y8Yp6OOejec6SqrxpQMXk7ubIL/bH1NR7aKiFWriWuOfFXjTs75do7QJxLBn
QVXNtglNZBRtav+Msf7PnfsZoS//nQgIC6lsRjwFV3gLUgvwlh9/rTigj080
H9f4XqOhhujjbXsuZeGt8ZqpLNB3PqFTjaV5NLTe/rDtq5pEPIJvyrd8mkAT
x/Md/n6nIddhrsrPL8IxV+f1MH3g1Vrn+k3rZmgo9tbFr0resqjKrP1ZLPBQ
M7pzLqWThmQb7yXIKkaggL3LuiHA26ytSsF5ITTkE6hmmvYlEb0cGp+VBJ4n
NJvW9h2ioZi081H5B7JQpM3E4D3Aq/a8eRqo04z2+84fLlUvQAI/rAy1AOdM
1bPctLYJPeY2fdwmjpGvydzpdvj9l5LyW9XNqCjOdVvJginkJ5YPx5bhfUq0
JI/qv6Sg/QvXE9/zVKOtRVcNW+H9IySel6da1yEPPh9Jgfha5CA9FXIV5qJn
pqaAiasGLV9l0N+wUo9Oupspv4f62Phx/v3kXIl0TOQ5X/BTURZfpVgZ1JPP
JVLYJbEMjQ7f/XSdqQkpVnifzIP6hwQvSH1XKEKBZfdj/r5rRuIvag1ew1wk
/VQeZmrIRoK2UDonGir3qfLwhLmwqCg+RmFLQWf+iaC6JRo619f3xAvmIpnf
WerU2ihUX6ca1/hfC8JDb5hzgD+RF03Thu3U8W73pL5EyxbEzbOtgocC81tz
7Scv9RUerChbVDVsQSv5tAftwE9X9SJ1EeMPWNhfo91iZwvyf3eJ4Tvweclp
8ld+Sw6uK9iStPCWhl5aT70zBJzxZhc6nVeMj9Rm/42YbUazXUJqKoC/Ymyf
N40rxxt2M1ydlm9CWb4l20MA13bv/Lcxrwoz8DHkc4pT0eltlx9rwXOfDXqk
Z3vW4jLzqZY19fXos1/pbQuYC+Yfqxd4NlPwHcfh+l07a1GZcsPbfnh/sQUn
yW5VKma68vwuVbwKfW+sLQ+Dudi5fYHp8t4m3ON3IZVtfTlay0MZfQJzsdml
vLTjfTP+o4I4x92K0O3InI6XMBffX7JY74QctyzLFv0lNRu1M31JSG4FHWll
4zJqoGHrW692Xb+VjETY1w2UtsN3cXNWzK9qwRbntRoPvohATFG9S/mdE+ja
jprHNswtON2/X02mUA8nHPix0QvmQs9NKrL6Kw3HxGpHC9Je4f52Fkk+4NWF
c7m28/40fHJez4atIAW3qgzV3AcedoUZV4hso+GpuOQafe4cXHDqbKoV8Pa7
Wn4xc08TdpNb3aIWU4Qn3jw14AWeW85765yTa8Q9Gdm746bK8Gmb59NmgOf5
b6SYaTbgs78MFcR+VOI9e/ZI6AOeXE47mfM/jq4zHMsujicJESGrjFJJhWRk
dwgllZLVMFJvZGRHZZcREtkre++9OfYez0ApIzSEHikkKu85z6f3us7luu/7
Of/f/H/o5eiBYzMT4xvFnTDETtlvCT3/c3GyRf3LTmh+cMNnVaUHilgDrqPo
PLvb8JpXaxv8oOMZ+DSiD971d89mRN9J+BSXV1zWDD1/9V3xSUa57xZXejLi
xbbmT2Mfu+pg28p18hWU73L3yG1bQbxwOruT525NOeRhOZ7pdJsAH0cPH92L
7k1LuWo4NjgHjqXPSTOie4p5r1bJiu7Zqi30/siucPjI8Km/iTgRAt+8E+uI
FzqJ+45eIQWDpLINxZOqRHh0463jB8QLlqusmkTRbOAjKiPWwEWEOWdtVMcR
L8y7Mwo7yspBXo1RCnsBAWZ2VN3YQrxgTGHJJhbUg5i3Dybz/w3Bq6a3M4wQ
rjw6opmfF7eAodVaZcYDg7CK+5smHcIhG9chXy6dDtB56L+T95r6IGHTpIoe
4ZY8fWybaHY3eOFxKdJsqhsGGNcP2iKcqx7ov2Ke1AcECd9dFV4gfRbfkldF
5345BmYVhwcByH/UU0JsgVprBWve6JxNq9SMiZMAnuoVQ0+vepgiFq5wAj3f
yhCUpREIoNl7h5kaqQw6k7VT5ND3SB7gucqtQgR2FsmK40HpsDrxROpr9P00
m/UGh28TgY/LNYXnFbfhjw7FCxcRL5b04yxvniQCi+29Tj89UoGeoRCXBOLF
v9zvnnxFBHD3he30sXelYMT1xLwc4gV7lm4iT+MQeGs8FACT6sBmTs+aDuJF
fFHu7MjzARB29PSuUfsWMPxjJs4CzatqQvvfx55eEK/v52Oj3AHyCsj8Fmi+
GaSPZ2+EdAF67taZhbRucNj0ygWAeNHgduR26EwbKGyTcJR91QfynT+8+4Dw
I8sSYVxaCcG4SfSs/8YAeMtuOXAG4S2xYbFdk70auElMXY4mDwHhyVeR2gif
44zqBWk7C0CxXVXT50AC4B3dLcuAcD7l0kXS6A8HZ1oWE4vfEcCk5nkTc3TO
yEXPd64/HOqqDyTg8++371LP/XnZtqfvLIA/ssUb8XPq76+cxs+xTaJ/g94L
47gJ1PdylBtR32t8P8EBfSf8sP3OR/ydsUa7qN/5Ta7SFf0ueKHM3QL/LkMv
f+rvaphwUUT3ANk26L/ge5B67kS9h0e3vm//1NML38n4uuN7S3jYS723CwYF
a+ieYYtB3e8RdM8fWvWo93y0kaEKzQUSaPe54bl8pNFexXNZchZ5iuYIR68t
EPAct6nMfMVz3NWibYPmDtvuv9DBcy/iGOHEcw+5eNkI4QRuuKUfCkQ4YQCO
mhgnpakMeghX8F31yxCMq6dGVikYV1o7nlUhHELVrb0OGIdfHocnYxwq6Dbd
RbiFV5LgEsat/vtUeYzbKxyqVgjnsHB0cQjjXOXJp1WM8+ct9pgX8OTB/b6Y
F7yM7lRe7DyfhXkEn9gNvsY8uimjQOVR+ZM/Poh3sGFiWAHzzmKEWIl5l3vV
mwHxFF7MzTmPeZpw1JXK04uM7xMQr6H97Is5zOtZkw/pmNc5TRnRSAfgw6cq
uVgHFhMbr2MdMLU1YkS6AUtslySwbnzm5Kbqhlmo3BVtUjC0NvuohnVm26se
B6wzC7p+40iXQFODcwjWpfqy1ONYl4SefGWPC84BpqQiGaxjAVK/KrCOtajm
AKR7QCRTJwfrXuEGLVX3NsvhF6SToMiDawTrJE/mwtZPpJNdrWz1SFdBWWi8
AdZVdRHBNKyrly4K3UA6DNYyPgZhHZb/JkTV4diwgMdIt8GfwMUArNtXDx3g
xLqt/VfqFtJ5cHmdeQrr/Fy5tC/W+bBp+XHkCyBIUUEF+0IWmUUM+8KeD073
kI8AmWOzAthHTEdbv2MfsXmlQEa+A5YE6Xqx7+gkyBpj30lvO9SNfAps3f1e
gH3KbPdoIfYpnTf3PZCvgVNbthbY19r4mKi+psa2Lxn5IFDdK7J+GPlg1vtc
CeyDiWrFfsg3QbChMFEc+ebZj8+ovqlayNKFfBbcO9iTewr5bOn43w3ss+bk
ekHky4Cnlv3XbeTLNHZ8H7Avsw09fYx8HMh/SqzEPs5N/yUb+/gBy6vdyPeB
rBbfSez7q1ptw9j3Z41ld6OcAP4s81binHBQW5SaE2IyxWVQrgAsttEOOFec
GT1PzRXnBlmWUQ4BSU90vuAcUpFZl4ZzyPDzhgyUW0ALX+wXnFtU/ESpuWU7
jSoNa3U7yCrf3YVzzmCemQ/OOUbhN9dRLgJnI47Z4Fw0HlzKiXPRV8kGPpSj
wLQV3+4ElKPeWsZr4BylczjxO8pdgKnPqBLnrrurDzNw7pLLFvJBOQ0ctOea
wDmNn/B56zM6T7jkf0Ww/zWIrx6jOYdynYq9nQPOdYzbVtl+uJ4HQQ3iX3EO
3Pu6rhnnwIY5sV8oN8LzvRa5ODeuqzbS49yY79N+F+VMyKCodB7nzHfTCc9w
znwhqrWBcikkqWhm4VyqlEJDzaV/H0peRTkW1sTBQpxjDWTCjHGOlVs/JIVy
LxRJOTuNc2/HROZ5nHuvDXXsGvNog0TPuwdxTj7lE38c52RNf7YGlKvhbskt
B5yrC0RkVXGujtdr6EA5HHIk857HObyzpywK53CC2HlNlNshqcwxCef2XZff
m+Dcnru/9ADK+XBgPy3EOV9Nf1gW53wO+c8+qBfA03vHAnAviF1q0sK9wPTx
UCTqEdDO8akM7hFLts9NcI/gY5Unot4BCXaf4nHvONaVM4N7x+9yozjUU6BL
ptsh3FME2hKpPeUJ682/qNfAXKX2ENxrPJz+XMe9RpjcsRf1IJjbGu6tiHqQ
v9YRag8SPKTzDPUmeOfChR2TqDftbKONwb2pBeqRUM+Clx6fn8Y965WliRLu
WZHvZIZQL4Ns32/O417m8nWxAPey35v/0lGPg43Coadxjyv5vuSIexxnb8xV
1Pvg38Snx3Hv6zhEdwL3vsfO+tdQT4Q+t25x4p54Vfb+ftwTXeVkc1GvhBM9
Aka4V54Qd8zDvfI/zZBjqIfCq125296jHvptSr0Q91BZ/6ly1FvhZ/uZSNxb
b5zeFYt7a5T/9hDUc2GHtpAN7rlyDOthuOd6CvGOoV4MG3g2mIxRL+5QvemN
e7HKHdF7qEfD/xJSPXCP9lI+eBT36G8MH3DvhvrzK1G4d29/t88Y9267uQvM
qKfD7FH3NNzT+eiKPHBPN6K0KaNeDz8uh73Fvd5gvUQI9/okfrmddioOQOHi
S2m8B/i6uO043gNU2ERmMxxKAdoEA0u8NwgKjWTEe4OLehIJTwmFgGIRD/Ce
wbr9FHXPMH/1KV37s0qgxi9IwnuJ/WU5q3gvcf2uf94JUj0g2fhBvMfYlxSn
gPcY5jXbuuRn8P/PnhXgvQfn4XeZeO+h89JN5Ex2GzhgUf0A70lSzj+3wHuS
0R6jWEepTtC9T60f71VyHLdT9yrWOULXTZ91Axs5iSq8hxkffiKI9zDbnxur
vYrsBQFlY9S9Td4jV+re5lnp5DfTe/1gpmU/Pd7zXJpd2YpFuCo1YwwpXRkA
SlL7th3LgZB/rY4O74UK/m0EtKkOgd2Gn0vwHslm8W0o3iM5Lfxu+3OEACK+
OHbivdNiSPgK3jsJmVz/dxPlJE4O1Wa8p+KqXJPEe6qjTD5LBuh+16V6rf5e
LYBnbuv4VtVTwKdtlr/fcBBhhnbW7PHwCjhA8M52Q+fSHgEjt4IJkDVG96fj
mzrIU2FX0l+H5p49BkWah+CXnA/s2QgvSVfOuBTVonz7RjxLG+UK2r49u75a
tEGL8tMsx2qQf11v2hWk1g97b4pJ/kJ4hBzizeerKICZaagpUKAXsnrpHE6e
7IZGHiVbPBUUQHmh8jO4qgv+d5UmacuwD4Zo8CkWlVKA4fu4A1m7O2BizbBd
RMIA/C/1cvr+YvR7lehimY62QiEZRYJ+6hB0IR2ocC2ggKsu3J2JLE2QOVt+
3qOEALO8rBPf5VIA7+uw9cOW1dDt8lCykCURnm8JNjfOpoD1O9+NDR6UQMrP
l0wla0SY3hW5wZNJAYHXOV5aGKVBFQa+nYX6JNg13fvtcDo6b9da8+J3h35K
9xW0npHgq5j3ytGpFPAyJs3++p9ocGDboYAYDxI0T7YQ9kxBfc3bT9LaOQ/E
9+2sL1YjQbUpsT9zyRTw8MBfQ+vICiDBkmdBHiHCOwPslhPo/ITPVc1t5fVg
9mm/hD3iUe9vseVb6Dk2xrQtxmdagL4atwP7PQLcG1D5zQS912Poqabdg3bQ
EnWJ2Z8wCLcLOSy8S6OAEb0rp1aMukC0utOJPP9+2F7g6AQzKID74MMHjHS9
oH9V76XuWg+MvfeRdT0L5c/QULpm037w1C66aPpYF0xYmnv6AN1bM+C8z2o5
CKak7vK8PdEOWxa7dtGje57fHRagx0oAfv+p2rvsbIGHjTlD8osoYEe65Zt3
kAD+0yk+O+RfD2/Ifcs6i+aoMvVk9ew5IojNfsfB86YCsrvP+lWWI1w987ER
TCeCpqdrwm77C+CTB89fLVVSQPcg1y2NN0TQsSkyEzWbCM/s8J+YrEY+dcBf
LHeWCM54mr2wOHsDJtCVP3RGOLRLad5S7SECzdjIA5zBccAi/OjzDIRbIrEg
duU5EQSx691hOpYHmAXuupojnIfdeO3gf4gIwgzMKZNZ5YCvivVDBTq3/ci9
GBtHAM/3Dy6V7akD9ZfMEkPQ+cZFa8Ubb4ZAz3gG083DzaDuXgFcRs+vS9np
el16EPTpVxV5C7UBoWlC9Cf0PfZhji/+avWDOcLlTxZ/OwBzGleRPeJFcVV7
vApfL1AsOlbOWdwNqmuYOl8jXoTc9o31zu0C3DbzdnMSfUBs+lXfE8QLR+uP
l7tX2oGstcFMlNsACC92KecpQ99jQ6rmpmkF6i+Pap8JGAIKFZtKwYgX0S1s
44aZjUDr4oRhXyYBmFtWhMyheZm2ZW14TFYBW/OLGZyoj7JuscZo5lFAvYEB
3+SjYvBpRFjDiEIElz3mdNoRLzxSK3u3paeAX70xBX2XSOC8aRd0RrxI87V5
12lnDvzXTEL3PSIBEsvxFgfEi6eesRm17Imw6KjElc4HJCDXVzFOQPj0lg27
qulaCGeOdf+9IEoCuem3aDIQntnO6jI561XBEyupahfKiUBbZeG/dYR/i6Tq
vrrSRrjLOepgLi0RPBkULx5B59rnDjdY3WqFewcFlCIECUDuG/sDZfSc4gXF
Wb+MDmjW9Phk+95B8MaT5s9x9N62V7muF3O64UOTy1vfw/rARkMuOQLx4v2L
ttEyoz7YdYDvKltTN9Deba92H/GCvy1+e2/tALxuJiyVnt0B1NQyLCMRL6pE
Qrk6aodgQMtdv8obrWD63n5rGsSLlJUfJ51Rb1G3VfxvsLkRmF1+UBSdTwGf
+1/fyNEiwkcnrEzXX1aBu7FZnIqIF0fC+k10q4mwc2idVuZ+EaAkPmcZLaGA
twQprdkfRChCeqpazJ4MvBtbXa4iXrhPmxRJ/iPCC7rpJWkEPbAmsnE5CvGi
6IyNsOk7ItxStSF4KCdCjYt04uGIF5fuDo5nPifCloHNx0dyCmDP67ZUWYRD
f4WoNs1dROhdzey7bFMJB+TsrzxGuD0T/VPaA+WWc+bDzXOXGqDUe31WbYRz
nyaWzW6eIThp4hSS7NQC6U+yrhWjcz13voP8AgOwdkzqfEhMO9Rm0LqWiM6L
tZodmcm98PAdmYMBwV0w82tKIQc6r2KdYRuQ74acMo47jTR7YbKVwwAveu/j
X7nyy3odcO6iaKZiZz+M2BtQUol4ca+l/XAp0vPkB4xMaX8GYaYuJWwZ+4V/
Na+3TSP8PJVlJepAgBy23SPvEC9O0MFjV5iroLmuYEP3aSJsCtxc9UG8uFoR
KxzypABKfRJUYOklQvdUZbCBeOHIN6SVfD4WSo58Hpo6QoIhIn2PbxRSwOL4
Rt3m6lOw1uPyW1+DBNu/T+hXI16oWi65xi1nAo4JFTr6wyTo+J22UjSHAmrz
rUxDE8rBm/jqIzebiNBzMj6ThHhRVDQiunSwAdxgUJmbYCNCH6uFqy2IF4Iv
h9iTTrUCzQyp8gR+AqTz7K5mQThkeP09QHJfJ/hJHyvV2D4Av01yuwwgPG9X
E9VuregBSjqZhr0dvdDr+4dkJnTulVniNbzQD+7HuDhSznfBH5eRtCFeJD44
JW2QPwQe3xIPrLreBs/8E8kQQn+fXreD0PidAMS2JAyK2Zugw2Ti4w10fnJY
bwRCIjC/bPJebbwCWhUk1F9B39O+P1BnnzIJ8NbWax5xzYKXDzQ+40C8mIj7
ni5+jwTG7vO+2cPhAl/LnnoliXjxZdFKxuI0CbR96j7nSZMKoH6IQzS6nxmr
O7slSolA7KP0IKdcGdjkGm4URryg9XPXG39DANenVS3/RtQD+LXuZi+6f6t+
5+3bjIfAZ/FiGnqpVnBTsOzFfcSLA6ue4n4P+8HJ9qeH4lQ7QXjW47mvaL7f
n7xJuU3fA2TpDKREZ9B/X0nRyyNeBNEeG+M61AGOScY4e9EOgCaJsyxqiBen
j09KKb9vBs2N9WPk6CFgAtzo1hHemIiuAeB5DQANZZws3QRg8KGE+SLCZzwX
LzF2oBD4aivQczgRgaM2cJZEeK6M/ZaU8zcCLN1MJxsjn2EgqXRko3PfCiCf
+zcC7qzlHMbnAWLc1PMfb+kZ4wYKYYqC2k78nM9CotTnlK88jUfvhbeNc/fi
925qxVLfm65oIo++Ez48+uYN/s7n+6yo39m2/+ss+l1wXu0J9XdZPB/YjX/X
j4S1HHQP8P3XHHF8D1PVDNR7eOatcQjdG4xZ8zqB7y3LtY16b4OJLZtbRkPw
E7/HLnzPbIf6qfeckqp1A80FzjhryuG5SIi2UufyYt6BA80RDs9cIuE5ZsXP
N+A5npE5o4zmDnn22s56oLkXLsXb47nXdz5IQziBAk5xnBgnrXYPqDhh6OLS
RbiCWs66lhhXHrutqLjqDWvGOIRzS5JH1REOp3wb6zAOOV4vEhFu4T+e1WcY
t9F5mY8wbk8wtGOcQ9+h768wzs9udqZjnP94UPoQ8QIWHD4diHmxI6+FgHnB
cCtBD/EIqk58scU8OiOhkYR5BPf954d4B5elDM5g3gkrv3yIeaf9TXcP4ilk
/Dxfg3nKkC5I5em8857DiNewNoLxG+b17aXbVF5fc8m+gHQAajkZiGMdqDkS
kYF1oEB35zmkG/AH99JurBuHFyfLsW5Y/PV+v7H6FNJk3t7AOvOyqY2qM962
k/VIlwAjjBzFuhTxufoR1qXq1VJdpGPgzJE3SljHROiKz2Ado9WzVkS6ByKj
3Jqx7h04J0rVvYaoFxJIJ0FoesIDrJMhiUxUnXRo0RRFugp+FMRTdZWRO4mq
q0xMvOeRDoOXZx7kYB3uZG8pxjrsNcUsjHQbSKck78K6rf5Gvh/r9r3QeX+k
82CSMXY/1vl8vv4CrPNf6MWkkC+AoGnec9gX1LbUdLAvqJf/2N3DMwT8h9R9
sY9IdEusYh9pDniuiHwHROflNWDfGavyZcG+o1ds14d8Chw6vyMU+xT7vII2
9inOsZpZ5GvAL/ymLfY1nwliCvY1u7N0YsgHARPj2ivsg3mKAmLYB2ebeGqR
bwLZUspYDvLNU3Pml7BvrigsXkE+C2jaj3hhn23YN/EQ+yzZ1PMe8mXQTI4+
hH356C+H3diX6zvjsY8DjfG6cOzjj3n3UH08La9aDPk+UHHJeoV9f7piF9X3
r9+fEkY5AVBso2NxTmB7pG+Jc0KoseJGT+0AaHagv4RzheUPZmquoA/zpKAc
AhqsfxviHGJhUa2Kc8iIpuwTlFtAEvMi/TLKLY7NzNTcskdc/zPKOYBoGANw
ztmmOL2Bc85yxm6IchEothJQx7moweerNc5FBrn6OEeBNxb3juEc1eGzrwjn
qFOyJ6ed9KqAWKrYRZy7lJiuUHOXT/bLUJTTwJxB404tlNO2TfZupaPnzNkr
LdawJwJju3VdnOtcPglTc52PjF59m505PDIoHYdz4P7PJRDnwPAo/iyUG+F2
hYJanBvXTb404twYcVDuHMqZkDdw8RLOmd+ex1/FOXNOJeY7yqVQa4dlEc6l
U2IwCufS0V8jqyjHQvdnhqY4x4ZzX36Bc+wUga4R5V7oJPzkGs6948Rn1Nyr
IhxtgXIyfC7PP4Vz8qWXoWU4J/OJuGegXA29Dgc9xLnaKLWoF+dq1ZXxQpTD
4XK2ci7O4ZGRAR04h+/9fiAJ5XZ4jjK5gHP72enOApzbD3YdCUU5H/a7vU/G
OX/T62sUzvklGSraqBfAOLnG3bgXhIbeacK9YOznlZ+oR8Ce2aLvuEeYtv+X
gHsEPWHmEeod8JmFajfuHSMtD6Zw7/Aw+ZeCegpMjH2RgXsKYWPjIe4pD2lG
6M72EOFBTm67vajX/DpjHYB7jciv95KoB8HFYv2zlqgHrb9bcMY9SEdM9Tbq
TfDj2i62aNSb2P/WjePexH+j2Qn1LHiUO0oT9yz/G6ZhuGed/vR5A/Uy+Jbp
+gHcy/z0/vniXjYxpfMB9TgY/NnVFPe4+EntTNzjRqzuhKHeBzOjdnri3mce
7RSMe58Ob64r6olwWb3vOO6JbgdZGXFPlE0NZEO9Eo43/a7HvZK5O8oH98oe
3b8uqIdC5nzfdNxDs4hqLLiH7lovk0O9FQZcv6yEe+v7QH5H3FvbVCcVUM+F
uRIpx3DPpdQcn8c919q9rwP1YqirNO+GezFLPvci7sUi/jUXUY+G7Z9uyeMe
bU76toR79DbRety74WOvM864d/MnnrHAvXth+WWYlXMeTDlk3op7epJZyibu
6TXzzjdRr4dPCz+8xL3+dpHKEdzrr6WXSHjzuwO/Tz7KeA8gMXqHugc4xFJX
bGGUBmQk3+7Be4PLofsX8d4ghptyx+BBCZj33s6C9wzv+cSpe4b3v6N1j1hW
g7ExOupeolsr/B7eSwSv3EtNZGkCnvTuf/EeQ8fLKB7vMU4qcj9jQno+Kevx
E+89zmqmluG9x0tCy/Gs3R3gmV+gC96T2MW5pOE9ydjB8b/BVV2gYyg9E+9V
ynRFFfBeJTdBpDpQoBc8G+bRxHuYxW+a//Ae5p90I1eQWj8Yqks8jfc2LQJa
EO9tLIgstdqHB0G4rTIb3vOETHQw4z2P/L+8DpHmITDl3MmB90KuNqMP8V7o
l5Pe+K1gAnAfGvuF90iNrx4W4z1SudfvP284iEAksfIj3juFnt7KwnunvDvG
GwaPiSBB09QS76muP+l6ivdUGrlzoQedSPBkY/XO/h8FUO9+75/AaDQvkxfR
dUwk2BKz+t9P6UooZ2LzVgWdP1kK1xHxJkKWVYu/Sf318Mih47csolAvrrvF
+YRAgNA2p/3dfoSXUVlD2kjk+8UkPa3fQzA63ytT7nQ73J/MEyAQTgFRPWQP
ZcZB+DFbN5t4sgsqqvNGdYYiveo2pvlN6IMKYr9jlLb3wn0e77h3h6DzRs8v
Mjo9cLSecl4qqx8emYi3oQ9C+VxUbzw0uBPyPyumTeAYgn8av3oM+lMAjX/X
xrunbdBfKiBwOIUAr/4lang+Qz1xPPOls2IzLD9G4XsVQYTfaL1ZZLwpgM5a
9BqTay0ktKTH3DQmwav/7XnC7kEB4MtDd0OuMrjYMzFR/ZsEBWOLxU4/Qbni
3HDWNlIGdIrav5D6HxnmdU7qNLlSQL6EUs01WV9oEQ57e+LJ0I5117eOhyhX
nIWnO8hRoDXhr/W7ODLc4bGlcNeZAo4mfOFfepcH1n+dvFR0mwy5mYtPZzmh
ezsSpRGnXgkWzrRHOiyhnHOQ60UMOhex9WApHG8A0bFCJgXnSbDEaHhWFj1n
tKwjfYq5Fdzzzxg/ZUOE3H+EP3uh9z78Pqp626EDfPz1WvkX6qM60zKNt9F3
KhTf6Dr9qhs8+TM+VKg/CIf88gQ6HqN8MvNOZ+luHxBVJOmHJvXBp0UZleHu
qCfqWLy7OTsAVPh+3zyIen9BukdLvhcFdAXW8zTSEUDcPIsKrWcHPF19t+n7
U5QbdwR9OviNAAbe//xjfaIV2lox/FRFcyH3jx7MySaC7QwWnokPG+GjsX+d
3oFoLo2mnQ0yJNA1wOatYF0FGfN2DIW9QL1g1t5SMZYEBv5GLXaFFUGO+YjI
6wgnzCf4DgACCQiHPwTSsilw7dePfa2vKIBRYTDk9yQJHJEfL9kpagvzD0ce
q49A3+NtvCO8gwT6+3ZOtRTGgkSDeRsZhFuTZbLrbj8SkL15bcjxTh7wWNz2
TBjhvHaRjV5FgAT0jp4n83FXgL9Ml34GoHNd5pqsrldEsHEvZqf7cB1455In
YojOE4ZzZ1g/EEA5WJ9XLGkGNM3JD6LQ83c+1AImjAQQbPbxQOPbNuDvFfzt
POIF0+M5/4H9g2CBI+0/i8lOIPnsYqMr4gWYUs4mvO8DO92F74vU94C20o7J
U2Go/yYHnkrW7QE/nstJ8t3vB3x691UCEC8+dOjONfl2glHj47b+E4PArfR+
xgvEiw+y7ly1Dm0gT0W+0CGQAJb/XP/vZgAFvOPhv+ko0AziV2BVoBcRPHSr
2mLypYDdCS6qqwdqwa0r2h90UK6IU3axh4gXfgWS8rFJpaCrRzWId4EE+uyP
S0ciXlS0vfCpfZUOxvR9u1wNyeDg8fu78hAvolqCj0TauoEMjb0G4SFkEG0w
+lDwEQV0ZFa2eS/HQWcTIVvzIDI4w5h+YI8LBaz5HnM6bV4IDRkOqTFfIoPS
Z1LiEQjP1mX31OwGqqDotjm5RSIJcFzcA2sR/lNeNytP5DXBSy9XZyb5SCD4
a2lLCDrnbUq8/YazDW7IfbWRPEkE87+75dnQc04eJv4Ti+uEh3XvNkUwE8CZ
GzUHziBe1FjsWTMj9cD5PgWeBqcBUHp6J2kn4kWY/D0YXNUPRYer7hY87gXe
B5j+GiBeTNhknDupjHRseqm0UrYL+Kf+YuBEvPhKU/DhCPIP78Wg0MP1bcAg
+EPuIcSLGx/uR/O/JMLqLVUzZbZmMO4RGnwX8UJCG25WypJgxblqZc+QGvBM
99JshR8FOMrMPNtWiPoJyJ7YM1QCupsESevPUQ4k606XUUhQt7H2SsDvVNBZ
H+bDjnjBvd+SefkvCZ5JV/N2eO0Igthkf3x5ieYYvN67f5wE3/fb0eXfiYcV
Uy9e3EG8OGHZbJMdRII5bWJ7NFwLYODiSyc7xAu2Qwwpf3aRYKNatrdNaSV8
dGe4YAvh0/Rci9V/JkSoWsmZdeNbA9TPrRVjQDg/69aVs+VHgPpt2btCl1ug
iPHLNz7o/FPav5AIuiF485uGv6BaB+xUJdpZonPLWSXKpfx+aLS/V7v9v274
KlokESJeeBccv/fzXw/0fN3ZonWlD7Y8dZt5jt67cdvra/j2LjilzmBRszEA
NcSrCwcQLwrdGYaGatrgc1nxfq6TBMj2KONGPOJFiCyL1YUjzXCZUNK+JEuE
3sUp4luIF5LhPVNM8TXwn83QyRh2ElS4tqm9Jxjp5zZWrZYHJfDWC21j21oS
ZOZX9/qEeGEsmfTnhWkyfDlHqq0UJkOpj5XtcYgXF9pzS7NpHcBfX+uuAT0y
tKZTgFo+qL/8sLxveSsDuKb53Qo8Q4buryIhtycF2FsPyNOblIN/DQI+IVMk
+KxlV9gBNwr4rvC8yPpxAwgyd31TLU2COmp+DL6IF4wSSSbvc1tB7YuGsadK
RDg6ffS+CeKFcX1K+RjSBfcDPdM1lCFo5ARLuxCemZxkVB+29YKPY14b3UP9
UGPOkp+E8N/sx2nwDgyC12HDFziEe+B2gZF3z9G5Hq8f71gSARynezH7b6sd
9pjOaS6h85faR7ijhlH/uqPYvc++Gb6XVKjYhnhxtFff7WsNCVT0/Hj7naca
DvmcLShB3/P6GqEiTYMMhsbTma5V58KNApOvC+j7uQtdKltcyOBP/bCT+/xT
aHIkIS4O/d6lD1EMwVpkMMZbWilsmAJei2YvJ6L7aWQdkn7cQgIBdIpdCc/L
wDajQ8Oj6D6fW2Q0804SQdDjz8d2+DWAlnx7x6OIF1yHXN5PZBDApzMX6q1+
tYIPkeVFdogXnowRwr2yg0DGnrt57mIX8E6zuRSO5vstnTwVFtUL/k3/vMl2
og/Utb7qcka8aBrM8x5y7gRzbhOHHZ8OAr7nt5a2EH5+qzXOOn5tAbUOe30O
pxKA5vcGtQOIFzLAP9mevQ484nvD+a6ICPoP8RzuRPh8WfVSQLGwGLzM+dhu
ew/5if/MxCeEZ8v+RMFUEAVyro/nh6LfV6fgnueK8P8y2PUKOodX05mK8Lmy
uAD1/NT3vpvoObBdg9iGn8P/YoD6nGG6AznovfCUzyI7fu94gzn1vVzyPnPo
O+E79R4P/J1OC9vV8Xcmpap4oN8F4e1/Ivh3/WtQpf4ui1PSS+geYOs5rmv4
HtqG5an3IOVhdQzdG3SVfVuP7+2OmxP13j4EpE+je4bT02FF+J6rPW9S77mq
8t4gmgs0Zs1eokVzeUt73gHPRTyGSR7NEfZ/MSjFczScKCXjOXLZqO9Cc4dy
+xRT8NwFomypcw9ZKS5HOIHuPSJ3PRBOHJ3eUXFy8/7DKoQrKKngLY5xFVv4
bw7j6tJpZy+EQ+jD4cmzjHD4rXsqD+Pwt80+AYRbyCfJMoNx6+pvUIZxe2H2
IQ/COaT/VfoN4/zD/ddUnPve2tJDvIDrW9P/YV5cW/Aew7zo9pfVRDyCj2dj
WXoQj/YLvtmPeWRTRluEeAc7jX+vYt6typWUYN5lk+lvIZ5CceXPU5infVPW
FpinAqSvxYjX8EdR8gzmtZvTyE7M60JzC2mkA/Ct/vkQrANiuadfYh3g1eRR
RroBY7KcrLFuJO4Rb8S6sS3rQkwWrQPMlrnTj3Wm/IRTE9aZ7zvn1EJMk4GN
ikEz1iWlv6/bsC5NX0s0QzoGWFRGzbCO6SaaemId8+GymkO6B7Jfs8li3XuQ
1X8Z655Ke7sT0knw3K6vE+tkVtF2qk5uZZ4fQ7oKcirYCVhX5zuqrmNdbQgm
/UU6DKTGAq2wDmvbBBdgHTYefuSJdBskGX7oxLp90eHdB6zbZovRm0jngZ2x
GlXn97FaJGCdF9FPi0a+ALg/+7ljXzjoU0r1hb1De0uQjwBpzxMM2Ee+KeeO
Yh95d5XDGfkO4LyzkYh959ztQFHsOz+3x2YjnwIzqkXB2Ke+h8bkY58a+57h
hHwNXBs4taGOfG37TIwj9jUa2yOjyAcByx/J8jzkg0WGn4KwD1JEOTmQb4K8
Ryoujsg3Z/VPLGPfFL5m/xn5LPg5zOuCfTbnfrE39lnrL+lByJdBpN/PH9iX
l0zmCNiXNfYy01TJkoDYkTRd7OPvbyjOYB8PjdyfiHwfhKg52mLf/+6vHYR9
37PY6BPKCSDEeOE1zgmPXLJzcE7g8durjXIFsHtzohnnClt5Aj3OFWbmXr0o
h4DCuuPuOIc8GmPdxDkkWUN6E+UWoHLb/xTOLTuV5Qk4t7C+WaCgnAMeP5Dr
wTknoYmemnPssnxdUC4CVoc+OeFclMWzLItz0T+SDc5RgOHv5jzOUbr1Ps04
R1HuFXKj3AWalN+p4Nx1avl6E85dtStCViingX3nf57DOe1TVKoYzmnXaHSS
Ua4D4obXHuJct1L+TBDnOl/Ok/kxtm4wpMXeCOfAF/+1O+Mc+KE78irKjVBD
bycJ58ait+MMODe2sZgClDMhj5PfC5wzfVRbpXDOPAXlH6FcCssWAiZxLqWl
0FFzKc2tvP9QjoXLNfT1OMfOyjX/wzm2a/TLEZR7YVojsQzn3u3vf9/Bufdq
2MfvKCdDlbblhzgn+4z7peOcTJaVP4NyNQyY+iOLc3W5phXAuTr33PVylMOh
eZHNA5zDM4UGJ3AO90hUCEe5Hc5km1nh3B6pq9eAc7tT6RU1lPOh8TyXEM75
NYLrizjnP/6k+xX1AsgyO7qIe4E9d4YN7gV0tQuFqEdAZY0mBtwjBI7FH8U9
QpDGlAX1DhiwIfIH9w76ib5l3Dt+L+t4oZ4CWcnfOnBPmSn97IN7Conbaxfq
NfBzwelDuNckmQpSe4399K5Y1IOgIQ9BnwH1IILYv6O4B83GfTyKehOcYF64
gXvTJbMyXtyb/FmEHVDPgsNP4O5u1LNsYs9F4J6lxaE7gHoZVNgrFo17WURi
3QDuZcwykyKox8FcS64o3OO0FNM7cI8LdxGZR70PsjbsZ7BBvc8IbCzj3re6
mH4A9UTIHVhzDffEptcBDbgnpiV+Xke9Evb1Gd/BvfI5EUDcKw/RXDRGPRTm
uCpb4R7ar/m2HPdQ3+N/B1FvhffmNKdxb70aLMmPe2t9eJ0m6rnQU9bgHO65
zZoN9bjnvvmU3oh6MSycLJnBvXj2ot5H3Iulw1S5UI+G3XZnLHGPZjrBPIN7
NDRiXolVr4T+rfLpuHcLedYF4d7Nk+TjQHmXB8Olm3VxT//EwkHt6fXNCYad
5Ch4bPOZF+71u59ky+JezzPCeUhX1hdcbpIexXuAqTyxBbwH+KnEcIeGlAFC
/Kvn8d7gVYctdW8ga+f53JCrDMzJV8/iPcPBn7mieM/g1bQ9l8m1FuzOLA/H
ewnBtILHeC8h0UIX5qzYDBqSFwTwHkN5/jh1j1E0T0fz/mkbUN8YeYn3HjJb
b9Xx3oN2LIs2LLgTSPEHLcRzDMFK0zTqnsSslY7ttE4PiPdblcR7FeLbImu8
VznrkvZnndAHfjAUt+M9zAvLJk68h/nztzZQmXEQPBt3zcd7G8npE5F4b5M3
P2Wh9XsInPlwpQDveSTqX/nhPQ+x8ZzgEwIBVAR19eC9kMDPAn28F5p+r6Mn
4k0EMfqPdJL76+HQUsQNvEfSYTmdWsdEAoqeFy3w3mlYgzyK9053G0xjDjqR
QPlaNh3eU/Uo5W9S91T8DuEeKFc43ZXfsgkshMlWXaTiBxQwL6ot4bibDI8l
qnjeIFfC5ZD+U/rofPzwiqiwFwne4T7k8q2pAR45dfj1eRvUT9MXL3r3ESFJ
v+lOMmyBOveO0b60ooAHw+oFSj8IUEKRImJB1wEtON0YpO9TQMnwG1eOz0Ow
vVioROZEN3R7Rs+vdQ/lwAi9I7cSBqDj+dDbTsf7YFDQkN8nMzRHCad993b0
wWvDDrkPNwfgrhG9awdMUE/RtBWUFOqG7ucWOFu1CDBPUEuY9yYFCNW4+XL9
aocKn8+7eboS4ZmF7fk/9FEu5ZFbEQhogXfNFeP6PElIh+g6STqoR8d2Puku
qYc09zUz7t0iw13sJ65NX0Y687FnMPhzOTQIjxUXZRiGbj2jvue0KKDlhdmB
L4HZ8OUx/UYH72FY03JzWeQ80jfFm1ZN4sHQt8/p3ZXmYchrm2+Ur47mSz76
r/u/SHCVhavrV/swpBMn+c+fRbkifon348l8wJawpLD6YhhW3rSU3FSlgOWH
xMC1lUrAmP/z9w2eYUjbpZ84h84FJ8IGxFibgEDR44t998mQj28ipxw955Ng
i1PzbCsoKPP/YOtDgnJZU13X0Hs/Zd7JFvDpBNsab5BqzInQISissuwcBUxd
1KbbO9wDej7wzRwUIMCdonSfqy9QwED81exX5H6gMRlolnRrAFatCtipoHsQ
/ZPTKvZ4CCgo37J7INcLd+5KlhVG95ZyoW/P0w8EYDKtfzhyqhNqDO8SU0X3
XFEnnFGJ+lH9HFnQ1LgNpijpnrW8QQEBjeCHRhwJeBGC4mWfQPimIV/kkTEF
3LmcI7EqTgY778gmlLLVQKv+B7FaaO5VBIfaX9FkUFGyvhETXgItP+bKt/yH
5mV4N6yBRAZxx7zdrbjT4IDQWakWCwr46lO+2jhLBu1Fyz2PYx7B/h8y9tII
h7Sd//pv9ZGBUcBKUkRWDMrfzhWMCLc/pzaqmpHvMjH0tQsF5gF/b+kwaYRz
UzdLAlGIDLy3cTbzelWAr2evXi5E52Vmfn9FIknA/Enu5cuv6sGm9PRbe3TO
lJe0j3eKCK5s4y1ylm8BbsdWGrzR83k2+JfraYmAjs7snXlIO8j+flNwFn3P
JZKCKON2Aigl30gGsAuMrURNpCFefLK5PbBYPgB2mHwFM929YP+tj9FDiBet
h2P+KXP3getBwyIS6QNgdehoq8cdCtgR6HP0s3g3aNfcDPorRADq/SzZnYgX
ZZEXvoz8aQed4+t0jHpEcJdbULQb8UL7hZzAI98WsC3o8McqUxKQ55y4nmGA
+Hv7H7NodD2Q4Pvxt0mFDHoTXJK9r1HAl13DQ1dLykHt35wjg8tkwBVgnOyr
TQHnZfiOiY1mgU3DFa3BB8PAb9Ih9S3iBZ+Fe/y1dX9gN/a1TqFkGOzybkpP
R7xYvPs68NStGHjkpNeWa+UwIASryjBqIL5ErUc7nSiEGutCwcJuwyDNzEbx
qBry/T1vTaIVqqHC+4+S97YNA07HUQoHwrlFpwWPbiqE7dyLNzZQnxbx1jg9
jnjxFZivGpLboP6G9FkjbRIwS56peIr+/tse06LVyC548Vk1MZqfCMrzucO3
0PN/2Ue38tH3wdhP70yEHIfAwIzhXlXEC/3BqZ5F/kE4xr86/VC7HzitgiVR
xIvFywJTJ+4ToByDMZ/hZDeQOjZ+KO0S0n8lzmbuF0T4wjSq1UuiAxjmmgi5
XUW6J9Ug9+cRCVZwv5/w1m0BW5eVGcP0KMCojWObpjgZrv7nYn4nrw5IeDvk
1FynABP52KybBWQYuhQg9MK3DFx34rw8aEQB/ODINrUVMvxubxZyPzYDMElZ
7Su8jXT+y4MHnvTDcIP798CHXG/AJ8O0Uwbx4soHjvqmL2TIPWA4E6oUC/t5
le21EC98ljO566LJcE/S3x9rhwogg7q7y6gl+r2KeRfpuchQdGDoOPfnShiy
ksncZY10YDz/604LElxYTvUy9WqEdDd+rLMgnNem7ssYCyLC8NMWm5yWrXD7
bHt9JjofJsmK3X1KgHwd0e1aXzvgDQMrrwB0rh7b8KEscRAOT+bEf5XvgR32
J+grES9ux7S5NE32wbb6c/uHdfvhbZH1Cin0Xs2CwUXd/m547OD4wpr4EDwa
XhG3G33n6W0OlDsWHfDbuhJlzzQBnr/d8FzHnAJOPG5XI5a1QL22ajV3GhIc
qFk7znGXArJsiqyX79XD++arCjQ/SXDIL+KvlSkFcNPM7jIYL4Mze9W97YvJ
cO2j3yGXWwjn/8x+tVekQ+8LAp2GEsNwaU/ITgNDCvB70rZrcNwYnlx9zH3B
bhieVSt6dVIX6d7fznRH4zTAJCxmLGs+DKMYYoSPX0F+VHD48tDPMnDLo8/+
E+swDGRXZ7G9iPJ5UuX66cIGwPHu+IoJ0m0NEaZ0IU0KsLo88NgT9YsX+vaJ
9g9IkN/9p4QN4gX7TPp6XmIXsGa9nskuSIQWFKNyS4TbbzWBKvrEPhDypeb2
gy10r/RXeyURzmuCBSO3xQ0BwuQFrXGRPij8dZ5mFPGCh3CEcOcBEUjKvo9r
7emEUxF/6g3R3990mGdRbyaB8wnfo8TWWuDEWOzbUvR82fqAsr/1ZHAqRDr2
/Ita6GC1fnIYfc+Vym/3i28MA27N8EuJ1wphT/pATyb6fnWOWbufkcOggiOF
XPY1GGaqMCTtRLywPOClP289DCamYkIDfyQB34yxSiK6nzyr+tDDU2TkL5X0
Z3rKwC72JLspdJ/nLr5ifrhMAsnrucrJdo3AYVrdlx7xwjElcVdVNtLVS8xG
dI1t4K20zWchxIttRuxZQQwEIKTUG/j4Vjcwfa19cjfihUiDbPQ5uX5gm7US
SXDvB98jpFIzER68+nJqd7/tAie6GscKdhLA5YM0Y0MIP1Y0TQytdG0glWUh
86AnETjVNhx1Rnij/+dZf7G0HtzO3Rv76TUJZFceLvNC+LT6/F8FE7kEnNVM
OFd1G/nSLTbHjwjPhT17iKHh0UCKKyt6RxsZXJDdfiAO4V9IKMovLDwarl1O
iMDnJ0+aUs8bjf5rRc+BCq5t5/FzMpTaHPBzZFPbxtF74ZV49mj83lHZjVL8
3jgXQUH0nfCZcl0G/s7QcAbqd1Ioks3od8HzGipv8e9aMpx+i39X5WRfJroH
aAOlAvE9jJj/ScH38EVdvQDdGzTX+u6N7831M0Uc31vNOjsDumdYcv3JbXzP
Q+GJ1Hsmh6ruRXOBG4Sjonguh1L1n+G5VIldiEFzhC6M50eU0RwJapO2eI4H
M4R10dzhA8d7onjuM7zXq/Dc5wV13BBOYO7r+9XlCCcep3YlYpyMH8yyRbiC
x+d+UnHlqPKmG+PqDpdJBcIh/PZauQLj8KzgZSoOhT0F2BBu4aHN3AqMW7t6
/jcYt+9/m71BOIe2X/XSMM4jOoLrMM41Gj6GI17AL4WK/2FehLwJ2oZ5kRsT
q4R4BA0DLrlhHkmbj3ZjHkmzPv6OeAfvJwqXYt5p3eUuw7xrzFh3QTyFtLmf
0jBP79vspfJ0O2/hPOI19P7y+Dfm9dlQ8zTM6zs3+E8iHYAxUplPsA6s1X5j
xjrQZMaQjXQDjh1xuod1g1IscQTrxj8vczPSuDEwib7Ah3XGoXIiDOvM8Za7
2h0V6eDazz0ErEsiiwU7sC5FP2dnQzoG7Ea+UHUM/r5F1bEhwotApHvAtWRF
GeveC/aSP1j31rv49ZBOgnP1UBXrpD1DLlUn3cbTN5GuAt907e9YV52PTwZg
Xb14THMN6TC4ETX2G+uwho1uLNZhyoN7wUi3QeHJK4JYtw8mhpRj3X7tF7qB
dB5YL+1LwDq/3u9Hh3V+XWefNPIFMPcsvxX7gsHtV57YF7R6DuYjHwHX40WX
sY8Uxh2m+ogYTF9FvgNOuuTdwb6jaR7xC/tOza++a8ingAud8yHsU2e6Epmw
T2X8qBNAvgbMzgmNY19Ld3vwEPvaBaOz7cgHgcjATAr2wYIHPbbYB5OfFToj
3wQXnNZ1p5FvSswM78C+qUTW2Yl8FlyZ0C/BPqu8rM2LfXYyoaIc+TJYuWPM
jX05dxvbRezLwoc4mJCPg30+N/2xj6sGqWdhH+/1aTqPfB+c73/zFvv+L04h
euz7TO9ZOlBOAF7vx4k4JwQ/3jyAc8IHjy4KyhVgwCzoKM4VrzKOH8S5Qp5m
7RPKIeDDm8c/cA4xZAlaxDlkdqS3C+UWwLiQb49zS6HjJ3acW/jvMZSgnAM6
04VHcc6ZenznFc45r7wX1lAuAprfmS7iXHTO1r0c5yJh40pulKNAh+D9OzhH
KQZQpHGOStje4o9yF6DdkQFw7hJLVVnEuYu33C8Q5TRgILcQjnOar5qIAs5p
uwwzWCRvxQBBXVvGRyjX3Zh3lsK5brV7GOiu+8PwNb92nAM/O7Kn4RyoU0R3
EeVG2JIadxXnxojU/1JwblwMHp5COROu22QcxznTcf+dJJwz5doG9qNcCsGj
elqIcqn9K/0knEsvZfMfQjkWnj0V/BnnWP3+a9Qce7O0eRXlXpgs+5YJ597f
z3KO49xLs4N4AuVkKPPX+gXOyR5fsrJwTuZXy8K5GtathKnhXP2tyq8Z52qR
BGYCyuHwckS5Ic7h28Sso3AO/83nJ4lyO4yRk0jFuT2MPX8c5/b6rPwNlPPh
3XPGXTjnEzxJAjjnK4afPop6AVQevFWGe0G/wEod7gVAp2bHsUgS3DlAcwX3
CDXatje4R6QurLxBvQNqiPc34d7xi+XwJdw7zloHNaGeAi/T/G7GPaWGmSYU
95T4/ssk1GtgyIGTEbjXMBHiynGv+WJA3EA9CB7fR6v3BPWg1D0mdrgHyYzF
JKLeBH05uZRwb5KWtD6FexO5ybwb9SxouJY+h3vWtS/3ZXHPWr5xQB71MrjQ
1pWHe9mi3Odo3MsWct02UY+Du078rsE9rjKiTRj3uDTnpDzU+2DvYYo47n3O
4x0quPdduG9wEPVEWMGgI4J74pvykOO4J0bGK/ahXglr+AvdcK+0PmZ+GvfK
6aDeYtRDId8BdyfcQyubAh7gHipLK7gb9Va4j2bnAu6thnusP+LeKvpqWyzq
uTA5ZmEK99wNA70K3HPnz8Q/Qr0YLjg//4p7sUGfdifuxRrLIB31aBionm6A
e/Qt+vps3KPnfdiDUO+G8Ymzf3HvbiguTMC9u9M1bQD1dCi3KKuOe/qSubQE
7umrHZWfUa+HyfGbg7jXM6u7+eFeb/CmqadJPBgk3jn1Ge8Bzi2l3cR7AIfN
QvkvgdkgwOZLG94biOgc/473BhaVx8eCP5eD2Ml4abxnUBNvfIb3DJlPQkO7
S+qB0m+XQryX2Gy0uIr3EmLrTzYEAlpA3MknSXiP8XrtXzveYzj2sr7k+tUO
piXJnnjvsWHOlYf3Hi57y0QkhbrBiMYML96TiOy+dATvSaSGRFTu7egDsbb+
wXivUlS8l7pXeam1Q+5WwgA4ePLBfbyHac9U9MV7mAEx8JTj8xD49P5rBd7b
nGTk48N7m3+bPHVKPwjg+kUFOrzn8W3hoe55xvTlrnn3EcGWi8A9vBeacD+6
He+Fai/eOSHsRQKGneYEvEeSF2BOxHskltsmso67yeCGhJI33jtJDeZL4L1T
f/9anIcL4n8k6z+8p4KvI4l4T8UlIJDG8mwYDuXKqk+wF8GD9htz31Qo4EfW
2J4iNL/5uymSJOsqOL92YM0DnY8en23hfk6GxrnNBN2CRih82GhMAlCAgG90
OC2RBIUfvz9SbdYKpeg5WliUkR4mvSid/0GEH32PNe4a7oDECV/PIwoU0MOl
xCfyjQA7z9IPJx7tgbNf3fKfn6aAIzICLzU8h2AAEwtLmX4/PBfkP64jifjV
V/aehtgP9zw7vX7GYAjqbyYVpIhRAJR/8rGN1AN3s3n3/WQlwpTu9ch4EQoI
X+U/qODXCSdL/qay6pHge36StdUhChDnior4s9AKt1UVrtQ4kGGn9ENbIEAB
XUyVyz95m2CzUuLcxp1hGO8T1nmRlwIMRX7TBU1XQjKzUvXPgyNQ9I3p49a9
KN9e9FwfCsqDXK9NWSVzR2B/scj08B4KKKD1XeTxfwUfLv5V2b8yAnn+XGko
3o1yWtvrapOscBAubDR2eWsEruzJPfuIiQIEZS4+vGafD9qdAOtq9wgcfN5o
f2EXyldS3TGkjCqwN8Ho8jadERjCxrl4Cp0bHk2dDNeCwFAl7Z5M3DAsEY94
J4meM3l6+7frbW3gpenQnX2ZZNgwXtwF0HuvDSQIK73uAhptq7U1j0lQzDMv
G6DvZCtSfqco3Ad0rz06qcZPhNGVaj0s6Hddfdvtma43CHLDE7n1xYbgEWvr
xz48FPDomZTjQhgBHNwh/M/4XR8MM2dZMuengC3PnjW2DiJonUg4tXalG96m
s1R+IUQBiTS1Kqc6SWDaOj0kNaEdRidVLDQdpYCHT3aTayLJ4CPZj+t1TzNM
tHEWGhKlgE272l/kU8MgUMrnmHRPLTRLOSn/6hQFOB8NpxVKHgZXAks6ry6U
Qnnfk92TMujvx306Hk4Og8mvcXY8bBnwX5mtTIw8BSg45MwmLQ8DWReN0OH7
PnCz8t5CshIFKC/+OgfeDQM3L5Pli87RYK8p4drHM8jveiRlC+OGQZYJQ7Jp
Qh44pJ2RpY9wTjf/36NpiWHgoUZXbz5RAWSbBfrm0XlSgYGyQwoZqH3fW3VC
owFMtagLpqBzWQ6+1fA5Erj09tqhzqYWYOMp7OSKeKF14U2CGCMJRH4YU6cH
HcCbZMr0CPFC0nTx8g8aIji++5mWdlI3sDnxu7MI8SJdVuPXVsYQIGYznvEb
7QPOhtfUxGVRH9kvv//gaj84f0JX3/jDINA+ucDFKoV0jEnAwnilB5yuy69I
HCOA1uD/3tmJo748N9X4Mb0TOFxW/xUnRAI0FdPsD48hv5BfKfTe2QbyB0+Q
M1BuCbp9BGoexvmf75zg2SbAxsQSPaqE8om2uyuvIOqbT6Mfja9WgmtvJ2aE
to+A2+QaRt59FBCTK7jrz6M8sMtX2zw/dASwvor0ecJJAf7L9tX/YBjgdXen
OfRhBHiZ+hXbsVGAyYOdDgyqkbC12JdRbmkE/DdBc0WYhQI4zS3OvW8ugBcl
5ft+146AK3FnmToQnqOURW9Hx1VD7uqTYyfACJi1LYb3Ef5ff+4b7bnQDH1+
xs4+8RoGtnGqCkLo3HK8fzkgoh22igdeC/Qgg0BpgcUVdC40e0mnJ6YblrUZ
zRCUScANFseNMlPArRwt5rRz/TCtruKcUScBWFuzSZWwUsC93eIf90cMQfmJ
qyvtSoNArWkkw5SDAmIvXXjaJU+EV/bUmqQn9AKN23pGddyot84EXRmxR7oH
dhwvq+0Ec7/bpcP4KOBy9yIN3wMyFGI6p/wnqxVIKb+2KjpIAXOhx+p0xYeh
3nKZx4FPDSCVL0lrRpgCIk7fbzlTOQytntt/4NarAGHrbBabJ1COuh1+/Qbt
CCywtHL0uZcNVtjW9AYkkM780tgXsg/pDtR2fFTwHIz8W2+QQLw4zX4gfvHP
MNxqNFmZ7I6Cr6fMGXYgXgww3hFxLxiGQfEGf/7m50NxO+6kE4gXaaKkZYYT
w1ApcNZMgbEKJtJuX3iFeNGvPBbB+oQMaVX2Omdua4IqMFTmKMK54zHGw6Xx
JHi1b3Wr/m0r/BXA4TSNzv1qafyqQogwW9589fLzTmh3t5inAZ3P5n0dStEl
wBOSgbvXGHphleNZ9hrECxNB3XchYwNw4HSNdrvuALR4VVH9HvFi96EHz/+V
9ULCE88DOhIEyMn+8aekIgXojgi9yJPugo7FEfysEUTINTtpP4R44WKglBNx
uw3eWH//PKefBEPW6pq6ES/+a3AOtHdugg+1paN+jJLhnOCTR0onKUC/dGvT
5GUlrHO9p3w4fxjW/I4X1T6O8sbbMSUOkANdr7PSMpwdgfsNT/0WPkIBI98Y
S2XWfeBf34vVmpEjUGO9uW8F8SLSIyCSjZwM+sc4/43Fj0C2xeIdXxEveJ/P
NLfpl4HXTi/TXa+MwH2GjzJOc1HAFX2hdtuqBvCFm9NYuhD1+EyeWVZ25CPz
zX5GDm1gvIe5bFcpGQ4qFd9MZ8H/zgNt3Yer3YDnW9pvk5skGHZOaB8vwu3O
xr4XXOP9YMmOZGGWT4C3hNf7QxHOxwJqfzU9IYDkrGvMPtcG4PSMpOk+dH7r
+4+tNBUS2J/5xE2tphs+014PakLnpL61duNyMjC4Yf8Nvm6DLWx9es7o+bRv
zd0aUffQJLD4GSs0QDmGlQphxAsZ5VGGw49HwClKD1kupwTSevlpVKLvD3rQ
JAnhCGCuNmCb2xMB7aSbCtbQ75UZ+iYTGj8CUi9PX4JtieDU2Yfu9fuR72cz
/FbfNQIWej2/XvhVBpYzwiWIB5CPyHH9oGMfBmePH93S12kCDe6UTzsQL/7G
s+kdqiaB1ZQ8UPq0HWhuShcdQbwYKOI+S9hGBNJeeglydj3gTPKrmzsRL+K0
t8YalwbA5kM+w/ujA6Au5lmBpzQFSIx60+++3AN8wi61phEJgNa/dI+NHOpT
9+aUzCTagWwAp/OyGQmoSYtSShHejHfyZB271whoHWY1u5Ff/dzrUyqPeNGh
Zj94dbwUyGTt3Bvw3zBgGt+W/wPhmdvyztXOtRiQ+bRHy3hgGHSFDUwREf6P
152dQOewNMuEeh7I2E49T06hp9EZL4VD08vU5+yoN8vDz6FM+HWh90IOtclz
3VSfvEZ9b3THFT30nfB21IAd/k6lxrff8Hc+k53fjX4XNFzwof6u8NN61N+V
HUGeR/cAN8KVtPA9vJVWp95DIT+3Bro3ePseYwy+N087U+q9veYg3ED3DFl2
H5TD95w1n1aI71n/+cffaC6wsPfWdzwXU+uJj3gu7Nvo/6A5QrXR/g48R9F6
c+ocWc2Oy6O5wx3b79Y0obl/5d5BnbsRT5Miwgkc6vBfxDjZLbOZh3HCmrTF
jHAF0yuF32JcTWQ1qmNcrRameCAcwsyXGxkYh4wpvFQcuia1diLcws+u5+ma
EW5VS/x1MW4N7uvuSFchwSAXA3+M8+siMBDjfPUR/zLiBTxGcT+CeRG48MoE
84IxQzMQ8QjWfdj1PwfnHVdzG4ZxWiJUVkNEEmVvWneiolBp0SAjGjQkskeK
hqbSlgZJpV1aT3vvTuc0tBChE603o/E+d/+et8/v/M7z3Nd1fa/74/Pao46W
x72oRh1NGWx8Q3VHJPfcmkTd1fJcmNFdW6XJFapT8ibgXC7qdOJs2UnUKXdU
SjLVNVnqH39xRtejHr2o60jhjGjqA0TYLDcSfeD07o8zPjB1eJ089Q0iEx/A
2U7PKf5RFSf6RvyqiTu7fz+AbV/rCPqM27wdVegzyupiSdSXYGRR5PQc6ktn
NGxmfOlb2Oqlpz3T4aveQmX0sfV1LhvQx2yWqrhT34NkjfOh6Hs7HQ5eR9/b
PGlTTn0SIpMGXdEnK75r5qFPOh85HUZ9FRZd6VqFvprv422Dvtq5Xdyb+jCc
y1RcjT7s+txkxod1eXR/Ut8GYelLOujbXz+LZ6Bvf5H0aqU+D8uUbwujz0/+
uy+APn/iVsATmgugEeg4kwsrnkrP5IIY23ITzRG4tZdvWS7NkRWbymwxR173
Lg2huQO/83bbYO78YznuxNzRfLL3H80p2PnjhgLm1Pff7d8wpzrry7fSXINs
R7mMmVwT6w/FXLt3uSuG5iCwLebzdNMc1C44yYM5KHAeVtDchGcZdm8wN+u3
2c3kpnf0qVM0Z+HmIY8wzNm7pk06mLM/NjtX0FwGf9+u35jLWYnPzTCX5Z3r
immOQ7PUuxjM8YiMi4cwx8N1T04vv9wMAlWPjDH3lwo0WWDuf6lN0qWcALJr
OvYhJxQMyu1ATlhp6v+EcgVYvhm7hlyxsWaZIXKFOm/mD8ohkMwhPqeUckjX
2/VRyCHad9f9falaAxcNdugitwzZKW1HblF63aZAOQfuHAwYRs5hiu4NRM7x
UdIYoVwECl0+RshFffkB35GLEu6/QI6C5C6FAeQo86DKvTMc1SxoSLkLGKYL
vyB32fHfzkPuGlw1wmgviIc9P3Y3IqcJfwuah5ymIBq0j3IdnJm+tQS5LmQ2
31HkupDfnrnTxJv8Ytydgxx4btfhROTAVSIMWcqNpL2/wRq5MeH8p3vIjU8t
HxtTziTFIjcGkTOvqnPxImee1nc2pFxKuKYvByOXpm+1voZcKpf7MZNyLLnL
+ZeFHFtjPZGHHBtfHVVBuZeU5bL+IvdeqWcKIveelIm4RjmZ3OWteI+cvMer
tRU5+cSuVknK1WTzqgkT5OpvXyuXIlcnp65YMCumnuzvKduMHF6lUKqMHL5V
y1GTcjuZ1q04j9x+RcaqFLn9s0HAC8r55MH46RnOr9nInIecT6QCp2gvICnw
VRJ7wY5doXbYCx4/uXWQ9gji4BSWjT2ieAvfSuwR3XZh92jvIJEyGT+wd7jP
Pl+JvaPzWZ8c7SnE0ZH9HHuKbWVnDPYUmU97jtFeQwLgX8gR2mu4G2y1sdc0
HW/rpz2IFB6vL8EeJPn2znfsQcfvfa6ivYlIuvQ/wN7E9L26E3tTv5YxH+1Z
RHyx2AfsWVbnY8uwZ6nf/DJFexnZvPPOQexll1Qj9mAvixH1/kx7HBHSzxTA
Hnf6a4M49rixfw9Vae8jQvesnmPvU5517jv2vpiFB6dpTyRH/N1UsCdm5q2T
w544y+/KNdoryfg13XmnaK8MjiphY69sy1/3lPZQcuJz3ybsoUeOLLqOPfSK
U2w/7a3kT5yULPbWq26DZdhb5feMqdKeSwQTThdiz9188lc09lyFD5K/aC8m
h5KuXsJefOb4v1Lsxd8+1r+jPZpEC6+1wx4dvcqkDXu0sp9aIO3dZOyFijb2
7nsTZ35g787m5Y/Stn1LVpYPLcOe7n5CeKann/YKekF7Pflod7gXe7260b79
2OuH2w1WiLj4AH/12BHcAxw2EMnGPcBA9zbTerc4GJz0l8C9wajKvi7cG/z0
WYx7BmAJb3qPe4b96/hm9gwSZp3xIyL5kL2Y7y/uJRp2JJXgXsIvW+zqxI8i
qKtQnfPerpkcEEu+hHuMJQdMOGSdy6B1kXEm7j3+CnNY4t6Dg99qQUlTJezT
ic/DPUm9R+7MnuR+ttbX2Y01MBn/6i/uVbwnS97iXsXySH24yt16iOx2F8I9
TOr93nbcw3g8m1q6nt0AUrPDuMPWVZJW8fI3uLcZSriU8324EbgOrC3CPc+C
6ebbuOfZ/sQqkLOxCbrtC6RxL/T+I1cB7oWkW+5VCD1phtp2NgP3SHz3ZFtx
j8SdeUY0UZgBhXOnmY1WGcTKNGQM904PqkMTFjox4FThYWXcU3n6zv2Ke6oG
juHN+oEtxCGMGTXraSIJDDBNWUjPMz/N69e/jS1kPIovIXYig/TtdOx/RH1y
R5DMwxfBDFI37xPnQ998UiRwM/E7vZfEs5U/i3qaSatjqVj6rGLC5Qfhh+k9
Bs9NXOU71UQik6Z/3YkoI1tTTAeT5wzCmvDEBp6RRvKzL1Nr75oqElgc2SzL
Sb93Vek1obwG8kb0ydMlD2vJ2V9BTRxTbNglor//U2YdkXCpe6dv2EA643dM
bfnNhi/BD2Nv4r8vFBxYdq+1kbz7d3/o5xAbdJLnBddtriAjl5tkya5mIh+1
6sz1H2zIdLBoZVmVkGOGA3EZVjT3/Yx4ZvexoWav9b89RgVk+6WUhNf2LaTi
m2tvdRcbAudXbT/Al0V0lPSfNqgyifXO5CjhNjaEzI9LlfmQQEy9DLa0dzFJ
nonSaSkG/d59D/aQUX/i8HMk4/huFqla4Jy7uYENZ6xzBa56esOhq/uerTvM
IufsmkfP1LLBIla2vi/wLbQyMpMWLGUR0csL13yqZkOEkubXSzqZcKm5S6Qi
iEk8df3NSunn7imuu2+qFcC5Xyf7lNpaSEuZhfw8+pw5e0TiFsaXQICfgbAN
i0FqUuLOv6xng2yvKRiXVcDjVPmI+cHUL+33Kls2s6EwXEjS5kkN8MUeDl+3
vom4p/h77G5lw2wNkYBPX+thXdD5Ay9cG0jHlsPfazvZwO+rcfufdSO8Mbx+
Vf5pLVl5a+LL0Cc2TPYFFEWlNsGuxDGNg3WVRDFtV+uZ72zYnuUS97awmfan
ovLdfaXkwMps5a5fbLjqxL1yLIgBmS+Xeup1F5Jv8QzvDeNsUAjfc3SDYgtY
3NfTHvfKIVG9XuOLJ9kQejyi4XJSC6TvFRIR0U4lG4RKI8w5BuHf5VuK3CMt
kMh9ba2CxCvCeWDdDg46V3/sw5IkeZlwWVLcIq3LhbjkWrELkEttpB2zh1qg
aImVwr5l/rCNHW3uQefWzG8rl2ZyC2gbcA3feR4Hy+041HTonDff5sgYUmsB
kZWS3Q+3psP+zROd86gu+PgD3bdnMCCoLsWNzc6Fx4rSo4n07zO3nfJdN9EM
8/dtdahRLIK1PAkx+2mOiyuvfnlHpBns1Jhk9Ecp7Bo7eqWa6kKg3eXEswVN
EDOl1590oxJS2vXtjHhxf7vjfgyrAbZJl23n+VgD4tt9Xs/hon5S+rVukF0H
cYkM/6KFDeDQ88iETXXhIOb0dCfNV5viBRV+Po3g2tt8atsfNjSdWPzZ2LwC
1HiMPkiNNoEwv9zCWSNsuHtyubjpqxIIffyM034rA4bOSf/xGGDDpYbbf52f
FYC1aLFNL+WWTfyq/wl+YcOavPX7WPZZILr4P4bfciaseX/oem03G1TEtPqD
nBLBR0Bra0kuE3SHqkRmtbOhdVXZSdP3AeB6Trt63woW2GSybnyjuvgcW8nt
5+tNONZfsKvcw4J7AfMsS6guEr9IvPEWjyflGcqKTbwsSN2+YrKIzvNnT5v5
rK+ZhC9W+e4rTyZ4XbuTNa+GzvOqnOoxUkDsdt++U1/ZAuzYIx7JVBcrYzkb
/+iVkqNnnxxZlccAmans4Rz699or09jPXlYSdxE/8KVc2cwb6y1GdZHSEX5E
zKeW+OZ/rPvZ2wiZK7lM0pvYsIi90mWbewPR2Dyv+KREA2SVt4gZstiworC9
22txE5kIE39gZ1MDdY28bc0f2DC/XGbF9VPNZPrp780m+hVwO/tez+ePVI+P
XtfftWQQS3byoy18JZAh0Bl95Bsb1vbvGcjf00JUJBV0ouUJ9DLclKp/0nuJ
v3f3ankLieRWn5srnwHqRrHakv/Re/z98erL5UxSdKzc6+rpOOg4vPrfqgk2
mBq8mZ28m0kMT0p2HIzzhobFkjt9ZtO5emzycD39e8W+hck6PH4ks+7dqSM8
lE/ujo1frG4hlZfev7Vc8Jas/iJ3DXPZXMTn/O3DLeROq6eDtEgGiVzW2i1F
daH56KYt53MG8a+JFS+2zica68SFRemcH41e4Cee3ky4hdeU/1QsJmqy14yn
6efHNkW8uRXdRKYVK/IUV5YTrvVZ5xvp5xtKDXlNzBqJf0jXtXf1VeTm+kl5
H6oLwdtW/7n8rCexUaLPwo/UEQNVhpYq5W2hZquxTZk1RJrkWriUNZC2oDeh
U1QX/Oebh0pXV5LlIjKMhANNREt16Vgd1YVGYY6bwtZSouRfL7QosJlcsdxp
1jxNz9nFj4ejr4BEdqYFiOQxyNqwnJtb/tJz3tLRedk1ixR+Mho/+baFhB25
rrVwlA22Lxl2ZUYJ5JXyxrhKQybxO/FXN5LNhoS9Gc379/gQZp6U06JiJnHe
c8Nc8iudW4NqlnBPEGx+4xzI/YFJxoufGzf1sIFj1XPO77eSoTLvXdqmcCb5
nfny9QDVRU7SzqzDT3NBJ8PvwnVOJuENsT2S2kJ9nnn1Ucv7Ythr4P2taw59
n7a/e882soHzjlLzwd8VkHLri71AXDNJ8DTbsamODUcFfMR5emsh6TNn38cf
jaTqX5ioPJ3zA5PfHgRIN4KjHIN3J+XuS91GYa+pLjz/yFVVC9G5J17FxbVV
5KTTip3X6d9/y58lp53AgMaueTFcFqVkIGrzlQj6/DVtNm0VXS3wfYGhteY6
Qopf3R2aQ3VhcMPtckkUE7R2JrvIfEghIRz2QU5MNizNNiucNc6EDflv3Oaw
AolmyvB0Zwcb9j9pOHueyQTHbH1+p6XBICty4kB7LxsWH67cXqfMhJtrVCw+
8KfCa+FR/r39bDgp4R1XRn3H4mnsI8t1BLq5323OHGRDh8rYm7XNzWAWtSlh
uVophAiV3BIdY0OVlM/zHK4mcNs378sH5yrICXJdIvOPvo+T7YkFufUQu/1Q
YNDuenjgMpmTNmsQnm+4mzXQXAU8O4z9HrxsBLkTgr7e3LRnNRla2VuUwpNf
RkOzjzTDwmsLtUPmDoKplayB+mYCy4svB4z7MqDje8DabDqf/BVRwsHDKVC6
a+qtsW0LbFPLNmuj8wwP3cKdLwUB396sfGHa147ba28foPO/UWVgl8ulIOJW
pjzz+bp61ZnPK72zFelzyLFn7+LwOXP7/Wee8zGo+zz9XrJ+RbAvfq/MOLcU
fq9Z67Wr9D0Jp+7nX/ieu8vea+F7vuhcVUB/F2EOf/LG35UyPWvmd2kXG5nT
cyBPUsN88RxEbI7NnMPHrWrh9NxIzaJt7XhuBzdumTm38EmdFHrO5I/ejXA8
5+hU3plzDlJ8kU7vhXSd3ncP76V6W/1GvBep9Vf20XskT50NVPEej/bxz9yj
0mNfM3rvpIc92+Ihvff3D8aUZ+595/0KOidE2tvTm5fOyWK/U1M4J2tdHC/R
uSLqsSdv41w9Fy+cmavfXxM76BySuIptvjiHKjb3fuEcyr/fK0vnlri3KKfj
3M75GWCHc7tH+QXOOXnaXNSNc/6u+Pp2nPOvjqKoC6Kzq1MCdaGhR0JQF0VP
Q5dSHZFFX5b/QR31Ku0VRh2tzPEsorojnnrNN1B3yZIaM7rb4BztSnVKHu/x
/w912qTmuBt1evBr1zWqa1IdTMxR159luI6irsfeP5r+diuZGKvdKEIf2Fu2
MAZ9QH4l+z31DZJk7xSDvjEmImGIvrEnoXqC+gyoCul4oc9kH5C4gD6z7W5N
DvUlGAnYnYy+dED2jA76UkDhylHqYxC07MI/9LHYo/aa6GOj9vqC1PfgZW1H
BPpe+JIgR/S9NlkVf+qTsGKHrij65O8luufRJ1dzAU/Z6krYuWWchb668L3N
CPpqzOGH6MNgGFhiiz68eig+BH1YwOaMyOOf9fD1uvN99O3wtDxN9G3x3NRF
1OdhanmFI/p8sP9ZOfR5bWX5NJoLcPjwqmTMhdXViecwF5S6PZ7THIGJbrv3
mCNWdSozObLSWeMmzR24uO/XVBHNnbrjY8swd6yfJtnQnILszFOPMKeiD6Z1
Yk55jqbOMq9ugfbpg5WYaxfU3K9irm04letOcxDMR0fMMQc53802wRzkWjJr
Ls1N6G0xEFehubn6S/52zM2CUwU3ac5Cq6VIMuaskvzPP5izDTEvntBchqkg
y+2Yyx9lDTQxl/d/WjpMcxy2pXbaYI4r7pkLmONKo3s6ae6Dfba8E+Z+lExo
JOb+hMwPccoJ8Gd6dD9yAtm3rBs54dz2qDbKFaAybRyBXLH8/YpW5Iqy3Z3+
lEPgV3FrKXJIDb+qKHKItPm/XZRbgOPFhk7kluS5asbILeVaTS2Uc8D34Uk1
5JwatfgZzhmVXfWLchGcF7mug1xk27j6F3LRKUkp5CgQ+hnhhhylXfbdFTnK
O5hZx/yaCXGXEt2Qu2oNvmUgd6UmnwuknAY1T/5TQU7z5kj6h5xm73qWQbkO
JJeudUSus04MM0euUz/2NZpyIKnyzW9BDlxqWnIdOZAlWhJPuZH4XZGXQ27M
Oz4ihNyY1XlZi3ImWbhSohM50+buDQfkzPbPg4OUS4lxnupt5NKXRvajyKUe
/Gs3UY4lWRoq85BjBe9fHkeOVfIu6KHcS1iW/APIvSrHvvMh9/4FzoeUk4lQ
q2IzcnLKj3YT5OTrS9vbKFcTD7WMQOTqae/LxsjVmz8cd6ccTrgcH4ojh7vp
yMxw+GTbtnOU28nDyx7NyO1Gvkxb5HbdRuU4yvmkwbS9GDl//PlbW+T8k7e+
+NNeQC48E7mGvWBR24KZXrC3ocmX9giS4drljj2ibaRvGHtEw/1LebR3kM2l
zzuxdxx9lfQBe0fqjo75tKeQJyHD2ndpT5mntUIFe0qHhuZ92muIZliNOPaa
CcNNF7HXxJZMpdMeRLYHJURgD/rse2kAe9B+EfODtDcRobyAfdibtA5wbsfe
ZHTbvZf2LCKqNfhPmPYsy4DZ4diznkfc06O9jGRt3XYRe9mVZRVj2MuSyrhW
0R5HSkab0rDHca3g88Iel9Q3J4n2PsKz6XIT9r6ELt392Pt2jfRU0p5IIuPn
m2BP/LdViok9UULt4kPaK0nY4WFn7JWRY5x92CsPjo5E0h5KRFUaj2EPfR3W
+hV76Hx9YxnaW0m9B08s9taTr7PdsLfmHFJXpz2XpP53Lh57rqliLGDPPfZM
MJ72YvIo210Ce/H5wzVnsRdv3XVkH+3RpJ54DGGP/q62VBZ7tGlHv9hlnUzy
pIdLAnv3nm9nzmHvFkkJKaM9nUzcdM7Hnr5QwHIV9vT2uV699p7eZHbq3JfY
61Xg5DD2+r6P517mjfrDdFNgCe4Bvgyty8Y9wH/doqUyHxJgs2nBLtwbXDg/
aoJ7g4TYjoMH+LKAi638HPcMjj9DX+Kewfw/7dl7jQog7VZkCu4lko3te3Av
sbN7QTfLqgSqvScScY+xTP8MN+4x+E3uvKzbXAEfvz9TxL2HFmOtKe49Ar7V
Jd0Mr4ZWr3OiuCcxOvrwF+5JxoZt133KrIOz9yIqca+yOE5/AvcqH7xYl4Xy
GkA69GY+7mGmtJgNuIdxCLhSyTPSCGdT9R/h3mbu2f5G3Nvw1EtI+U41QegT
Mop7ni0R+mzc8/wX+nisqKcZBGaFiONeSCF9SxjuhZasuvH0RTADgndPRz3w
zSddkgIzeyS55zb//m1sASNHz1TcO93kufkF904jHnu36we2QNJ2xZk91eyQ
qmTcU+n+neOQlM4kwZwaa8LGEsnfw243PlE/EboY/rfkMJP8TMlSnfUok1Tt
1r0rSz/nF/z8Tj6jhYRuuV7fY03IAp6pLQfo/HSG/I4w/ssg9avVR/4EF5NR
+eJoXprjGlc9k34vobyxwXFTm3k5mZ28Jj2M3mNqrLVmMFczWbCPNfpteTV5
dj/NawWdh3Nzlt5KK28k/0IYWkYJdSSrbq52fAkbjveKLOkzbiAfd1S/k5/X
SEwWcd65nseG73zl551dakmBSmSMelQT4bJbfCgjnebOTo/V5mOVxMOgcPPT
5Qzycp/n3jcJbPBXv+IewFtGXhbqnhqwaiG7VDQWBMXQ/i6quWhfaSE56M/9
u8yDSUTs0rIYYWw4f+6iG595Nnnxvif5xDUWMRRZsjoxgA2CZcUfVxQnkfkb
asblVreSWbfaPjl4s6EyRoBZOhRMUgZ9HaZcWgk78aT6NXfKP8oVhx6s8YC4
X68PZEa2krdlV7rYj9mgZS0yyo55CycSHUtd7VqJnI/zqXkuVNdH/gqNTWeC
9Jut1H9ZJNzzftVnZ3puIh1v5AcLwGH9Ws+N0ixS8aVT5B59jn/V6qoT4aWw
wMfX012YSToGbeeWuNHvNRuy2jtZCUv0XkJsOYM4M+35Xb3YcOLjh3mP/tWC
9+9mmWeKzaSPHS7s68+G/HqlQP7yBphUCbmu6tJImvy3XAsIZUOYkL2niEET
cHnudx/RrCfxxXd3qUbTHjR7xwLL+GZwaN6Wuu9kNTn+/IaBZjx9Pldd6NZy
BvyNudRcurec7BR7sulsGhs+GSVt7IxtgWe8d76PTBSRfe68BTtz2cDbbfo5
XYcJfU+/bg86l0cWkrv8zsVskFu39OmVKiY8TT5q8K8wjaxpP6grWkX7TrT/
vT5+FlyXEFRaeCiWXC/ktSilvjRS/OVPmhQLfouvrrj/2oN4fbj71pT6Q3cK
b62UIAtkH5lanfTwA/tArxv1lAc+Jgm5TTQwgS08V2f4VhwoWoq+mKS+oXlr
ndHpi0yoeMz5q/NaOvT8yC7rovO/WKYhuo3RAiqsHhd51zy40bdbwJp+vpTn
v0UmIi0QQh6/nMosgnG/4O8JVBde/muZujsZ8NYhR1zbtwxaPfikYqkuNkst
eFYs2Qxuxx6ZKWlWgfw3Tg1rysMqMVPa1t8aIee047U532phUxSfkCjlB7Xi
brElDxrArzjwxZL4BnizomFlXSkbLJza35q11MISib33Iw43gfvTo9oZ+Wy4
/85hVrJGFWyQab17o7wZcroWqvFm0p5+Tr3lt1kZTHNtf80j3gIL7/fM4nzH
hiab+ZmZ64pA0LD96M9DTOA5cWL24CvKG4yIVvktOWBkvyLnogILBFexzwi9
YEPcCxOpbfeTwSkk8m74KAscDobVNTyn8z/8fdfN22HQPc/nq8rFVkjk2nTF
yoc+56zCWa5bT8j6VbMiN3u1gq2SBccODza8O9ew6Qe8JbYV8e299O+1VcpN
zJ/Q/jLRdNdBIou8j3IXWvuTBUHX603lqS4yovl+KWwvJLq1tX3aa1mgf0k1
o5rq4oYZR8Re0TJScNU8yXYBE3Y41MqLUV1MZid8VUupIoaZV4r5aV8f5eW9
JUZ1cSOm+0f+lzri6+x+s4OvGWS33oYYTzaUfo7Vm6fbSM4PuKTP2dEIxmUh
C+48Y8Ob+Wzbt2NNZF7MmYwDJ+vgRX7DsHEIG4xrG6sF9RhkTdzTxAruKsg4
yW4Zi2RD8xKVXDE72vvK0o4r3SuFQm3IHItjw9H3Gtmn1Jmk5ezAywBWAcwe
mqc8P5UNcxq+98R/ZJIF2f1vP8lngbnca+PBbDY4ez/1j5NnkROF/hdanBLg
mK/MsxNF9Px/L9Q1MWKRlCR7tv4xfzjq5+IpUEn7Tr/q7sb9LOIg9ernl29e
pOjmVdc+2r+KB7cINw4zyUmuSJtM1Tgy79SkThLmu0Pt3DRbJvEoKYk4uiSD
+B+exThOdfGdJ0tTMa+FWB1NTlMpzydyIoO3MqkuOp0fi/i3Mchyw5CWudTn
X9vZxDfQ+Y9pbLFRLmsmy3ZGLZ//ppyMj588Gkg/l7vuWnHIqYmM2nHOjXKv
JvmvBp7x0+fo2RZZqAg0kvVKzL0hcvVk0dLPS4D21vpnF30PtNWR2Koo7YAT
jcRcZ3r2Hsrn+oq7+2K3VBOWQlj48aEmYlZol85POeFntoXX2TXl5OXDS+NC
ZxnET9tP4XsZfR+m6XXv9CLi0HPOrCeqhchdNhj5Raiv8kTJKTXnEP3AncLB
iUwS6nCsySCLDW7VW88aeiQT38wN6QY3WOSsY5uecRLVb6740ZbEYMo9rOxX
f1kkvokz4WAs5bFV4z6JxBfcv90S45duJVa3uflORVCef9RmaGqSBNntvjw5
/1hE892b/D+BbDCSurdktnQucDwPCJOzYhHFyKAzFr7UT2wKRSu+FwPjr8h3
wytMMh4hMfiH6sJ9pd7UGq9KyFTNvNCzsIU46e+1GaS6kL4rXjX5oQ76z+z+
tEG5mcTV+RfcpLrY/uTevEJWI0gd5v/iLthIPh69J02oLvhM1hh+HGqGs0ae
Qbfm15JZvsrmpfTvTf9VrjFLaAFr/4QLUoblJNHPu/eeK32f076ngieZUNV0
RDBgQyFZqKhaWvWUDa6Bsfxb21igEt3f334ondySeG1s48eG1/JeDjayrbBy
NDWMpfuCbDj1xH99MBu4+I6+2yLeCidHjsiJdwTAmES4VuxLquvVFx55PWFB
ts/s7n7+VJjfp5sW+oYNt2Sf+HreZELQwGWv9kECEn0HP6QlsyFodLF92D8G
qK8v2VvEWwYWqllh0e+pfnUWx+5Z0gwc46tresOq4cRjBfF1hWxICelI9q5r
gOQ/zu9+HW2AyBWcV2dVsKE/TWVPwqUa8LkpaOTu0AQmQ+MKU3R+glZMNfEk
l9H/fvpOiBzNqyux78fpvFUNc/hauhTAiUXhR4qft8DTjWt0a+l8XtxUtIN3
WRoMSgU6PXViwoXoC2LmdJ6l+8+RqZFgeMtLNHz+MiE0U2DDezr/9kbeK6ZH
gomR0/Nj+PnvQzYy+PmvJw/06HNI+N/Be/gcJ+fcmedkHFOIod9LHL/wq+P3
5kn+1MHv5Sl366fvSW4t/noL31N3qjcL37PxXYQi/V1k06d0Q/xd8Ml/5ncp
7tLLpedAvmVZv8Fz4Nt2yh7PQSalKoGeG9n8wK4Mz22rzeuVeG4PtsbcoedM
2qy3bcJzLlp9PhTPmWVZEUjvhcxd8sQc76XDNK8D72VaTNmd3iOpza3Jxnt0
T9BLxXtcWBaXQu+dKGX5eKyk9x55VWDm3t3Gk27QOSEB504W4pz8e/DqGc5J
u0T9YjpXxESjahDnKpOjwAjnKohz2JjOIRnP5ZbHOexfMq8E5zBpT/JGOrfk
lfrfRzi3v8VsunBu91kmG9A5J0lrLz7DOX98fnJmzs0+G8yluiA5Wlv/Q12Y
bTBYh7oQm2ubR3VErqut+4Y6kv3PbkZHQoq63JJelUQnLdMadeeqZ3kZdaf5
cIKf6pRUtCaMo04tUjgGUKfpdcObqK7J9885Eajr7UpBpjO6/sG6Tn2AbJj1
hw99wNJHOw99wLuBLUl9g6i3GK5D39h6qpsXfUPqZpkf9RmI01xF0GcUtyyL
R5+5HrXfgfoSBNjNL0RfmntCRwd96dmwlw71MchLtBNDH+tqXtuIPjY3er47
9T3Y5zd9Fn1PhDVrxvfSs6ODqU9Cacfcv+iT2mv95dEnOfXMJ6mvQpy3fwj6
Kk+Hexr6akTG3Wjqw8Czq+0I+vBvFZcZH95X0WRHfRt80nMOo28fGn65CH27
g9egifo8fL7XvwB93kBR3A99PjZvzzWaC5CX+0Aac6H7cYgG5gK7X0CS5gic
SlTpxhyxGdsehznyxlLOkOYOTBk+r8TcqfyUcANzZ4PbYUGaU7BjQ2kg5pRb
3rsmzKmwPg5JmmsQujfDE3PtdlGINuYat+2EAs1BMOdXetxHc9A4hu8J5iDr
p/0pmpvQVq52zIDmplOglQfmZs88sxCas8B3574/5iyHWKsv5qzqCYEBmsuw
rXk7A3PZOm3qJObyw9LSAprj8DalLQlz3MHsiBLmuNp/Kwpo7sMih47zmPsr
f2anY+6/2C3STjkBhHxDo5ETPAV5GMgJtQnO5pQroDbctB254mht+xByxafg
pYbz8P/7YHLsPXJI7H6L+cghRtLRY5Rb4EaT0UPkljueAQrILfZWV79RzgGZ
9ksVyDnHzfhvIueskn0TTrkIuqPls5GLltXPkUMuCicOzZSjoFQt4CdylPuI
WTpy1NSYHFDugrGbpySRu9oW85xG7tJWL11OOQ1OHTD7iJyW8QyMkdPYLReU
KNeB1cTiGOQ6D/Xy2ch1MpynTlIOJAr/5AeRAz+WFdsiB3ZI75ej3Ehckzwf
IzcKhoXVIDfu/K71nnIm+TkqUY6cqXiFyxQ58/7tIEK5lIy8SDmOXHrdffks
5NLjEqu6KMeSNlH9t8ixDcrvpzkoxz503cdLuZfI1513Qu5tW9mtgtyr/VE6
kXIyiVTY8QA5ufnj7BlOPrdYQJRyNdkkfj4RubopavUK5GqdE+aGlMNJxT+D
O8jhxP/kUuTwTq0o5HayUDPsIXJ7Io/2YeT2UydWtFHOJxpOs1cj57++f2st
cn7uNnsR2gtIA7dUFPaCB0Xnv2EvKE+dk0B7BOFVktXEHrHGy5cfe0T5Mq4L
tHeQSs2RNOwdCSuNSrF3LDz42pP2FMIU5DiGPaWtFMKxp+g1jTfSXkP0+8b1
sdeodoQ7Yq/pn6PLnS7FIu96Q2Qf0B609qLSG+xBfVyPnGlvIrbZ0sewN514
wbqIvUl3QCOc9iwyMJAgiz3LpPSwNvYszyOmA7SXER+X68ewlz3+4bMAe1md
7umdtMeRok8Jv7HHjRsJ5mOPMxTdEUJ7H0k4tekP9r5rBeMbsPeZxujz0Z5I
DPVHW7An9o+V62FP7Frv5Ed7JTlyNDUIe6WrVNEO7JWtKwrCaQ8lhSlXHmMP
/fr7xxXsofsHUxfT3kpSDvTuxN46Z/nlZdhbSVOoH+255FqUlir23CkBkfnY
czepxFfTXkz++7csFHtxEZPFg72YX/Mr9miy749cIPZoSa5PQtijo8WPdYxO
Z5JtZx2XYu+uXLW1Ent3o2v874GYt8ROwqMJe3r/ulxj7OnX3+n/vb/Gg2x4
HayFvb5qTUkH9vqRpTxjpUPBkCsYeRv3ADHeHYdwDxAwz8V4ZXESdF/lG8W9
wdXTrjN7g9euBv585tlQ2vA9A/cMRcfY4rhnyF3gK7yvtBB+FkdP4F4iSux5
Ju4llgdu8AqgOb339buzuMcwCNSbj3uM6B1Vm83HKuFwwolduPcQWZ65G/ce
vt0bPJxdasEyI9ML9yRT4wKHcU+yRnChdJ9xA+wL6g7BvcqztH+3ca8yZX3W
Ka28EVp6OA1xD/N2eqcm7mGKW37pBHM1g79nw2/c2yhfK/LEvY2ioGb67yUM
YCQkbsU9z+rrm9Nwz+MqoP3K+C8DooR7x3AvVGOdGYV7IT8NrUz5jBY4sO7D
KdwjiTTe3Yp7JNG5SrNLDzMh2PHsIdw7LVu+6A7unQp6hB2T0pkw2ZMkgXuq
6ldjjrinOvlVU+d4O4ssHolptFR/R0o6ChpVKW9IX/lPXcOaRVhp35Y00vvU
9/lm40hzNia279Ghdia54iHveUi8gHQffH5JMJwNsnaPptVXMMnWhz0uyZtL
iO7qFRYrKZ98PDPnZPGuFlKtzmX2S6aCdEhV8aZTH7a64TM/ZzWD/OfVcVyR
v4Ycl+YtG6V84sfgGpjf3UT8w7hOf2TUE9PoZPYcOieBQpaVCVaNJDQyI/Pq
+0aymefRPck7bNi6athlrkc9uS5S5DBt3Ux2dpTXethTf/bwkYlurybHuZQ7
9nHRHJdxtPGyoDk+e9Ff2ZJy4jq09qWyHe2L2glbXU5T7vUZ0jp4tJjkPj13
0zGBRXpLOt8167FBJNxGIHYilyz2aUobeEe57Ee1ffcRNvSes9UQrUwhlVJT
Pf9s2sjY5cabAiq09507citeNYJ89fWznP2ljZyqdbtWpsiGzOXqzYfVXECd
z/6awPx28sLVOei4LBvKts06e8zvLex5e0w8qKuNrDEr8/+1hw2vzhiy3d5k
gdg25vkPxm3kQJKtdCH9PH27R2ZCUCEQe3aDiGsr4Voy63PZPqqjnxpbS4PL
gKN/7WUrcxZZt37bYJ8CGxQ8tIZfKVfDvQdKznocTHIp4Uz2lwNsyOt+q2x1
vx4m3j7zWWHKIMfeHtt3S4OeQ7ekzPLoRugM8hnh9Ggir4U6wlV02RBfGt8f
fLgZZsf07rjn3UCKNONiu00o1y3Sfun7jgGbFdkSEj9ryImuiju9F2me6kXZ
EmYLCIa+l3F/VkGk+FNPfLWjXMrdM1epkAn2Lvdmla4qIeHfHxT732LD7YxD
2UuusGC5V7vkwv2ErN5osyX0ERt260r+iR1gQZnxl0dX5TJIZ73Pjgyaj8Ij
9nnWO1vhhYLcUM/dOHJVSLb2LeXec8mvTL2PtILK3eIAcxMfEvJyTZVWEBtM
hEV6Mva0wuvchetvsHxAv3xg1In6QFoH6+jncRZUsK3CTqjFQcQz28Wb6ZxH
9/UPnPJkwbwqvfHOxHQIiDu3ZD/VxddQ6e1v/zGhZ+NhnqAl+aB3s+9SJv37
QK9LL32BCWbXg/kS1xdDj4hCrx/VhVvGokV7TrbAwmUTEXO2lsPtzcvDeqku
FtwQ9dyuxgB5v0N/PcWqofSvTVYa9eFLh4/OKp3TDAl/Wlc299fBn+MKf2Wo
D9+1ZGQLBDWCF9/O28mqjbDoTHLtJeqTDZ847tcN18OL0862KrOawWdt2vbE
u2xgPP0Tqq5ZA8MiJYeWhzCgsCLdcosDG+yOPE7eq1YBxtcbZTkEmND4oXCu
ghUblISulXJ2FsNq0f1BtfoscEuZFN9yhg3VMoWfL23Kh9xNIzGvLrSC1ye3
eRcNaF7sPxxkMJkKUxcUIx/vbgO/W3UfNI6xQZkd97DZKxIGu1Lud+a1waII
kyUqqjQ3G4YKEtJvE5ESpd/7x9qApawjlgaUW+oXbzstEkc6TmpW72O1QbFk
zFI21QVr4l6XvGoWKeRSde0wbYPdJ1elbdlL3z/9r1Xoi0KyfDuDoeTbCiOb
rtx/SXWx99WKJ1XdZYRb2CQv3poFXIlHNqpTXVywfzPUVllNTB+YLjaeaAFH
E4HmRVQXGwScpb6saSADr34Y8RxkwJ2XVrsrlKlvLH+leEiyibC+BRhJajXB
5eTkUHF1eu9n33Uf6Gkm4UtuB4tubIBFl1q0846zQU5yz5FM3Rai12rp21BW
DVtcD0/JGdNz2+ny7tN9JrEVO6rzbXY5XCU2L3ZcoNzlUzj+nxmLrFX9lCy0
oghKhD9eBls2/PwxnHefp5XM7rK5u/94NmxeekuP4yblwy2LFn0xayUTwmHD
ty4mwZB2NEPaiQ2D9zNufnzcSjY5ufxIVwgGI9v5t2xoPoqtEFskbttK9ARa
l0RvdCVKue+3BdE+9ciVb/ZHmpcpRzVsvui/IVer3nQ70j71+VqAGusFi+yu
8c3c/iednG/ndv9BOaFe69zIzx9Mcu2BckzOHEIWD8udb6U8WUqeuenNYZJC
y0754/3FZEnavY4tVBfwUDjPephBFm4YLXggVUF0PnBy/qC6cHkTbzJKueXD
qYzn62RrSKFmjiwffc7DcbXWpbubiJreuTWMhQ3k/MtPKsGU21dmRbISPBqI
mUPhVPXnRnJuj15yHM1xle/Ng/yna8l2k5Al0sHN5OravQEnaO7vnzvhbSdX
ST57ytS3rG8hD8t/uVRRrs5mbFEUSCwhWxyUHpq5Mkn+d1vX7ffpudVVvUi0
I+Tl9YRVYqksMlqhVl13jfqPQn3f1qI08mdDTptIaCtZsvX5h2+X2HBZ+FCW
UVEk2bNfqi91XxupGO7823aWDRmKY7eTAx8BZ/jlB9P328izeYW7pk+w4Z1Z
uEFwTwKU78kQ8b7YRo5dOTNKNNmw+vvNO9n3coBkrOsw+dxKOirvL3ukRv3t
sONPp+liuHbo4pqiXyzSf87qcaIS7dHDC14pCVbBS9mYUAv6/r7pnmIBcmxg
/j2YblBTDx78A8VC7xjkUcaNy3epLipPfeMqoP1RZmvEEeGLTWSZyNY4H6oL
a9FJmexaBnxTm53mdq2ecKbGRHygf7/4qqZIWgoT5PuuNuyzryT7LwlePSrP
ht8Dk9JOkq1QPnTEeOBLETn9yMYwfT8bmnoi/TuF22Beuv2/zqFM8qUnV7D2
EBuu+MYOBbq2QcpDL686jShyROXiATltyrfRL457XG0D0ybdEx/m+EHa3+uJ
IYaU04TO1G3qaIUD/+X/VB5NgS7RrCMu59lQ+P7u6/lFLOBcVOOz9XgBgLOi
g781G35EBw2obmXCtKXT2l+lZSCXJ/XU0pFyl99RCcEtDDghtmDJw/QaiKgS
3pz8gA1bGg91GFU2gsAb37S9HI3AEfuZsYryajbvUdnNQnVQXTHZ0HakGeKv
7Dhzh/apjRfXpS+dUwGfX9pv7NzSAtIHwisCaJ96xdYevny/EF5vk3Y/HsmE
S1+vqB2iurB9q/E6WTUdDLnn2R8KY0Gf1VXL63Se05SjDxg+DYXA54Z3/y5v
hYnKSanFVBeB7/K96eek/8n5W/j5Xyvndfg5XzyrkT6HDBxfYY3PGbMem3lO
6v1tE/R7ySVNIw/8XmfeDlX8Xs68qAr6nmT1qXtS+J7nh5Nn3vNxwlJl+rtI
yeX1M79rowvLFH/X6gsr++g5kPi9zEQ8h2P8CjPnMK9fVIaeG4n4XMKL5zbd
cWUTntuYWsUIPWdSNSYtgef8RvA/dzzn8JKQBHovpPaf2E28l73NjKt4Lz8D
NzfTeySNqSfy8R5fP98xc48cS4VO0Hsn54+vLu2g9z5gZ5qA976Mt/c/Oidk
yMHsIs7JZNwpZZyT3dYLcK5Iv5XgOM6Vl/yPmbna96ZkK51DMjladxPnUEG1
zgDnUGmwUJTOLclfpfUd53bRmTNXcG4rTz7dTuecXGhTysE5H9nbEI5zLtTU
xUl1QciTxSdRF0WXz8eiLlQuSxdQHRHN8bf1qKP+0teWqCOzGyaRVHek9FxH
JOquvtN7Oepu6Y/GPqpTMjawagvqlNRaO6NOjdZa+FJdk9sGGZ9Q13O8TZeg
rvPOFchTHyCywgWr0Qfm/MofRh+4l9SjR32DBPMs90LfmJpftR19Y87cReuM
iyIhzmlDP/pMpdrQH/SZxZMiAtuK0qBfbk4P+pJlZV07+lLDCd0s6mNwS+Sb
JPrYNgnuKvSxkh8MBep74BLo74G+55J16zH6Xska8KE+CfGigm3ok/vk1zmj
T3IuVf5NfRXeKo2tQl+tEA/wQ1/dyr7dQ30Yilef4ayhPlx62uwd+nCRw5w+
6tuwSPCHOPr2AYULB9G3h185naM+Dzkfuf3R54X5B/ahz3O29xfTXIBivQ8z
uRBX0jAbc6Ff4KgPzRF4tvOFHObIb62j7ZgjypG2kzR3YEfznHDMnfxr5mcx
d2T0eI/QnIIfs7+lY06Ftq1zw5xakxnIS3MNmsfqTmOubfq9sQtz7ezts+I0
B2HggL1FFM3Be2VcWzAH7RytnWluwjybQwWYm/Ovf3DE3LzdHyZCcxZaz3ZO
Yc7OYf1pwpx1u/+3kuYyuAi6xmAuD327dRxzuTFGbYrmOMTc2VqIOZ4TNG2F
OW5hujGN5j7If+8/h7mvxZsbhrl/UfG8NuUE+FVlHomcoF15YQI5ISQ0ZJRy
BaxUIS+QK7R4vI8iV9xULlGlHAJSV1UskEMOWRwJQg5Zn2kqTbkFtl+fdwG5
Zela1Z3ILdWJrkvaK6thmb+XEHLO3YSdDcg57TUOrpSLoKC6owy56FSgrgxy
kZZ6GHIUnPCqa0WOEg18cQ856nRTWxvlLkiUbvFB7krj1k1B7pIyyVpKOQ20
Kx6wkNPqbvItRk67a6+whnIdcIcqTiPXSXhXiCLXLTvwKpZyIJngrXVDDvTl
WbAIOTBrWvoi5UZy+vTDRORGqZ7UduTGALGSIcqZROqaYRxyJmPSci5y5pxZ
g82USwnZpBaBXNq7bGIFcunjWwvTKMeSp/BPDjmW+cp8hmNlWvVfUe4lC0tX
aSD39s3PtUDu3X/X/QnlZCJrt80eOVlySco25ORrh38TytWE7VN/F7m6Ldm9
Brna6ZHaVMmcZmLBM6mIHO78/dpv5PD/ZHY/pdxOHrjqiXpRbpeWLsxAbvc7
abGMcj4pfBhXipy/Qu1xMHL+s8q+ONoLyLOKngXYC9zWnOrGXjAU9VuB9giy
Y8PnykDaI6xue1thj7iXBqO0dxA329Fh7B1E8N8i7B32px11aU8hvHvVxbCn
JE+4L8KecivrSD/tNURy5eLZ2GsiLFRGsNdY9W65QHsQkcwYiMEe5O8xVYE9
aMhsWxntTaTzGnNhL+1NzFq9auxNS/ovTNGeRcJ/6j/HniVbdHg79iyzZU9q
aS8jm6Oe8GEvU/87ZyP2st8cv3hpjyM/5j+Wxh4ns+BXIfa4l4oPrGnvIwZH
d+lg79sR9E8fe5+wV0Q87YmEd6JpF/bEcsnIm9gTMwQ+D9BeST796JLDXrnq
Xesr7JVtyfe30R5KVFP9ZnHRHsptlByCPXSrero67a2E8fJWKPbWg8Ldu7G3
tuvf+EN7LjGervPFnnv0hmUm9tzPFiO6tBcTpUsL7LEXn9FS+IG9WOuMYgjt
0eR3a20n9miDUeOP2KM39zyLo72b1K2xssHevU6JZz327luzZY1oTyfGkkPr
sKe/ffjJD3u64WXnaNrriW7r6rvY67n9Gp9jr/d367sfrxoBI69ZVrgHWPoL
ZvYAA9ctdUUrU+DXJeaXmb2BusMN3BvYGu3xj53IBRGJ/DjcM0xwdc3sGXpm
mZ06eLQYTGaVPcC9hFJqUwLuJSLN7tXJlpRDwahyBu4xtk62bsY9xmeh51uj
26sh9cKuLtx7xPzzt8a9x+Tabx5zPeqh1mqTI+5JJhz+1eCepCFZPzvBqhEk
bic04V5lfXHSHdyrvPuR8nN+dxMsW8NzDvcwHyZbBnAPYx+cKpCzmgFz42z1
cW8T77GiFPc2xYb/nSne1QIjecOWuOe5HPeRB/c8VyyreTVWMGFDl5o77oUY
j7ddxL2Q2Gdll0PtTLhsFjWzR9K8qDWzR7I2e6KtQX0q30lnMe6dfq2PtMa9
U9/wZv3j7SxwujhvZk9l7bNpZk/Va5aXpsZN8/Kbj/1S13fEVnrMSPwcG1y5
LThjg1rJVEvRjqHLWSShTM5ckuapxa5JgVHuVrIaGjfuuVdASLL4hr303Oan
QH7vIdqDohwdm9+XEDWbsAZzyi2Jtw+AvSmTmKgzDml9riAmd8UYdTps6Oa4
/GG1egvpPP5O0/xvDakw9NjgSedwN5P/higng3RLjiXW3Gwg48JPGCzKLdFN
pn4eT5pIIuun7vkLTSRH4cGBH7vpueUan1nY2kBe9oRt5pBlkETr7T5CG9gg
KGDbLtVTS9ov9HIoDLYQp9odXTkr2bArr6ziU0Qlqck1Uzt5k0UsD0Y5qi5i
w7jCsg2NYyXEK7xMKoDRSoSmMhW289D+a7ZL70QdIfPvwMeE4TZS5bynYva/
AfCUOMMlw51OpOZkFD6uaic6LPajvUMD8PKu1kDtpSiixX96XECng/zLulKq
/W0AFn0j8kWsu9BwW31olXMH4TEv5M78NACm1cHzbhi/hfu54xfVjTvItuE8
tYyeAQjgMll1UPM9vL3B22jLaidRQ5l3b9LPtzA+1Pw5XAQDR33Z3H/aCCvt
Ffcc+hzzyQDVWZHlcDfitHl3WSvhDf56fE//ANyMnfKKfF4DC7588317mEUy
5SOKi34OgNr9/g/LKZ9EhJgfXunRQk4NLWw+8GcAPgVdP+Dt3gRBr5/xTQTR
3vm8xm4/F+3v+9uV21QZIPg8ZLPMvUaiztPet1eA+rNghKhaXguoh33ZW/60
jigq//76SowNvmsuHFb/xYSCYYUjh/+rJLYjVYMLpdlQ5vs+mvWRBccMJ4Ze
HyolazZeNpi1iw3fZfoiawNb4b/ToYoqvgXkiUa+kQjlw0Qxm8cWy9ogL+6K
+bnsTBIwqbibl+a4wedpg5bTbZB+f+W3hUXxhB15ZMCN5v5+K/7ljY5t0Ovc
VPrG5RnZrzW0xfokGzR7TLc4nG+Dr2Vc1onDXqAh1Pvb/RR9n4gzLnxr24BT
55zh499vwGDbnj+VNB89cn7/+ptDOedO65MvzHSwHFQzFaa64OQYqSyUboXc
AdNLp5/mw9tD2bPsqC7yPrErJi+zIHp3Z/hcL+o3uuODTKqLV363JO4/ZoLA
7imLuqJyiNPfn6JvxIb4Y/ceWF9tgf6PdbV9XdXgd2VsnIf60q2mTzz22xkQ
OvLuh35XPRTJNbyfe5QNxvv31E/k03sJqBtjf2gEvQeX459Sf/7S/oT7mVAj
lGTzfClJbYbysQUF9ZQ3oC/4htPVOgjoXKF67HILfPxvy3mxTWxYuUrv25Ij
VdDsGvcwdzYLnBO6lzasor1gjGtHf0YpSFlv1pi82Ap6fCfy9JdQvVycPyKc
XQAKl1jdCwPaYAEj/bQ0L+WKoudF10kG7KrSfuv6oB2u19kXVk4MwL4vtVaM
zldQcV0nwHhVB9T3K2bmDA/AldgvC0uydMnDtaY7Eiw6YIlCQdjt7wMQeWSq
4GxkLBFbuX91sX4HqOgLBN34PADyO+0NIjSziO0ujS/tn9phcbL2B+7eAciR
2BE1xlNEtIbGQ98LtMPkP+J/nOpCRFp96a5X5aRQ46Ddx55WMHoT12PxcQBS
h706tftryDaNzz6njVjAV3Tz3aavA9DtelHwWHsD4XzW0rXWrQVOf3vxz3Bw
AGLvr49YO9FEQjk6OLbcaIarXY523uMDIGdnUvikmUFyBxZkXtnVCJMXKnwM
ONjAO/JYwdGESXKzf3A0Pq8Fl96X/psXskH1+OndWUEsskoyb81Fnwow5XlO
fETZ4Nz0YGCfWyuxnWvQLHy5GJz+SY1xrGPDrNDTDTbb24ii+fxdqTdyoWM4
y5h/Bxt2vt43HBPQRnIsODN6VqTAW8fl7sdpDs5h8NZfymkjhvw8Rqp2LyA+
1kPEkfY+0cNO7yVi2oiwZcuv1I4HRN5MwgZ7olPdmG+wAX3OgWqPFwqxREX9
xMAF2puKb1r397S0kt4NW7kDytJJo/BtiybKDyfUznGKSlAfUf4wUriJkDu+
C8gZqosTufxJDgossjZwnyDP+hLSMlRsw0l14Xf5vOyu9UwSX+pjdpRyi+3n
1znvqC68Ik8+L+xlENNZMgpnWmvI9fO/ZMxNqT/4Dvs1mjeTm/Ofnku/3kCc
zBXi9lCef2UaWxWR00i0DJ5WKFs0ERHDHKkd+jR/Fc4OXUmqJ1fMqjhWyzOI
vsnXsJvHsBek1b26UU267o4T8e8tRKGC67Es5YFBnVZFv4Yy8qFia76DFYv8
WvD6TALliln5emc00gvJAZO5QXkZraQ0xfKn2BY2fHD5rTmkn0UYG+s3ihS2
kdeHV/J8kmCD5LvGBw8H6XmNLvziered7L5XK2SxjD7nS+T1/QZ7wGcys9b5
YzuZ9WV4r9Q8NnA96Hv7QicOEhI12DU97eToSmuxkKkBKPomus7WJRvCFJJ+
XrNuJ98fbq/TGB2AaFkH3dzhYghq8eGTcGoj45t/Wmb+GIBN/946lNyoghC9
BctWilIO7ahzONY3AN+E7hy202sAmwOmFed2MMmlQ/uXWVBdRGgqX2dtaIbX
ZXNfSTMon+TfC1GkuvAK1zs79KYFzhQaFY7wNJL6jOqmbvr3O1fPzl2fy4KA
gy+ubcioJkrfVh3e9WUAHjc8uvz6eBucns1/0qG8hFQqGaXOZg/AHs37bsvO
tkPp2M3we+3Z5C/PGcX+sQHg8/2j8IHq8z/LSZXPeq+J/ZZpJYdZbHgv+8ig
r6UdVjN/3c5f+RTKU7PXr5/Phqnb/cErZNth/QZr/YT3KXBijsXwbWE2pM59
LFC0tA0UzC4tUYwsgPJN9utGJdmwQfWbV7otC+rqrxfk3i6Hsb6JHOFttO8o
n70+Qvvgk5I3vilVtTAwyV3sJM+GfS9XK2+ua4KjUWYZSzIbQTueb3kX7U3n
CgxXbmmuB7ZgyilDKQZwy7cG9Giyab6+aXtsVQk1BQV279cxIer9lS06uJ+f
tfTzFuciiBQbXfUymQWz4oeC+aguhH8aa8c+ygCv7JXNvrmtsFipvfIHnefU
BvXn2XvDYY7sj8DTB9qgsPenWw+d/+zQnbo5e8NJ5rYPM5+nuhXNfM61ett9
+hzC//pRIz5HfDpi5jkD7Gds+r2kJataHL/3RGDtzPdydDn30/ckOj+lbfA9
hdtWz7xnysjFLfR3EYXgYkP8Xf0TxjO/66bBFT16DkTA9Mw7PAdlk9kieA72
g7J36LmRDh0BHzw3fgH+Ijw3kdTl/vScSbiT0ns857LMYzPnPJ46KETvhfi4
aXDhvZg/tZbCeznt4h5G75Esrdc4hPeoqDE2hPeoGXrUmN47UV572ymX3nu3
IVmH9+5zMFSZzgk51DD/Gc5J6dEEwDk5t+HQUzpXxLk4dATn6staJ3mcq/On
quzpHJLNCc3WOIcWb2Yn4xz6R3EU07klazjeBOPcsvMfq+Dc5jrF4pyTD3xJ
9Tjndc4vGnDOvW89ukZ1QR66DiagLu6fOBiMupDbvlCR6ogkpaQyUUcSx1cu
RR0Fs3Ntqe7If1NjK1B3ZNL2Kupu4bK0I1SnhFtIeRHqdKlUtQXq9FrOnDVU
12TbVrcZXeesUp/RtbuCqxf1AeKmLTWKPlAlOySKPsDd7yUsY7CH3LGOZKBv
PLt0cg/6Rse/piLqM1CelsxGn2HFti5FnxHRtjlHfQnYfoVb0Ze4f09yoS/V
bbvrSH0MvB+9eIY+Jih4Y8bH2g/knaG+B6/nSxeg7x1Q9jyNvrfS5XUr9UkQ
ahV5jz4ZqZM145OKWivGqK9Cduua+eir8glzQ9FX7bsv1lEfBnex0Ub04cUk
SRJ9OMjrRgz1beBaE2WEvi34wz4WfVvbeDqM+jw0bxRTRJ8PXpkqjT5/dlpI
ieYCpNk1XMFcuHP/03vMha5ftpk0R6BaTH6am+bI1IfFMzly5QWZS3MHtEhg
LebOx9Az+Zg7uz6fH6A5BTp2eyb9aU5ZHcwzb5rRxYJgmmvQy7PLFnOtuOnr
d8y1r+f18mkOwory9HspNAclfCSsMQdj9b920NyEWSNaJzE3b5u8X4a5KdgX
85vmLFzZYteIObux0cYVczbbrqKP5jIYditJYi6fX2R8AnNZ2m7vL5rjINn7
uxVzfFmvxCjm+PkrXLto7kPNmazjmPuR1WfzMPfdHNKVKCeASEj+fOSEVEWz
Z8gJSmlJpZQrQNO0rwC5QpDHwwu5gsOA8xXlENisnC+IHPKYcFgjh+x5HruI
cguYmmh/muEW55C/yC3HNBd2U86BnBoIQM7ZdvdBInKOETt4GeUi0MjafQu5
6LeYQxdyUU3Ro0jKUSD3aTAGOar2S4EfctSS0U8alLtAYKBkBLnrpb9eG3LX
7L3SYpTTgDsqSgo5ja9cPxA5bdlHEe6kLF14KBS0C7nu2oT8DNdFxxX7Uw4k
g+LbIpADpZfVpSEH9vU6PKXcSM7PHc9Ebizz3E2QG981iP+hnEnODnZ+Qs6M
Lgk+hZyZ80pKkXIpcY0sOY5cOu4il4NceiX32BDlWFI8oOyCHNuRm7EEOdbE
t/wm5V5yiN9zhns/kzkz3OtakDyXcjJh+Qt9RU6+p3SQICcnVJg3U64m4gGf
xpGr54DtW+TqMHjKRzmczLqt9xM5/NjK4izkcEasjhvldqLl9rkBuX3ZPun/
kNvz/3NDzicFp1Z4I+fLpGklIeevEf3YRHsBGa/b8AJ7wcnB8QHsBVGcAQ20
RxAhz2gL7BGFZ82nbakuftgUjdLeQaSzOh9h7yjNfHwae0czl6Qn7SnE9MtZ
PewpTS99x7Gn8PsH76G9hvw5fUMCe43bUvFx7DWXSMoq2oOIToZN8/8cnXc4
1W0YxyMrSkPDSElIr5FRGclNQhKVplCUthRKtAsNychIIWXPiOx4Msve81hl
lM6xhdJ4n9tf73Wdq8v5nd/z3N/78/n+86IH2RanyaMHmd3tP0G9iZj171u8
kHrTG6GnA+hNUZHTXtSzSF762B30rOWBIhvRs/rFM5Ool5F+xTmG6GVytUGH
0cty/qxOph5HXpvzcsRQj1v3S3c/epxO5Wd96n2Eu0blCnpfb3A1C73P61rt
GuqJ5M66W9vRE5c2dvShJ8LazB3UK0mISJAaemX6Xtke9EqhJ4G7qIeSve7R
IuihAzqvLqCHllep91BvJYvXn9qH3jrXalcNemvgOr1n1HPJv+erX6LnXv/I
/ICea9UZIUW9mAT6frmOXqwlbbYHvXi+ong19WiSYikzjR69nSE3Fz1614A9
ejep+GjXht59ovjBDfTuzb929l01jycRPd1n0dNT/hzbgZ5uEPerOb/5Frkb
WTONXt91bHouen3KAN+fSptwOMsx8Ad7APVJRiH2AE7Hny7/jzMNnp8Rq8De
4PHI7nvYG2RFz/9yuIpA08LmJuwZMkeOzPYMF112KtT+KIIf+Tf+w16iLDJZ
A3sJxrPm2p5XpSBgfHIH9hgbyoevYo9hsOzBgFR3JWwsr+fG3iM4zqgde48n
7dq7+FtqIOl6y07sSVxemXphT2IsKxPv8bAOdsflqGOvssuHMduryKfefSI8
twFy+jb6YQ+j6FA528Mc3vGha83ORvh908UEexszVtF/2NtELQzWd7BsAvZw
2T3Y80worqnDnie1zxp7Ibg2XeGIvZDoUMxsL6TH6bJ8grMFumdOymOPNHJy
ZD32SJ3mevwxz1vg9Y4tm7F3Ej43eBJ7JxHx5hx9zlbQ8puww56qa8bhCPZU
6Svu8zhsaiMJj/S6DZKSSN8W4ajjNAfaFb4Hl5W1krBRiTtLKzJJ8Yqno0qr
6dypPsnUU20l38Wtfz5o/EAu+q1mxYgMwsRXxQ7DGy0kkjNSVFy9mEw1/pNp
WDYIzrmjVcf9mgk7h/uJrU9LSYDHivbqBfT3/g6rtL7ZRDSPbg7VaKskvBeS
7xXNpTwWEZWRpdxI8iNsNvzlrCUZiXIi32luP+Q2zUtMrSc7dZmPZBfWk4Rp
Qwt3mpN2qjXs3T9ribX04elz7I1k6u5kJXs7C45zyzDK59YQ3acvHd83N5FT
bIuriitYUFyf01fxqpzMd/asuO7WQja3r5Q/ksuCI0HPzzzOLyHK1XK8MXPa
SN/8+lOH37Cg+8D8bZft8onHyyEt+60Mcu3nzzbrVyyoG/Nv57yZQSxDHRl8
Cu2kzLyPf50fC6qvejne/BFFcr5tvxpf2U5iuhJHtrqzYNTxgNaj4gtQuPdy
asyCDlLz4M5TJRcWhMZJXjP/HQenDgYsdP3eTiwups4/f5sF2Q0FO+RHsoDN
uU8n9ng7WfLStHA1/fz0PA+7E/8KYIcuB0+BE4O49hySPHCP7qP52Rod7z4B
v/CgmatyGxHgL5djPKTPuXH9nf1/KqH1hzRwhLSQQ9MP80yeUq7rIa8EjtfC
nHVmG+Pzm8i7ooPvVF6yYHrZyh8/b9bDgaqOX9xJDYS9QaJ1MJ4F9dUTUht3
N0LiE9mOWPs68kd0i0pVNgvEIpKyEhqbYCikY1ReqIY8gmhF5TIW2HhZf0gT
aIF7W6QmVczKifkWs9a7rSxIWyu4fceCVtBT/D1njn0JqViyeL0CzRPrIYV+
g4+tIKnJvSrTNZ+cyB3X+kQ51uxVpS9Trw2+HNI+OKWeRdKfjG0YYKP8HHNO
cL1PG6TkHm/q4EsiIXlsC/QoJ7tPZF0+F9cG1/4JT2p9ekYOv0hdGEH3HZ9i
crROQBs4jke0PBl4DAv0xne1UK545Rv93uhQG7zXUn0U6hkLtuWuN4vpvC+9
u8VSYLgVLITsfI8OpsGZlTpKR+hcXBT90zD/aCtM1lysrRrJA6bl7RgvOhe9
KmUtMeEt0CwRpLd6oBD6v8tpnKX5PL1yfJ1VXjMoTxmvlN7xCUIT3d5NUC41
dE74x4hvgurxSy66vhXw8eKAuuHCQRDucGEXPdsIOYfnpS86UQOmP5+MPeUc
BLvdiSmfxuqh5vZNsV6bOhC23SrM9osFR5kT7Ld166DrdqyzyPEGeLF1wZ52
Fgtu6Lh/Mz5aAyX3HkVxajTB7470pFudLLgppXzZzbECzo0zuVXGmuF2/MkV
h6pZsM0gx5Et8yOUftl9PvpaK1wQihQYICwI9z8t2uNaALppu77ylLVByMV/
jmXJLHBoDlt8vDILgiSbJY41MKBu7+Cml2EsOBNWffFPWjwc7/i5pfVJO/w0
ZeeeH8ACnxmzb/JcjtBT/9mwi9kOzjoBG9Ies0BouO2rUU0USbnSyLe5vx0k
w//tX+fKAi5LhZ0p6pkkNOviYl6ndjgxtA+q6f2PfbgqROh0AZno52pNfkU5
qvz8vcFbLMi9fM1w7oVPxCmD3X38RBu4qDpae91lQfAqo8DKBVWkcnuqUHVp
CziLXrV58oAFakvU3OoDasm2TRZzUjuawMt2faaXN80H20+JTEY9aVJseXU8
sQEUb/vfWBHMgrj6FUMp1Y1EpcjRMFm/Djaxxr0ex7Lg43+O505dbCb8h1jK
Xo7VIFJk16ObyQKdiIFYR8ohfMt5PU/IlMFeV+ZA6EcWkDKug5/SW0mP4Zqt
B4qL4F3AwPHfTSwQZQ9I6T7ZRiZMaLQm5UGCmqxsFfUmAd/8Byur2oju8p5D
OZ9TQXRonBU0zgLbXsLD8aONvDVsMAm9GAa9aquAjfqgb+mZ00VdbSSD8SBB
k+Mykdt5cc4b6kfXG6xjqp+2kY9x0n17Z6IIY178I2sBmtsFX31eLm4jd9ob
qy5fTyP5Cy3tp4QGYcFncwmvo60kI1h0sYAKISJXnpro07mAzPNVrddaSKo6
75Jjh4rIhxXOHVp0Lkw75EcDTzUTP80pS64R6inr670ZdC5kjz/Y1S3WRNYu
SrPZcaKSjLTkrhYSHYQf9/s29UY3kP5TkrxhTTVEbfvih5zUf4NceGoVf9aR
n6fkJ/p76oiE1P7hDMozh3hWZs8sriWlJZqbBxsaSFSHg+J+7kGwXTy55k9n
JRET5P5wK7yJCM7d1jGf8rAcT/QPttWlhCHd7+am30IClqo9kKQ8o3FYNbH7
cyFJKvwYM03P4V/a274JyiECz1LnHTF5TxQee3JN9LWR+9GXrfprWbDGO1R6
YiiJeBzf+JjvI4NYh6+UuFZAPXeErPS2v08uXudc+9WwnbCfq9HWSWXBhIOL
Y/9MJLyCT34Kp9qJ659rk18iWDDscqmzVSELPKbkhCp42snSrI9f5wSyQCvX
ZMQ5rxAqq0Pkt6+nnPP9/i6tJyzQ7I3uUCosg3nbo5vVqbdq26dxKrtRv9gv
a/Q9qwbg5JeS8Opm8mEmRH7XHRZcO1QD86rqYbxbWvuhaSNJ1/lxsIHOhUJj
tOqgaxN4qlRKSZ6rI135euGf6b8/F+Ndcf1TC9T+zlgYJ1FFzEJ4lQ7cp/No
V1sxc78Nev8IT+dWlZDkBoHETk8WcMQIqU2kMoBrfuLDQM48sirA/AfHCxb1
THbNkzvaQcw9cFymKp7EryP7lKJZ4Lxj3t+L29rBUjteQK/iHqhqys7kp7Gg
QFhzT0gEA+YnZi4ZMk+BRVZxUfOLWXAhkDPk9+U2CJIoUM7u+wCejakcDg0s
mFl1pW73+xa4snoOP6/MJ9CP5f5mTfkwyYSx6JRbE3xzeLBKlFEFjAv73U9S
Dqw6GPPmXXs9FB7KfKd/vg6m+iY4F/ylOSDGOipdUwMs74izZXMa4aWs8Q/u
edSLQ/7oqnSWgYdaGGNsDfXptw4FyygHHvAL/pXoVwi56r90bxa1QLjtjDMX
nYsit3uhc2oyoFG854B+dysY+u28m0nvc7hcZq3RZCi03L8gGX6xDbQMNcKW
07ngXVXx3HgylBRX/xDDzzcM8YTj5w35YbX075DnK7ea4N+JXuU4+3d4G9cu
fONXSGxTr+rg94qKR89+76A/MaPPScYubK7H5zSo7px9znMrJU/R30Vu9Maf
xN/FZfFrAn9Xf5J/On0PZMdTu3h8D/L3lnDhezjFr7ucvjcSsOu5GL63Yc+1
j/C9/ZD+UU/fM8k782IBvmfb4uyv+J5lVMai6LmQEbMjK/BcvA9cnYvnojG8
DM+RnD/BGBik5/jHbGU0nuNx1k/2S9vaCZeT/mNdeu7/Qn/9xHN3D1+pQe8J
ObEnaxrvyTNxpf14T5I4a1TpvSJTG9Xc8F49Grgxe68W5raW0HtI9pVsX5xH
7+F5/k2z97BlS2Yxvbdk7hl9Wby3teYRinhvVWZm7znJ3LNaDu/5i+PaYXjP
/9szvonOBVmZO6OPc6FVYX0I5+Kf2zcDOkckN/53I86Rq+CoDM6RgEV1N507
sqoi6SvO3dwrX9lw7nYMm32lc0pEnO9r4Jz27AgywDmNmYz/TueaBKvyiuNc
50Ve6sO5fsAme4PmAHHd/C8cc8B6y9sxzAFB+6RcH/v7sLZkWBFzw7mHXxNz
Q8j+wUGaM+AGyt6YM26d78QxZ/haZVfTXIL0d8W8mEu37SQsMZculrzNpjkG
H3U0wjHHuvRM+zHHGPfUedhXl8KSXTXumHt/BTe4Ye75rhVXpjkJazSLcjAn
fzBm2jEn9xTwf6C5CjGv5FQxV/nVtyhgrkrtPt1JcxhsR5uHMIdT/OcOYQ6r
9RzaSnMb+n2ClmFuJx1Z7oa5vUDc5SDNefgyNHUBc357c6Eo5ny7UPYU3QtQ
WK49uxdeHPXwwr2wIWhJK90j8Nm4ew3ukc/Sj9twj6Sph8rQvQMrbm1TwL2z
cq3THtw7ZO9Pf7qnwEZjfxnuqd6Vrna4pxqWJibRvQbtweGVuNcGEgQe4l57
abHKnu5B2MJS1dCie9CcjPxJpHtwUdNafro3IdXnLcG9WXUgcCvuzZCMRw/p
noVOnzhr3LNqd8Jm9+zMoGk23cugbGDPuZbuZcmmifW4l02WHsY9Dh0pdXa4
x3/qOFniHn+xwD6Z7n34NnL1Je79QgX/r7j3E96pXKScAHdi2w2QEwyap7uR
E87+cx6nXAF3OWA/csV3nQdPkCt6ly99RzkEGs6xkpFDbJcFOCGH6Hn0PaTc
AoLHhuYht3x2eZOG3LK0uvU15RyQZIqvRc45eKn0LHKO+DT3ZcpFoL00fpaL
TuxYexy5iOnZHkQ5Cvbc2vgVOaqDZ95t5Kg3tr+1KXdRX1iwGrlrk9I8DeQu
T1N+JuU0UJ5fxo+c5nVi6yynfQqMi/2Py5HYfVA/hFzn4lsoi1xXsFMogHIg
udsfpYscmBNvz4Ec2C3/RIpyI5nQU5BDbtyQ9EIZubHmK9GhnEmYnPafkTPj
dWpnOdOuaP5tyqWE8UDfFrnU8I/nEuRS1tjZK5RjidbwZR7k2LS5m2c5tvCD
7wjlXjL1KysOufdzVlEicm9MKzc35WQiYGp+DTn5No/BbuTkldbbkKvJsaax
NcjVUdeXznK1cOMJLsrh5GWkSwZyuNHL16PI4WJdK/ja45uIq9e4JXK7bW/l
LLeXsjsoUc4nciGV0+so5wtab5nl/L5j5zqpF5Akr2Z99IK9McPq6AVOxy4x
qEeQ5BnBOvSIuL9Lo9EjKhqzTlPvIJaio/roHaP21xXROw54Z36knkLcpZ7f
Qk8JdlxwHT1lJvFnEvUaYi53xQO9hmkqYIhe02ck7Uw9iJhNTW/bRj0o7d55
fvSgAOF3EtSbSOdTvj/oTc/V5vGiNzGUZl5SzyJ3vWuc0bMsPw3Jomdl+Up/
pV5GpAeXG6CX5beJAHpZ+VeNndTjyJjR3AXoccd6pdahx2170fKReh9JeCDD
pkq9T3RIshm9j5VV/4F6IuH35PiDnjgRmyiPnhjRyiNHvZIcjmZ8Q6/0Pq++
Eb0y6GDpb+qhRGnTXh4e6qFJ5Wcb0UPzXghmUG8lYt+UlNFbk0dl36K3RvjX
vKGeS6rthfXQczmif2Wh51b1mWpRLybmUZtOoxfLFLDJoBefY5u5TD2aXNLw
WIIenVcTK44e/YmVht5Ntm24b4TePcE18QG9O7F1xIl6Omm5ISiInp7L58GL
nr7g/KYih+ILRN5GIAe93nk40hu93m/6992bP6LAU1TrJvYAYYfFh7EHUO/b
58R1MwNMdzTXYW/wMZxzIfYG7g+1NS/b5UO+O/tsz3BY5BADe4aaZ/6yj/NL
YJz7hRj2Egd7M6yxl0jc0biu8lU5XF7+IR17DOuhstkeQzNUpqN8bg2c77rn
hL3H1/Szldh7WKT5ze3+WQts5a2/sCcxED8x25PMFboRk5haD1asjfHYq4it
eWSGvUoiZ2lulnIjVD/cvBF7mAaNI0LYwyxT3lBhfbMJ5s1PCMbeZvFOcRfs
bXhU2OuO+zXDxIfrp7HnaWjSYmDPY+Ei+NnwRgt4G69bg73QTDLHbC/0IoNR
pKfaCiGs2rfYIzlc5JvtkfrZ174sK2sF1xVnZnunqGHD2d4ph0NmqcOmNgg+
f6kDe6qY3Fvh2FOZPTX4/uQsgxTqOvMUZCcRfuloIUF631Ildg44zWGQfOmN
TfUrsgiLPfpyXDO9J5UTY6KX2si3rtfbT4vlEy94PXSqngVjyzYdcKd7lCei
f0Y+sZj4pvvtPIp9EVtpV2FNC9mp/4uZolhGcv57LPSG7mXD109rxrObSfqc
ZCOF+CoStvbuapd0Fhjd+OwcdamJLFuUcoXbvZZk7118dGUMC6Y1Be9KDDYQ
KU6Pr5Fv64n5vkt2Vc9Y8EuO/QlLpp68uvk4809xI+FQMi7mojyzeI3Dd+P1
tSTTht3xLs2Vkj0/aowcWJCv0OW6u6SS2Jxcttnfu5VsE/l3TN+S+u/VuolD
qZ+IzQVbzuYNDPKtvq81yYgFg9/qJy3FCsmi4NqJdM928pDd4+UBDRa8jbla
tVIlmxzNK/h4MrSDHLtr1bpAjgUjtvEt21lxxIIt7NCCA53EtcVIM1KMes3t
cZ6Qol1k32KSoxDZSSp2yy6rWsGCL6VJ/eYX4qgP6+z+/bCTKIc/X8gvwAIX
01UCBx5ng/D2EMltfzuI7ULe40lLWHAvaetGw+xCkMwttf7O3UE2TqX2ZCxn
QbWvdvOJhlLgk13tnZnIIPvDRSy/rWLBfuVCAfEr1WCpX7rs0gw9H9sOsaL/
WNAkEPyqaVsdWPFJVdz/10wMsuqFQtWoZ3FZKU9eb4BDro/EYksbycUfz9KS
dtL7HPjWReBEE1wt4r2//2w9qaps5l5jwYKrCU9P9U03g94Z+ZRMVg2R9BiK
E7/EAp99oZtbtFrh/ileowlSQeqjpEInaD4IutXyrNZqA73kpJuxzz8S37iN
2UN0fsP+JFo3/m6D/WJVN1ddKSA8YupMl0gWnNmUGrD9JgNamypCojKzyWiG
zvFt71jwNapl3oGPDBggOSmZcclE6lS6T+0HFoQezP9vfTcDClIGuLYIBZGD
XP2rhmlO3vH972x7OQP4+W/t8Ql6APk5Jvbn61gwOWe1r8UTBgTvjDskNC8W
vH/vCJOi9zwp5pT8USkGhEVnOWWPpEHuHK6hBXQu/jMajdjzrA10Hp5tXqJB
QGvAfLlwCwvuTwaL2ne1gmJSgMbnjUWgcedCqjHl/HzOsiVdv1tgN9l541Tu
J7jzR80ru5IFzX0hmu9YzXBty5VHpzdXgp5x05RTEc3Duw/yNeOboMt7d5pC
VQ0Yb7AcS6WcM8l3Z6v2xkZYckew4NJEHdjd3aURHccC09ozdSYu9aD7at+O
GZ5GsC/PehFO+V+iKa7Qwq8WHD54RXRyNAOP2Iv1Sx5R/klWWH3rUxWIuufx
Lu1qgdIxZomjIwty1sbbc/eUQpL1qVFvjzYwCDMrunSCBVaF62xtrhWBi/6i
N8/ntINiekl55h56XhuuzHsinwtSN+ukT8p1QHz4ZK8wsMBG+QnXJ99k2ONz
KWU5ZyfYxT1ZYLOBBasqFlp5JbjDrajrKmzXO2GDY0zQdXEWyG1z7VR5FkHe
eOWeWuTWCcdkPe+wCdHvjXYaWDk3k6g/4pERFe2EiTui8z3oXHy2HRMtySsg
i6qUFL9rd0CDAJvsJToXi35G7a1ULiVhzYFXPKYYcLPzmxVZRn1nk/0XL/Vq
Yr97xf01+m2wGcSSdUWpL2zhii81rSNuSpqHOre2wK7Cj8Ve0iy4He36Y7qw
geQI/wiJYTaC+bJHxtObWRCuv/LTPLp/jwyn77pnVQ+bTC8czNKne9BvPU+g
O90fkYUyi5JrQOxwfNhfU+oLAwI5E32tJE6q6EFXRTkEPVFfNWnDgpuea04q
MduIodvgrkHxElg0GXOyne7B/8L2u4i9YhCJm+VX0hw/gOaOUS5Oun+HOLV8
zfnayWqTzJ7iN2mQ+VBofyflvc9Hlj96rNxOrmyJsLTdGgnvdL7PH3vLgoNv
zg8XrWonZf1Nu07M7CS3Rz8E9eSxIPI35yLZOga53BnXv88nkvx++lPpQikL
OlXJw7d7GcT/nrPlqhVpxOCT7gFz6keWScuvjIe2kTeijyYC1xAyf3RZkifl
c98J+5Ob8ih37dRRCblcRF7YzL0wTO9/9EO/P2cTWkhWgQNzk0opMfQ4fv0K
/dxDWDbZ8GwzOTrn1N23zZUkr253hHgjC+Y3a3G5jlGf/BXikkBz2mBwpGAu
5U8dyyvDPdsbyIcz2iudTOqJ1IESpmIJ9YXPgSvemteRTS+7ODiON9K9dMOl
gXLOh89bj/BvriEXwgwn5E2aic0o11KJRBbAQuU184LKiZ3048Z44VaSs9og
/kII5efR+M/HtEuIYqehISO5jRhb661a7kHzuUx1+5qjH8hqU+7gWu52ksnu
kBnsTN9nGC9PMzOV/OVwSXi5qIPIaDkZBp+inJBq+acpKpBk1shsGszuIAVb
lnuX7mPBrv9GhXTJKzhsEj7JNdlB3kwXDg9qs8Bpl+LYQbsMCP8VGbA1pYPI
zzdu7FBkQf042+b55oWgKiQi8/JLO3G/kZN4ToIFc5Yxmk2/lkGEkldl1i0G
kdSLD90rTLlunF+9e1EtvOwOLNjk2kr2vBgVXb+U5mTJHqHFZxqArGvcXDXV
RI6fdXm4h86FW3rPxRbzZujyknj5qK+eOBy3mNNH/71kW2mhUlMrjG2Qs+S0
rCGBHhlfckVYsM4r0Wj7BwZcrUuwnv7ziRjW/k6wk2KBfOndzRYLOuB3xbb7
cdkfyJfCcfXjG+nvXcf/VTq9A54Wy192MU8m9edrSOV26t3Xrg1KZXWA+NaS
8MpFNnD+5zGZzwdZcHevf3iSEJ3bE5fGv7a9hV5vJZ7SsyyQNlgcVdvJAJ1C
yZR3wvnQyjvWmneDzl2S6mnDJW2w6qappmvVJ3iTu2x0sRe9bycXF5aRZnid
bLpKpLcafs6sXSJLee/g94byexMNwJHwbfiEaD28ceO/9jSJ+r6KqPICUgvW
hi0SqW2N0Du4/nbve3p/cmJLpo5WQESef6OgaAsMhFllt1DfFPcbePH9TRH0
ak/1urW2wqHnDVlqNXR/lRg87pDOgvdrzJOWcTMg2V8t+gu9z0165J1szysw
DuS8dDuUAS8MV714T+//QNUmHrmeV+Rh/usr+HlYqH8gfn5yn8oH+ndI803t
WPw7t7mHZ//OkvAzyfR7iZlOcD9+b4H+7Uz83sWDjQ30OYnOb8F6fE7ba9yz
z1kjuE6b/i7iNOksib9rztHuG/i7UlaM1NH3QJ7beH3D9+CcNOOM7yEyxrqE
vjfSpHB9Ob63seR/i/G9jUpOnKfvmZTMBw18z1turBrB9/xUlC2ZnguZFxMf
gedybx9nC57LNbWVSfQcSUi2RRieo0UpLxee483dfT/puZPw97wWxfTcg6Ol
pPHcI5b+YdJ7QqxzDF/hPYm0X5WH90TrxH1Veq+IbLCDN96rQk7+2Xv15Yqo
Mb2H5EmimRvew18/F8XjPWQbP1NM7y1ZxX30At7bbFObbry39/2JFb3nRFdh
8C3e881qlf966T0vuc+2gM4F2ZHNsxPn4klY3X2ci4vTn7bROSIiW0s/4hxZ
W1wSwTm6wNZaSeeOzLeIasC5Ewl8+BLn7ojVeWU6p+RQyaAizml2yYoEnNOt
Uyf4D9llEKHLjqE413oiL+twrncoBP7YTl4RX92835gDB1W3DGEOnKiOEW+J
CgQjHzt1zI0JvcuemBuiLxfy0ZyBA9H52ZgzHpVl+pgz71dxHaK5BIqWWmGY
S2HzNdMxl+SqY3pojsGnkOLDmGP/aXKLYI7dWh4nS3MP2hZdbcHcM1k1EYu5
tzkr5zDNSfDlaPmBOZkzyBLAnEyPDRWiuQqOGR0LMFcXMm/cxVz9uLFohOYw
KNR4S2EOX9StGcAclriydTnNbVjQM3Edc9vs0bx8zO0Kv8B0mvMQ0uZ9B3Oe
o3xhOOb8Uv2wuecSWmDrpNjsXhBKELmGe2Hq5LQN3SNwY3CrOO6RLLPtNrhH
pIxFb9O9A+fefS7CvXPM2DcR9w5/+kcPuqfAb8kPM9xTHcZH9+OeAofkFXSv
gXP+x1rca9cWb1DEvba2/dM43YMQlaQlZED3oIHO2xe4B90CZwLo3gR2fXMz
3JtH/3Odh3vT0H86iO5ZSLm2mK+E7lmp/Nt7cc/63X/tQfcyKP9Su417eW7p
EQ7cywUtshfoHocdDk8tcI93NI8fxz2uzubRSPc+tOfY38a9z787TRD3PpRd
46ecAJZSbpuQE5Z1doQiJ8Q4pVRQroCt2lGHkCuy8l7tQ66o0JCYphwCxalr
4pBDfsslGyKHGNbYJVBuAYtnQieQW05u+VeA3OK/NqOXcg5onZ7xRs5JsbFJ
RM6REo6RolwE6+GOC3JRskC7JXLROsF7KylHwbjyJkCO6v19Vho56o9wXjfl
LigXzlVF7nJ66smD3HXRPukT5TSoVi6xR04TCjW9iZxm2KqZQLmOWHo93Ypc
N/jpz3PkOh9mxwLKgUT0WPMsBw4vtZrlwMLDEkspNxLnb9OyyI2wJrMHuREc
NPUpZxJ53edZyJkmPW/KkDOVT8s7Ui4lHw5OTyCX7ks1KUQuPfNUi4tyLHkp
WS+CHHtPp7sIOXZplAlyLwn9t2eWe3vM381yr83efY2Uk8muXu6dyMkL9b8/
R07WXbZUm3I1yV1eWohcffuF2Rbk6rjFc4sph5OVai/SkcMP9t0eRQ63uOCv
Q7mdpM6YPkBuP75+ZBK53VO/dCXlfHJh70ZT5Pw14qOeyPnk9V9x6gUkQyB9
K3rB/RqZFPSCJLfiGOoRxMJaZ70A9YjAK4JL0SPkiuIVqXeQYbvXV9E7yLHt
g+gdI+52z6mnkAqTv0mC1FN4fx16jZ6ym9PWjnoNkWu0EUCvOVp76BJ6zXn1
tarUgwi3a/aEGvUgvcMDIuhBPie5F1FvIqEib/PQmxJPrvRGb7IaPvGKehbx
dr2ShJ4lyZ18DD0rsuglehm5FfDzDXqZS822AfQyfdVfwtTjyDEy/yR6nFKR
cQZ63PmD/IbU+0hIbJIOel/qdpUg9L5z51fco55IZsK6E9ETbzKKI9ETH+n4
P6ZeSczDF/qgV0LUKQ70yvCPE+rUQ4m2tt8G9NB9zvveoodymnyMoN5KqkyP
tqC39kl6LkdvVfDJFKGeS8JF2MXRc1OSboqi56ZuceqgXkz4hoteohc3vZQ0
Ry/eqhCpRj2aPK28dxE9Wn38bTd6dGdH2xLq3cQ6QEMJvdt9Ov4oevdzV16t
oxfiiN+ciMPo6T7DH/nQ07dorl33qmgXZFcnFaDXaz/VF0CvF1JbsUuPFQdH
5VaaYA+w9dbp2R7gi+bcmpUq2WCiubwCewNWrGoL9gacl6zYrMQKIVR7agZ7
hmF2w2DsGXLjR2YOpX6Cnpa787GXSLCvbsZeIsiowm13SSU0blytOttjcF+b
7TF4jipXGK+vhWMTa/yw9/hPRKMae4/cxjnYk0Bkakk29iS5Zz8XYU8SkiJk
KzHYAN1bFi2IeltP/DQv22KvcsCM/UbUpSa4Fz5ntofJrci3wB5GdJFM33h2
M3AdUZuLvc2nA6pi2Nv8tLzWWVjTAm8zzvVjz9NvJSGMPc8KbsPD7umt4FLv
/w97ocC5mQbYCx2L8cEeCcoMH8z2SMypzNke6cZ5MuQ0hwEJXHdbsXdqvL3f
AXsn7S9TI0/OMsDp1nsu7Kk6i5YIYk/18VjwGplXdC/+EOneFZtE1GovtZk9
YcFbse7cPWrtxCBJnivLOIvUNuRzRj2mPCOZGiOXwCB8fOWLBizyibbdY2l3
+h7OmbFKHSbbSPDfznjzRSUkKnrJe6FblDeeitmELG0jjQsr5c+SMhJ4Y8WS
y/b0Ob+38C9nbyUnCiU3mp6tJuzMLvdSmkvNynG5V7OaiTfTRCiBo4406Uh9
PGZCPVTTaLh/YxPxm1rUY2bYQEbeldsGaLKgf6Ki0M+2gYgtfrFn7b0m8ufh
3ZUsmueqHnVdNlZ1JMB2d+RQaAt5mKm6jp3eQ2uDFP/heTXk3PK1F9Y+byPx
1XwbXv5iQo1aq+bhqjLSs7b4W8exdvJezmA4uocJtm76t29NFRGlDkN1n94O
4uByIGhNFRPU2fM7I9RzyfNnzktXrOgiw93+v4RymDDlF3Fg09EkUsGhkSvx
rYvIPdBxD4xnwrDsYwM/phMxje1wvSPZTeZXf5Nye8WEmbX/JrbFxsIpiUDF
QJFuUrPpkpjXCyYMuv9gla/OgZ/LhMJIbBe5sCZ+qyD9HCw0Pmy5XgTx105c
aKfz8sv7pJJ0KBO+mXr2drKVQ+I3iymvjR3EeK1n3PlYJuz/GzZucacGJi26
bsacYBAfleafmplMWMAf2q+1oR6EC7f8WLy9lcSu3fE3v4wJOpzv5my53wgB
ckUyv742kZDmM0UjXUxQWWW37vu9ZrD89y9A2KqBjDKey7yfZILpd766Reta
gVMw5+IpytEzj6w/ruJnwUb9+n/OV9sgoGIk8KJYFWGD6yUyktiPJa2su8aA
mXSF96ycTyQi4+aTFVvoPX/hH/tStR1yBadsNSwLyb3n8nnqu+lcACPxTGY7
vDgomiEu/57cTp+rvNiK+qNZYKYYWweszrz4wLz8LYkJSzy5meZhR/FCszTB
DtDyk9artH1Jmj22EEvK2+/92afq53bA+X01H/cIuABviG6YuRt9nvImZklx
O+zmLjtefzoGmJLS63joPRf1WbbtrGU7cOzYJ+rWlQZ88R4Ju+lciJ5dnr+u
gQEfRnsPGNsQONklli5DufFd8vj2+WIMMJbnlZe9VASGXnE/Qx/QHOvpSKrV
boOOpJNlb1eXwr6CxM4cyjkP1rOS2Te3QnlTyp/CokrgqSpTD75Mveb79vx1
080QMxEreFm+FmTEbhjbUo5d7vO+i9elCaIbTwcp2dWD8RHObocDlD9fqy4U
qm2Adfqmvp8iGyHX1rWHexsLxHbwK35vrwP36t0sweJm+HQ34W64LAs+qdrc
GH9dA51KoSoexa1QHfyG/wvlmVsvXK6UqVdAg57jrgVBDMjK+Kzs8pcJ5Nm0
pcHLEnC/v3bxPpUOYJlZm5z9yoTP7LIvfK98gAfLu2Qeu3fCGe/I309rmSBz
LuhZ4etU2Hg6f+qKaxfcML+4hj+PCcUHbIc9TQIgsGCd9ARvN/xJs1jQl8iE
ZyEr3pQNvCYcK46Y6Qp1Q94a5yiuMCZIcG3MFYzIIKY/DI7TUYae6vN75ILo
PHb9PBg7v5DwVTbZD493gk6JPuPTcyawfe5O2/arlFTYrXERDuoA7peFp0ZC
mPDyrIHcA5UaYt/jmuxCOZe9ys3sWDQT+lji4WFr60m/n5DuvdhWEPl2etut
NHrPVWSffXrXSGTvOg48UmoGIR6uE1c+Minf6vl/62kmBUuflynebYD5y9zZ
dNuZYHmKw1ImqZUsPJAtfzqmFuariOp1jjHBS3I1c64Qg7C52PuK2FdCdcqL
YVVempOrDd5OS7UTpTS55n33PsKKvxXGJ9bQfPvmd8W6u5143TfMEHmWDzvi
DvQ9VmGBx66640eMOoiaX8/+3NsZcPGFoh7nLuqbhdFqRVc6CL+Yzpv5wjEw
k6bwWvcoC5aNGZ0hlh3Ep9tFfJOwDSTMa73Rc4EFDmmiEUpLO0hbQUPUX7YI
MjZPRdDnGguSSz9Nefu1k/uRG95rPX9HxlMeuKxwpft9qdTVvF7qrZXXK28w
88iNvC5xE3fqcer3ds3nYpADT7W2L7xVRCpexUjL0LngLu99qDvdSlyGJ9qP
ny4lqTLFks/pXLwwKE7/lNVC7PZUMQ8rVZHvZxKmQx6ywF603P2NfjPhO6I6
p8q2luxtXPVb7y4LBm8PG8552Ug4HWzjn6TUE+cvysFvKJcq+Hakzs2sJ5y8
O3jDuhtJ1tTy1f/O0Pz3X3gowruW3A+X4Fo93kzMxVbcdzxMf1fnEw9OvSry
Tcps48vPrYTvtpv2eV0WrFlv9s6q6ROZHura+O8VgyhwqKzaq8CC9R6FczSq
Csh43VqRA2s7iLfBf49yKZ9fX+X44e3RTLJz9Nl7kcOdpPzp+OJz7CwwGlW0
a+CPIMGC19TrZLtIsPjBaGUmE84m+Ou5sftD1UnncwKeXcQ8zqR9aSO9P5vS
eZtV08DsqGuU4tku8sZsmapwPhOOSlip/SosAK3FukWabzrJDl4uxT3JTFB6
X2Sm01UGE6084tomHWQyci1XQjgTSssOdm8/VAsRb6yZSnsZRGzvybtjdC5E
tx++fHyqATpvKcmZJrWQpp1bxV7TuegrU1YP39ACB/T9rgU4N5Jr9bEHO4OZ
YGbW2vy6pw0eRGda+xXVku/rBe9fjmTCTQ9d1rI/7VCncUCj9UA5yai1+9GS
woTNtuFenBc6oVBL7qSTfwGR3mHKt7WIzvXbH0d6ZLqg6/6U9sv5qURPeudE
ZAsTWk4tPFyi2gWjRzf1ukicJbcs4B3nMBN8XXVEVgR2witnttwchbfgLBCZ
sJeLBWNyz9qFTDpg3z73kwqQDwl8V/19qX/9N66wO86OAd3VUw2vrUuhjtdg
/YQy5QSXeZPmc1th9PySqUN2NTBdqPid7GDB5wXSd5Yta4JloR98S8ppTs6U
a502o+d+5dxVtvQ64Ges1T+Z0gRfUneGXD9PuWhk0iBssBJA/dkj1xWtEGoT
+TPOiQVmx3Zena4vhsMxJ23WD7fB/HSfgWzK4f7eJ1/f9cqGLU6+Vi4b2sEw
qprPlfpR0I1lIvENryHNd8e7h7XtoMKz0XiI3v/cwfFP9HPiFKSZip9XevHO
fj6UMFJB/w5RHPh9DP+O7aDP7N9xHwm+Q7+XHPz40Q6/14in7St+75+ROafo
c5KxW6vu43NKRPtM43Mu3elzh/4uIpLcsQ1/15HH4cH4u7gDr7nS90Du55t7
43uo5fSYfQ9161XxvZH9ES0z+N4W1F0ZwPf28pnfQfqeyYBhUhG+58+2p6Xx
PdtwtvXScyGCGi8N8VykBY398FwCVGLX0HMkcqqlMXiOD7JWxOM5WvH7WNBz
J3sKiq8/puf+MuxNCp77g8k3J+k9IelLCx3wnoi+zh/Be1L5moH3iiRGmTvj
vfqXbceL9+rrs7vD9B4SkT9mFngPhxK8xvAe+t542kLvLWm3sL+A99ZA29UV
7y1L/vFGes/JR//V9/Gef78YcwDvebSxkj2dC3JWIUoD58JPR1EU5+LWlZ4B
Okfk8BvjcZwjxd0jN3GOorm/a9O5I6PDAetw7l4naszO3dzq/ZvpnJJlnI8L
cU7jXh+ZndMNsht+N6mmkY4KwwSc60sbQzfjXA/HV2a5svsT47GKK5gDQtYq
rZgDic/M39PcgCX7bbZjbmzdbxqBueEfcu83zRm44StNMGe0yaVFmDPdH+wn
t1QVQL/Kb0nMpUiO0vuYS+V+Jrk0x8Cb9UMVc2zKKHMl5phfbmMYzT1YHVsq
h7mX9uzhbO5VuHNb0pwEFaNX8zAnlQWnXDAnBSO25tFchX8yG/kwV8++XimK
udrLdW0vzWFouvgsAXNYUXb8Beaw7MJYP5rb8G2uExvm9n217z8xtxP18gnN
eajJfT6COR84eWYScz5KON6d7gWwVt7YhXvhRfvW2b3A/lFlH90j8MGgXAv3
yNohtXW4R75wml6jeweyV06V4d4J8hKf3Tv2nifn+Pi1w3bDzi7cU67rp+/g
nuJ/uTyJ7jXQ8Un3wr12WvvaMtxr4Y+y7ekeBDbJxhcqdA/6bZC8hnvwvs3M
dro34cEihR7cmzeHlrzEvemelnGR7lnwGXFyxj3bfcZqG+7ZYP9LnnQvw87o
6ijcyzd/hnThXr6tJJ5H9zg4CusN4R5/sd1qJ+7xxlGlEbr3Ya4OdyzufVg4
ycK9X3Hbdz/lBDjfdcQAOSHM4dF25IQTF9XdKFfAlWmRXuQKhqjBHOSK9k1W
wZRDwLt86SByyF9tLSvkkK4U4RjKLWBeUbMfueVH6betyC0R1+4rUM4Bl5rP
75BzNu0bN0XOKc7+nk65CGzNAp8gF01w9Z9ALsrWXYYcBWv/Kt5AjqpemdKC
HKV/d/od5S7gqy69iNyVJBixC7nrVPOc3tKB1+AZaGSBnCa0pjUSOc3dIX6Z
l0kAGUsZ+Q+5bvpTJh9y3Z3vC6IpB5K6qw4zyIFvhzeLIQd6PT0SSbmR5CWl
KyE3yk0c+YXcmFc6oUY5k7zNYYohZ4ZWauxBzjzip4pcSp7Vn9qDXNpYNaiE
XGrHq+hDOZZElbySRo6t/M23EDn2TZjwRsq9JKasZnCWe9+23EHuVZrrtIBy
MrljfuQpcvJYF3cvcvK+/e9bKVeTsc57qcjV6Z8FOpCrLYLryiiHk7SFz9mR
w4svV+1GDs/dvuId5XaiFXDyH3L7xqxfasjtkaPCbyjnk/ZLvpPI+YLXo9qR
81PscoyoF5CnZWVy6AULxJ5NoRdkCiaWUY8guvxPDqJH/Cv4mIoewRSN3UG9
gzzc5i6E3iE69SMOvaNEW3KcegrhDIk/gp6yIeOQJHrKNnbj39RrCPPbgUoj
6jVFBfNfo9fkTnadoB5EiOxBB/Qg4cPD79GDYt5zEepN5O1biafoTc/nD59A
b+rvulZIPYvoHR6+hZ41vfucPHpW9MvNudTLiP/b34fRywZH1bPRy5ZYOayn
HkdklCer0ePENxk9Qo9Lc4n+Rb2PzD1XVIveZ7O5rxC9z7HSqYN6Iqm6keaE
nuh47WwheuKmkB456pXk4GaZCPRK1cyWdeiVJhmPuamHkjdfFDTQQ/91pxP0
UAOZ8e/UW0nF5b6/6K3aKQdn0Fu9Def2UM8ltj77fNFz1b/MnULPvWc4+J16
MYl4fYnLm3rxfyIKUbNenP9jlHo0gYkSB/Tos7/2yqNHO/Nz7K5YnUMUeZ/E
oncPuXGpo3fL60gc146NJVwDIpvQ05viWlejpw8vGZnjz3SCM8OLHqPX+3vo
rUWvP3bssOOmo0lgoxfxEXsA/7OrHmAPoJV34XOEei5cXMghiL2B2kOPn9gb
ROlbud+aKgLVYgst7Bl+jMg9x55hk98Tr8NVZXBM27IWewnz/SdGsJeIHDUJ
GJ5XA+Ys69ke49faPnnsMZ4d/V5oY1UHD/enf8TeI6dQUwJ7D91m4yI/2wb4
+N/MbE9y8unB2Z7ENtR0on9jE+U+2X7sVXqKNC9gr5L4VbzoalYz1M35OtvD
XChKLcYeZtnQ2MLl7K2wPo5zE/Y2evufzvY2IDtqH7K0DcwzmUrY8+hGGCzC
nueA/9YPDpNt4LjyIKfFohJS9ZwnG3uhr68aEuQSGBAxzViMPZLHszvrsEfS
keMs3KPWDvOmF872TvrvbnBg75TB+Ckr86odCmSn2rGncloY1Iw91X2m5ubs
5g6y2FrxebdTElEz7N9ntZUFzhlPhsscOsjuk4tNtG2ziLJi6arD9H5WrMxI
ZGe2kzWJMbp8HvnE+KLm8m2bKM8U24mkqbeToZQtjl8tSwjnG5EPCjIseD4s
cKn8KIOo+dqytaiUk8iPIQrbKf+A0mqTr3vbiNDU6zhVnhoyZ+rBliQ++pw7
raWDF7SSA35Hpe0c6sg3e1/hXHqfVdmXPil1bybPJBMmH7Y2kK7BtDUtnfRe
Ne2bEC9oJHY3pDd9UW4mlYdyP3lT/glx7bQaTqgn1SVCK344tZKRzi3t4TFM
2DXmq8mpV0vUncND1wUzCN8faY6/j5nA/txZe3RZJTn6c27u1JMOkt7aEJx9
kQm1QSLH8n6VkOMTGXVBGl1k7I2+vcgBJty42nW6B///m4Z9757v7CaygwHv
rm6lc3R8xllILoW8lP77Or+gm6gHxq8T/48Jb1QY+j5ZDwnrBqcD779uctF/
4vyOlfR7ra+Gro6NAc6rKtflfnWTT7kJD2uWMuGP786gzIQcqFBtXamU0k36
OR85baGft7x4cnV6WzH0ShW0NEp3k4UXz1z2FWZCaoqW6KhmBdTqbncsKekk
G4YW2Z9bxwTBwxplQntrwW6XVcK/+nay5D8NpwE1Jvz8vTzzsHQDPOIf09jy
pI0wJvdfZu1hwmMx6Q3BIU0wlH4/5SV3C7kd9Z+TxHkmdLYG3lNNagHfDNU7
TocayaJjyznVHjCh8MH50F2WbbDm4BaJVM86cnv09N4eynsiEmsa92cw4OH3
au3uq9Xk5sCb6jkfmCB2z3/eh/ftsEPWdehyQynpddctD25jgqZ0MmeGcwfo
28qEH9xWRFI5FkeP0f1+r7x/QGaqAyKvS8zf559LFndd+X6OhwX3io7rKG3t
hN/KXAMqPSnkC8/3Y/7CLEhNO7bJ36QTpPxk/RU7X5HwH1PC4utpfj7ujQ7W
6ISwMaPche9vgObj7ZFtlM+F/Xyrx/52gJtveYB4fDTc0SRrg9VZsL3h2lQI
3fdDLtFBZzLT4FBJeKMJnQuRab8aToEOUH1czIy+RaBcis9gis5F3s/qrXOs
6e86YbOsKrAIAliX5Z9sZsGetl+jPY8Z4PZDU2uRTSnEdGsMrZVjgSJfSF34
/TZI3Zzs80y9Cox168daVrOAK0ezecq4FSQF8+Y9u1sLgT9snzJozl+Pfpcb
3NkMvtb8ve7d9bAyu9fNnubVJvGVd97JN4Hc+oSVzzY1QV/Vz4vsNN8KdbaY
7FdtgDBtN1kf5xYIKHvxa2kpE/SuS3MZ/KiFxYf+mzkR1gYiReXyxyhviHR6
MWQLquDAPhXdkTDKZamhycXeTFhTuVlk18QnGMjO7d92vhM+XBI/Y36Z+gK5
MCJwvwD6rlV+1BroApjkjT9mygQ4fDjiNH8GTPb91hhz7YbQ9EUJEtpM4Mgp
81tt9Aqan7qnunR0w7HKdXxsckx46GiluMQ+hPzNWt9WPNkNgmzfOWRWMeG5
O/vkMcEMsu/2+Z6i8m7Q7xVrDljGhHUC906d3l1I7h3YYj/XrBv+41w32izA
hBXbtjWofygjbkbvnD4YdcEK7bZv84Wov5sqZ85tqiF/fVTbys51wIbkXWIM
CSbsZv2ImJmoJz0WAQFLVjNgv8Cq89c3Uz4sWRzw+00TITev2IveaQG3Dev1
G3bRvx+pu77kdwvRd1Bq845ohPfWTreCTjHhaZGbt2FHG4kY8Z78/boODMSc
lzjdo/vo4W2mw/52slh8/eDt5dXQ7rArZxXdj1UbQw97nu0gxcJRdlu6PsEB
Q+M/J+n+Ot+5Xq5cspOMlY44Tb4rgNV0wvc20XPcl1Q/+LST3Mzfc8TYOAuu
cntmCFAf5LOQrzTO7iRSleNr8mbiIDPIi30hJ/XQOdUlshGdZODsuUdCXHdA
ZuPGkooVLPi7+LvBtkP0c3FlxZI9YWTB9ivy01IsaGj0+/OkpYOIbxBJ/sn2
joi5KM0cVGKBt8qXFE2ZDmIUFLBL3TePuHm1WRWqscBYDNLT9rQTz+es8VX2
RcSxUNJiHZ2LFUbep57tYBBOxw/GordKSXFEtI+zBgvMi8Kn+ha1EX+tE03D
F6tImWBAfQ7l/7nZz/mlolrIy33W5wbDa4mJhJXzjDwLnuy0OOQzt5mcsXN/
GMzWQG4xMiz3ibNguXTOoqNrG8kxuw3CVUZNRNvE+P7wYhbofap9LfmvjrQU
tRSP3mshf3MeHFhC+fZNTJC8o3cN+dnvqf4msI2MtbSPCFMe3pWut21zeDnx
zY6QuOfSTv7z4bL0qGTCu3ma3/VvFpOtuT58Phs7yeLThkuWUl92WphWHnIk
l8j0fD6R87yLLF7+5bmnPxM+ODWJXx1IILbROc+X7e4mh2vsdXmc6Vw8gG93
BZ3hQtwJ1/f+3aRvufXNDAsmZOT/uVPsmAKJu10v59HP+Y08y4e203yOKd4z
PpgP6nO+rDTX7SbNb42LORWYUH8kp1MyvAwWPOz3WLSli/zefeGAuhgTyBu1
4cRHtfCwMG71sc0dJLn/758ny5ngMMN1Yp1zI0SL6Eyp3Wkjd9uYq6PoXBiy
bmhzzbSAQ1PLk8tSzWSht/3jtBVM4JSa92RkiAEr9mT+WKVVT/jGbx27Ik6f
P2Mts21LJ0Rk5/+2aaokB9gL5m1QZoLfP7LOrrYLOAQ4nyn4FhFuwuHasIMJ
v45druHb3w1+y07dSZ5KIzff8RqtOc4EmwXqib3HuiExQnXvbwk38ml5b8z7
m/R5phfxrl/YDdY9ehWjZskglzBjdYhy4JKPQY8vVHaCU4aRm9zefOCWPGyV
n84E+/bYOWqt7eC82/xExPdS4FcO5p+kvnMki+eR0u42WCjVfyR/oAZqOa2G
xJhMaD6YdbppazPwK03lPL3cAGKxIzNBbCwoVP3pnPeuHpqXJrePuzWDn/mq
tO9LWfB2Wnm3pHs1PC8QPHVgYRsU/DqjmCrBgqtWd1N4OT6Cp5NNV8TcdtgX
ZrcxQ4HukVHh/lMc72HVsgeXBg91QHyC5vdKVRZY9g/78taEgXEza6sCRyc8
+Ht3qJPef4mL7A30c/LO6NHs5xcK7GY//zL2SuI0x3tyes9yW/w72uXfBvDv
1JrlltLvJZHHCjvxe4fX2Cjj9348r25Fn5P4KOqcxOfcsPmQAj6nj1LHffq7
CMvTpR5/F6f2x3f4u7YEO1yk74EYvnXPxPeQoz/5C99Dhc6f5/S9EeXPj/bj
e7PnMWXie7Poe4/vmbS6BJjjezbf/Hv2Pf8QDHpOz4XMOVRxEs/F/krSUTwX
0TkL+eg5Eku74CA8x8fAmD1HZXvlt/Tcya5125b+pefucu5SFJ57qAfU03tC
EubFvMN7st4ncyfeE+78u+vpvSLbq2LC8F7NU/hxD++VpzQZpPeQCEaA0AV6
Dzkcl3LjPcy1YeC9JSWbCdtqem9986Us8N5GPZc3oPecRO2NDMR7nvLL4gHe
cw/Z7WZ0Lkjl1BC7Op0L26QXq3Au2B9//UnniBjcviuJc/Tx7NtfOEfn+MyH
6NwRo++sIJy7xliJPTh3b5SVTeicEj1u5dk5nToUMzun/GKGDnSuyfabPldx
rvUNW0pxrv30corvCDqTA/JyDzAHvBszrmMOnNe7N+04kACvsvxDMTfa+aS2
YW70c19PoTkDzhZKtpgzYVtMn2HOHHm4ddGOm8Vw1NGQF3NpSVjFIsyl0oIc
Q5pjEHM4VhJzrHO/3DHMsdIMoY0098CiSmEL5p7Ls75hzL3GD5axNCfhUX5q
Kebkn+On92FOBsS9FaK5ChGxoksxVz3n1Lthri74/O8wzWG4Gx7yFHMY3j87
ijk8vq1bgOY2zHvYYIO5bSTXchVz+7vVhn805yHgtvQQ5nx+8dYazHk/nqsX
6V4ApWGDPbgXHv4654V7IUT/RybdI8DlsW4U98jl5mfmuEe6rcaz6N4B3bTb
jrh3kj33HsO9k/nvA4dnC+Uuqe/RuKfmdZ34iXuqftxwL91rULV6rgjuteLb
92Vxr8Xti2ygexCuCrK9E6R7cHH/lQLcg/on99bSvQmCshcicG9qhAzPwb2p
fUCTQfcs7NBNuIh79tB/G9Jwzw7GpSnQvQz9+3/dwr3c8zhREvfyI9fBk3SP
Q2Ln1EPc4+U3nKZxj69piPlB9z6MSNzgukP3vsG5gXTc+1vXWDyjnACrIgXY
/lBOcBjhXIic4CF9So5yBXQ+C+hErsj3iL2BXPHnZn8S5RBQyQ64hBySOrN5
G3LI2LMjsZRbwO7oSBRyi1uvxinklh9l49mUc0BXw6kXOUcgWFAUOUdIeQty
Eei53XZBLjoc974PuchmRPMk5SjgO/HVETmq+ufxIeSob5ayw5S7ICdW4Tty
1/GznPXIXS3J++IE7EPAJfFfJ3Ja7LabbMhpoX8EoyjXkdxRiXTkOui6PQ+5
LsbjdALlQCJwu0kTOVDgRFMccuBj9qopyo1E9ERNKXLj7gaJOORGT2MjfcqZ
xLb/LgM5s6o9d5Yzjw9IplMuJdWyJQeRS8d3JrxBLuVyTeejHEucxlf8RI7N
TrGe5dh5OdXbKPeSqUentJB7n2/l+Yncu/2uyT3KyYQlvEQEOdm6rm2Wk+FP
EKFcTTq6+me5uuXAwVmulo8Ia6QcTrzb5Gc5/Jn6l1kOf31OrpFyO3FYMdcX
uV0td80st/O7zZ/T+5hBDDzVliLnb1m6YxA5/18J7zbqBeT0mY3L0QuqrM3k
0AuuO3u0Uo8g34a8h9EjeHXj9dAjRBT4/lDvIEuPrP2F3nEkj68evWPJhdYm
6ikk9bKKJ3rKoubmNegpwXO0YqnXkFtdOdvnUa/ZWco26zWh0g4a1IPIjn5j
eyXqQW+7HguiB8UZMHdTbyK8h2o4VKk3fdDWMkdvctw0OU49i0jZMMXQs9JZ
F76iZ6mNn1xAvYzMfGAmoJcJPHgWgV62o0V6BfU40hq/Z+4V6nEynt4l6HFL
Fm0cpd5H+oW4pNH7DurdKUPvs9j3JZt6Iul94bgSPdHUVnoXeuLFvq8vqVcS
ttJf19Ar+drz/6lSr1yu3b6ZeihJWpRJ0EMZ/5Ic0EPrU+Q/UG8lX02HdqC3
XpUevIje2rkzr5p6LtnmKJeLnvsgccAePTf4vK049WJi+uvJPfTiwFNgi17s
XLsmgXo0iVnwtAM9uoln0hY9etHtJfLUu8lUSbs4enfQ9qeO6N1c014B1NPJ
w1Sp2+jp7We33kdP/927+Ar1ejC4OXkFvV57SOgcen3r9cDrQnIpMGHAMdsD
PLTXlsYeINuzqK5H/wO02x9PwN4gsjIpDXuDsKDdFnm/SkBr9/d67BnM9vHM
9gxi3XkvRpdVQucmxivsJQ7N3H6JvcSNIWF1Tr1aEB7sfoE9xpG6BVzYY8SY
a2LvAW09Hsux97hS5jTbe9ys2z4uXtAIrfXyG7EnUQmQKsWe5N/6n+6l7s3w
/p7UNPYq7RPds73K6y1xELygFZ5mOf275FBHDHlXrsQeRtZJFHsbsO6Ymu1t
FgvemO1txv5Ttis/SvNo2Qp27HmEEo1me55VrQ/E09TbIUFrvTP2Qq+mNuRh
L1T/iRXNzmwHP8+3kdgj7Xf9K4A9UrqawkSZQweoHOmc7Z12M7xFsXf6zLTS
yG6m+S9w8hn2VFLaBibYU2nZ3DHx4O8iz5wrjseuSyKnnuqfuTJAOZPXOQTe
dJInBTsYww5ZpHvEr3g+3YO/1kl7cMp0knViG67mx+QT0SfLVrR00Xulm3el
/m4H8T1mMs0MKiGHTUP+fK1ngqv25mN/E9uJUFKfpPazcvKWY6rZrJAJ1wUm
hQ/GMsilBa+ChoxqiF5OiPjpN0zg2fuA86BNG3Fe/utHSH0dcXZVZh2mezwj
a+Cu81ALkb8harfMtJF4tOT1RjjRzxWNxIopr9zIsDvf0kz/m3X/yOBhJqQG
C/zwm99Irg0J1/LotRFzZd6Q+f+TdN7xVH9/HI/QQCWJRJJQEiJC410aUiJJ
RiQkI5KRryKilGxpU1JZ2asQjr333vde+96LlhENv3P8/r0Pjzs+57xfr+fz
3R/tw/f8weojeS9akJhqcBj/sz707cdh3834Hgb/NIqrC2pEAVyjNvWfBhCr
iI+R03cGMLsFYn1kqlEsD5fLdw0qYqesv/C2iQEP7SUfUEVKkNgljuJYTho6
v9NGUT+TAbf+rF4b9ysLxZoGP4l9SkPnKt8zNSIYECL4RlDnajh6ZLRB6OEA
DdWO3M9a5s+AqDXs4cct46Ck2m1ZNoWG3GR7oxLuMoBt7WFTsz35sONKrUv4
MxryCs1f89WLAbcni7rD1leA+CXHrtXsNBSxOvXewEP8PVe6JaUE1cP0DYak
wR4qWr6w69nocwbI+65+uVqmBUJ7FHZqnRpA8hr1ryZS8PsYpNobyrZD6icz
um1XL4pllHO71DKgQeV8Pk9pJ6Qw45rTxLsRn+z9wXomA5KOPt4YOt4NJ2Q8
l1lpdKBrOVz3j69hQvbWvtbsD71g8lxd9b1+K9qpSZE6tocJvbqUFRuW9cNi
4+V1hpeb0EioUrCVLvav+MRwWfYBWD/k9fbkQA0yjLDdEOiM5+sz9w5eNADR
u2T7ZfnL0T/mucv1uKfGCzxXHVOmgMfu80/1xwrRwd0D5nc/Yn7Ws6Hy3KaA
QrtGGfdkJvqhI3FJCudk2c7DYXsCKZDwknGi5tY7NOK8vtUVc3gE9+rsABcK
BOZIzBnwOwNdUeaADJ5T8alvHtL7KCDqHjTU3RoLEWvPn5MZZULlbluxEx0D
MO0/YqV6Oxti83YcvYLnosxmsn3/uQEwU66MNbyB4MoUQ6Aaz8Utf/FNaQn9
YBemEBeaVAbsq+JOXKYxQTGH3/cp9q+7cw9iHaKqQTsl0EgZ80/2aar9sf5e
UNIZc5kKbwAnmsCUfQWeo9XWDyNTekDh+bmbu8ub4Zm5bKoc5lUJ7QuU/Se6
odK9bPENtMHtDOrNmpdM4OThC+iJ6ASzGs+pHdkd8MR36+547AsPubhju2Pb
oZAzecOXLd3gbnc21eISE1R8qpo2mrbC6XuvImmOvWB2fsel+gNMkL3VUMRd
2ASicVJ3PN/2g8+b1ms/Mee0XpoN8L1bC8GXxw5SXlCgyD+xS2yOAb23QtXT
68vgWXzZLrn3VIic2lw50s4A3UU3R/XhPPi2pz3eQoMGf98oSY99ZsBV8bgp
ulQsrLryOlAmiwb12b5P+t8wQJuNW1xi/CnyZznrfKaHBp++PUu/GMiAtSN6
3duNPiHOq7aH3LNpkKvIURftzYA6l18n3/mWIjXe6VtPjtLgg4GymxOeC74F
OflK31r0m3PBQvwhFUZ1nivM+jLgwoDTU61bzejKc91jlmsoQNH7J5v9hAES
pevkPza0IYPvaUb+kX3ASbHbn/CRAc/7ZT/aZHaigAbwnG7uhrOa5yfMKxgg
qLQ36+DWHqTvtMx3rKoDwmMnLimPMqCbuvqKEl8fWihofPjnZSvE/SoWdF7J
hF3a7kYbX/SjV1tkZY4YNcGdon6Xm7uYsPPkfK5RxgAy4FT64ru3Bn4+HjZr
PYM9nU/V9pIDBamyXk2uri2FzrS2Z5eu4x6Z4v3Z1kNBTlkWqat4v8D63Q6W
OwKZoHdUIDF1kYJ6J3U0/nYkQ/7HCx0esUxo7pyzsh6jIPbfR2yiZB7BT6ma
su58nIf3NJUisBeVHcwtPeXzFrWXq7CONDBhNfelvd2bKejpuclaqk4msmvh
rTfvw6+LWuyJchxAsb6KB9L4C5FXeEn57hEmbChrirkc2Y+ESw7wX9QuQ2wy
lt1yeC4qN/0wfB2Bn8P18mquW9VI+/SfQxbjTKjzbhj9Y4dzPq/uqnRQA6op
4E6pGGRCQ/tygxtcPUjvaHjuWEUzSrmTnmvVxQR1rXq3Sy7Yr4TWpy4eaENv
jueeu4z5c22E580hzDMFK+6LXY7tQMuu8YX2ZTPBLTzpj6x3G3LaGWDA+q8L
lfkXXBB9w4R9Na9PCmxsQY85+h9X7+9FYt6nuJ9iX3AWkU2rTGhAB9x9rZad
70c3B+UuV1vg8+I2/dt5vQoJignkLChR0GCky9/7aky4ifgmhW4WI35Fp0Vv
ayoaNef2rBVhgibfedEwr0yUrbzpkxXOYSGrvbbUPwxINP5R2vjdF5UFs7ho
W9LQBnbV02q9DNA7K7KGuScFDqncdBBzpyELhbuur/IZYLWr6UJhUxGopo8m
Ld9PQ2de6lCj3jFgr+Jws55UDTyMfL84E0FFVg482lPBDHjEIjZ69kMzSC6v
O7hRgYJ0GCarO30Y4ECxC1ZjtIPIBqG722z7kOuDRKG9eC4C9cRzH+V3A8de
zT0TzC4k/Tqk5OR9BricXeEmNtsHn0oKWYxa2tDCqW0nPocxgCv19rE+nKuC
IhkGTtCE3uuKcoTEMiAVJBXvRFJhpfv83GxGBar/7b7GoZgBVMdi7UcbaGBz
58GVIKFc9Fn7X1smlQH8IfzrFCVocFQgwnuh8jHStdIXjmXF99xmq7dmOxX2
sMn0X8hOAW6mLec7cSaEyZs6hklSIfanDMsnrWJ4e9haSP4k9mvDidYg9QGY
qx/JfGlSA/tcj+kL2zChr52qcOhdL+hI15+/ZtgMm7wGP9li7s0cvN4ver0L
JA9u3pvI1w7Xgxd+Gb9jwtsdoavZv7TB7OufPDK6XeCdOHzJNpcJL4SNMs+8
agIPOfF4O9ZeKN28pVi+jgnL1R998YcqSChM7GTl6wdjw5djNzGfd3Phwfcr
gFJbxrC/5wB8uiKgwDnMhN3K4l3T7e/h4As15WpFCnQctd7Zi+8/1646lZn2
9+jQr4R95PXOh2eWXldc8BEy9StAD+5JDJH3ObWnWp68T/P9E2X4c9Hx/icd
5HPNbK2XPneT+rI8/D2RtLTIe/I99fUMlr5nfrAZH/5d6OxwEBv5XQ+ON5qS
39Wn7ETDzwHV1KfvIc/B8ETQ0nOYc/mpjJ8b2jzOokOe27p3ikvPLWQmuh0/
Z/RS5UE8ec57Ym4vPWf0Uf0WPhekGS00lY3PxWWDuwA5l44Mv/v4HNHelUJH
yDkeevJvFTnH+XuP1uBzRycZYiPk3Plb1baQc48tzDqH7wmqNBF2Jfek8mVf
C7kn387KqeJ7ha6dOLJ+Dt8r48nZVeRezd7PPIrvIWJlbbQh93CffdFycg+X
fS0k9xbpnPFcS+6tSfaho+TeroPJbHzP0XbNeAVyz9+8q16654+e8AThuUAg
kfKQzIV4EVOQzMWgnf0gniMkJm92jMxR5kauVWSOAl72VOO5Q5wpG5fP4rlL
oFidIXN3IoZxFs8p6pUISSVz+mKubWBpTpv+ieG5RkkP+P8jc+2fb+NI5jrJ
XOxt03dfmDUydyU5cOjGBw2SA7wJJjdxbsCFIcHPJDfiV0RZk9y4fVjqJ84Z
8NROWOaDc+b4k/V3SM64iXQJdl2vghzvv5kkl7Q/LfwhuXTsC6UI5xi4n+Oz
Izl2S7vehOTYdlGeMzj3wH+Lij/JvYH4jDUk957F0xdxToLe6WRDkpMWbIN6
JCed2aecca6CivOMDMlVuYB1wSRXBUclfXAOQzVr93uSw06h2Us5fCTimwnO
bVA6K19Bclud9/Qnktu5sm++4pyHEPeTViTnJ2N7EknO3xPXt8C9APsje6tI
L5RrRB8gvVC0YJOGewRaQ51/GeEeYV/83Ul6xPdt4z7cO9Ax9EOJ9M77ZwJl
pHf8v6vvxz0FQ1m/SklPebTvryU9dU3f4AjuNfiz/PY70mtIUmpxGPeaXsqi
E+5BuLF9sJ704DXXF8WkB4MSqz7h3oSbV13cSW/ebCxsIb25anzzb9yz0Lz9
ezXp2SL7LHPSs+2Lw964l2FDFIcf6eUrlvlhpJdZTjLTcI/D5pyBP6THdzd7
XSY9PvSIdgX3PqSV2imQ3r/w9ZAj6X2vZ6LXMCfAi/mYx4QTbCp/biScEC/1
Iw9zBdz+3BhMuKKtUvEi4Yo8nb4XmEOgcO/KF4RDeF//oBMOSdCoUsLcAvz/
bO0ItwjxFCkSbhkTE3iOOQfYorW0CefIst+XJpxjIFP1q8K3FpT87ewIF1VP
cMkTLlpz8Ik65iiw/X3Lk3DUToMLNwlHnazaUoW5C3j9XqgT7gqT3FJBuCtn
+Uk+zGlwOqlvidOev9y/xGlNqu0rGFKxyGF/TjDhutcWq8MJ18mqFHljDkQu
VZwfCQfObZPeRTjQZe1HHcyN6GDjSxnCjYc29JcRbhThWlGIORPNaajJEs68
31LWTThTlFKYj7kUjUTNuxMufeRfaUe41Pnov2bMscj1TtBrwrHnuLJMCMem
r90Sg7kXWR/X4SfcK/lgOIVwr/B7qUeYk1Fr8k4G4WTL7usyhJNV9L4MYK5G
EYHU5VGYq0OUjy5xdUGMoyfmcNTieCCQcPgIb2Iy4XD2I5fcMLej0O0H1Qm3
z7yIWOL24YUTfpjzkekf7w+E8x3kOg0J5x9RKBLCXoDeCh79SLzARDvoOPGC
xIFlnfvJfulw05JHqP+IWvKIpG9eO7F3IE3XvVeJd6xN8TpCvKM7RdYXewoS
uZaX3IM9hUflsjbxFM/7Rwuw1yB3bxZP4jVS5v0qxGsmnQpfYw9Ch10fXCUe
VJ3u1Eg8iNvlGgN7E/K9G9dGvGlP5daLxJuK0sp5sGehJo7s18Sz9GbMLxPP
enE5dS/2MuRy1muaeNnL9tSLxMt27TgajD0O5bt9HiUe1+bzkod4nIhYGRv2
PqR+HhSI98mLNj0i3uf35OYA9kRk8HLxOPHEDnkBCeKJFNZFUeyV6Gv07Fri
lZo/t3oSr7S901uMPRSlRpyiEQ8tk4jpJx56oFH6EfZWdMuxmEG81e7e7xXE
Wy3MUt5gz0Vs1DOqxHN9R/48IZ777kJDOvZitHhPTYZ48ZD0tzDixb66a6Kx
R6MN5Xo04tHsDpN3iUc7pc2NXt6Tj1rMF28T797+3xsu4t0162MeYk9HNL8a
duLp2R1akcTTDd9918FeD9NqaaLE65NnM9OI1+f1fN4V+ysLkkK8XpM9gKD/
w3GyByi48XSWKlICPT57P5O9wZbxcSWyN3DbEh/jI1MNGmxUZ7JnMIa9S3sG
bcW56LqgRvizgb60l3CC0aW9ROR3LrLHgM1be4LJHiN0z9zSHmMgobzhCVc7
uKimLpC9h88Rm1dk79ET67O5XKITLkfduEL2JJriPCZkT0Jd/Bh1a6oL/p7/
oEb2Ki7j7GNkr9LN0/pPz64HThxq/EH2MAVDBlNkDyPNoil/IaEXPo7UXyV7
m1O3QreTvQ2HeT7Z88DpEwXbyJ7nv+ccXWTPk9Yh59jq3Q81RWrzZC/0hq/i
H9kLNcc0P2LfNQBvP0S7kj1SFn/B0h6J1+puJKQMwMtHokt7px3d3Ut7J0eH
MwaBONdqo1nMyJ7q0p2kq2RPlbh62tJelIq4jIs7NmSlIPv+7b8Ww5iwI+oE
58QoBcl77h+5YJKLwI1DYVcIE9iWCaV52VJQe38Xy0J6MfqdV3Q0/QETzp8T
F5GtGUDRJ/m7nQor0MuKsoS3+DnIsQjb5S8bQKYstydyu2uR7seNbBstmfCT
L4Vn24p+5LtNrM3oXhPiteijq2ky4bf00/ZPbb1oKD3jyOFtrYgvXeDufzK4
fxs3XXc17UGCQcaHnle0I93EdmsZLsxpQ4qFvpFdqLC2/rWSbRdatsvuuSDO
/7K5ti+rvDtQYZLeCv7lvejpjZLpvQWY5+vdzK2WtyHOOA3LOp9+ZD8rc73y
MfbWarWSKaFmZJdges20g4IuhuvsdrRmgNj8jY8p+DzCHiV8sfxJRRGK9u1b
DjNA+UbrryApnMPynAOy9TSU+UYk98dmBvhzsas+35yDvPdxa4VfG0TeM2dU
BP/Roeh1siSXawRyvVv+ibd0EAnd8t8XPk6Hizn/Dgi0x8CtJxbCt2sH0Smr
1/cYfXQ49/uGwInkfEiL2GN+3nsQMU7st2PBr0uv6pq+w6wAz8ffz+aN0pCG
X3Q/fYQO/xa2DKJvDaDf/JF3w3IaEv5Qe2Vong57v+ZsLRNohckPn/v6SilI
c5624/ZGBoyk9+Sg4x1gXaMgYretH0kozwUUqjDgp+YKOTTXBVt/+8olHepB
n40qPz8wY4DfelvtZ7K98OygvN8phU7kd0SUOzGAAe5rXfytp/tw/3zwy93Y
hrqkFCoVPjGAUgIrdHUGgN5W8uXgQhMarP3+zZnCgCMGVTbauhQYPz3OXt5a
i2wKhux5OfB9y4jVqFhOhekTOjyrespReNA5F66dTHB/KJkufpAK0obup9XX
FKF0W0uDaHUmjCTMUDZepALErWfhHcpCdDOb1dpmTPAOY02fNMN/f3zk0zbW
D8jGU18F3cQ8FvSn9et5Kgy/oeU4fzEH29NGs1/uM0G24qvQeSUqdB0/dkJ3
KAZcfmyPFw/GvvBSR11jBRVm3efiWLdnA4vNiXYmnosBUcfJvyGYl1q5thYd
QjBmQXuyEuc5SvPMvfh1ADh/7GQ9mlAGd5lqTZ5+mJdUf6of3DkAQu9eX8z8
VA3nl90SvuiOc5s59NdMuR/e2R6tT69rgOCbPRc/WzOh6zGbbgPmnNDr/GkJ
s83gmflhQ/FZJrx0PoNmcnqg39L+hklAGxxO+epTooD7WuejHqdANxRVcbz6
urUTFExbtWTWM6Ff8HNMwI5O4IucS3ud1g3/8dxenTzBgHCT2spN1DZ4MypV
UCLbB+KaUny7yhhwrWi/UrFiC+z4vvOpccgAuPDLnh9+yYA5Fd8kNfUGWGZp
ZvzLhAoZjW1UGwcGcHzotG3QqYSNSes3c2rToEjrVnTkCQYsJHg6gCyCMhaq
93fuQdD6/s3+hSgDvCKNJKO7k2CFy6EnqUGD4Jv98k4gKwOOF8ysXCHij6aS
ky3HSwZBpTFQ4h6TDnbKpoV/zLORSWRRUmIMfv0u272tA3QIiI0pYkkpRUfE
LkwtyA+C3odfRZa9dCgX+zqheboOjXd/3h5mT4MNERu9/YbocObOzuMHtrWg
O0O/ND/g72/5pIqPMUMHyTK98w3p7ajhyCeTCyIDEKXvsnsPD/aadQFa4qVd
6J0Yz+BycZzT7Cf1PBUYsI13v6SAdi8yutHTOMDohF/0YyNJRgzo5XEMO6Lf
j/Ysv5O+ENgGd0tP7A/D3vTy8XPV4qEB1KnCK165rRmkazEjpuJe+zmZZbKM
ihS/5HgreNRC0qVXFnldDGi+u5yT8xIVRZqPPjTvKAMfr+WnBhaxfzmblfSG
UdE9Fk7uS+X54CL1i91HDHNvrtH0zndUVFUi6rRfOw08whsq+rDX7Ox7w3/x
CRXJ7xGUZNkdBkWZO7LNTZiQcDJnNsOOii7ImroVKr9Gdf31c5+cmFB4+uCa
4zJUxOQrP8zjn4GaTQ7OvsG+k6d2I3gqm4IOXDD9K+NWgJqjab/nMM+/teew
FxwbQA1K5g73NpSht+qrbVPxXDxe5/P92td+5DpXPPJPrxrVzi8rK8BzIWz6
MHZvXR9i/C6y7X3QgFI3ad/d7s8E/ex1DR1uvciKzVb4VXszkn3wwnYK8+S6
PZfKx6e6kcH3Hxks5m0oSVmrUd6OCdZXtkRZS3QhJz6xrNVjHah7h78J+fep
wuB55zUbO9AWbtRte7kb7a//WjehzIQ6CWXjlsxWdJM14oxHRS/q59smul6A
CWN/fj76MtOEeiqZy8K4Mee0H57Z+ZMBdZzZtG2xtagMcfqmrqeiQ/Pmdhsw
Fw3IPhqaDyhDTjbHCoz+UFHpNsPIxbcMcM3RFVNXykWG8bOZA59o6PCPw5eu
u2IuCqrMPcsShfiXW173U8CRbHP/tOIZBtjaPZ7cwh+LfefP5LT5IFKYfxlj
LcmADq6gnLNlhWDje0bti9Ig2j3G/2PfCuzvx+zFFK5VwzLfWn/v9zTkx8LC
nzNFh2fsXoLL3jdDXsbpps3vqajt0Fv0jkIHZSGbzefVO0B/w26qjt0A0r5+
rp0fz0Vuf8S+MMceSLRSU9Oq7kG88qk2N2h0kJ0Sl5Ke6wdhAXud/253oK+b
QU/uBx3C3Vo8dhhTITIm+kBSbDOak2WcEeRiwEbD+IWpszQY3B7G6PlRhUr7
45su72bA7z11P906aPBYqf/1Vrd89KrEfP+oLgOSn8Zxn5uigdzzXeaPUQRi
SXEAjzsMEF6ZqOXwmgbnpjm+FegnwXmOHBX+eAYEX3HMimVQof+AAEwoFmMP
1Df72syAiA+mmqu/UEA+8XGrcV4N3Mx4whc6zwBPw5P2ur/7YJXD26nDhc3Q
kvtzoUuYCYdY4gW1Y7qhtNKv+GNSO5xqDyuYOcgEutK3YwlV7TA7LjbwjL8b
1sgOm+gYMrFnsHBluWLvO0p9aDXVC7EXWfj9HJjgc0rmmeLDanA+w9K+SXQA
ZE4YWxvdxRw+tphbIIQg621Ug0M0BdiTSg+9C2DCbMulp/+NfYDFqkuX1eVx
L62PyD6F5+LCrVoqfh2F/nQ0Ia+HtG36TF6PKdj6Fb8PevinqpG8T+oJz4Pk
fS4YREXhz0WFIZ6t5HMTfqksfW4/f6Yw/p5o1QlNP/I9A1j5NpDvGV+0TAf/
LvTvv6td5HeFKjUYk9+VaX1FEj8H1O0gn0meQ2Wg3dJzWKAM3cLPDXmE3Rkj
z01ErugXeW5WW1aex88Zed0wKCbP2VXs5gbynGsdF3PwuSBN/9dbyLl4+JWb
knPhz/lwDp8jOmmS9YSc40SU2z5yjrL/7Nfic0fS4LMmHJ97/+yaQ+Tcj2e8
nsX3BJWc295D7gmPwk1lck/OfNn9B98rpJ/2YlkvvlcfjfUbyL1qbvnsje8h
4h8e1iT3cF0C30lyDz0nA8i9RfvWspqQe8vmEXWO3NvzpsIK+J6jTdfjtck9
vxhiYkXuucw2T348F6iR87+fZC4EJ+80kbmIKI4SxnOErgmYNpI54pxKXZoj
meCGLXjukCXPp2Ayd18DozaQuWtUq4rFc4r8q1qPkTn1SYn7RuZ0xURFK55r
JLXW/RuZ6+7Fqfdkrh3FnXtxDoCkkaIjyYG6xYcaJAce/+XXwLkBzV+P5pDc
6GhsNCK50RtqP4NzBg60VCOSM1Eh1JckZ0Ym9q8Wi60FHe9Rb5JLp4bjr5Fc
Ouq68BjnGJw//5yd5JjpCr8fJMdOUjZa4NwDfZcQTZJ7UpMSW0nuyeYcu4Nz
ElRP9fWQnNQvqakhOSmwrzwa5yr47q5ZytVWxWZjkqtD57mbcA5DvirbB5LD
9xhBSzlcRV/dinMbipUoS7mtL69uQ3JbrUA9Fec8LJtdZUNy3q5DzJPk/Pnt
jrO4F2Dxv71LvcAhl1FCemEhHlxxj4Aysn5AekRNzfoq6RFOcdsnuHfgSqjj
AumdkW+KC6R3bMXG1uKegvP90cqkp9zbDWZITx20l/mDew0+eSarkl7Ljns5
TXrNYk/VZtyD8GL7GyA92Hg1KoP0YPSdil+4N8Hvh/cD0puGx5ilpDflkp9X
4p4Fui6/FOnZdmMtVtKzKez3SS+D5MotaaSXb/wqUye9nNuulot7HN50q4aT
HmeJGTUlPe5/ePII7n0o1OeTIb0fsvPsAdL7BSEqPpgTYGKfQQvhhLH0LSqE
EzJS9p7AXAH11zorCVd8XrWOQrjCjqJrgDkEpq4bMgmH3C4MPUs4ZF2WJTby
dpi05bIl3LJc1HUn4RatE5knMOeA0Ur1c4Rzut7uWk84p+566yTmIjBp85Im
XNS/qsadcNGdvYI4k0vh08+SH4Sj0rZNFRCOanBiy8HcBRMe0WmEu1Krztwl
3HXpalojh4g/MPfZWRNOGxoL3044Lb3s2U7MdejEitPPCNetWS3qQbguz091
GeZApNXz3o9woMR9/WuEA9cGsv6HuREZ+v8VItz4evejKMKN6x5bO2PORK1b
kywJZ8amSFEIZ25RM5DHXIqiMt+EES6V5hjQI1yqv3lrNeZYFDPFKCYc+zgn
jpdw7GdT03jMvejQz7cZhHvDz/usItxrvO6IIeZkFB3aH0E4uWjs5RnCyR4P
75ZgrkYKKNuZcHVqz0NvwtU/ggqOYg5Ht9i/VhMO5zA6t8ThHzR+sJsr96Ns
A+Uwwu3zuhMmhNv5rW8dwpyPOh1XhBPOF13eLkQ432x1Wj72AmR+P52NeMHA
7KFG4gXKM0PfsUegn7ukthGPcK8MCycewTq35RT2DrQ76+V74h2xhRmtxDu+
yp7bij0FHamVO0Q85e+r3bHEU9xf0bux16C5bJqoN/YaSnPdD+I1z88JZWEP
Qrl6Gz8TD7Kvv7OPeJBjr8ko9ia0eeXubcSb9J/KcRBvEpG6lIM9C/0VZzEi
niVqE6ZLPMvP8Zo29jJ0meW+CPGy9asVbxAvY3j7/4c9Dp2U91hLPC58v4YN
8TiR7yl82PvQm+TJEuJ9HyoLmMT7vAePeGNPRNLv7iURT5xw/1FCPLHIQt0Y
eyW6UPfhMfHKvWlBK4hXvqXuVMUeiqJ3uRwhHup5d1c68VBZsUu52FtR7ube
3cRbC29WPyTe+iiNtgJ7LpIIuzxPPJffIGs78dzNLocY2IvRR4s1gsSLV6ay
XCZebGDL8Qd7NPpw++kF4tFiNXrdxKPfvhxej70beW/9cZV4960Lk9bEu5Mz
vu3Fno7y5ty3EU/nPP3Ni3i6dfATVez18DORI5d4fajXkCLx+o12t/c+35wD
anFqmmQPsOVOnCrZA3z7SJ8JkiqDgBeivWRvkLMAX8jeIPCrSnzK81p46NSa
R/YMmVlCHWTPIEr7Wjol1Ayzdpn2ZC9xystAmuwlTDQo/lbL2wAqE/eRPQa9
66Az2WNc/qdH9h5w+L3bKrL36GbTXdp7sNBVH/tGdkG7+rY6sieZOfjrGdmT
sG1YsHU17YHz/K8OkL1Kg/pPG7JXMVqV2fKprReO25kdJnsYub/rvMkehmVl
wdptK/rhx32HVrK3MU9zZ5C9Tf6q9/r5ywagdTrhQl53LfJI+MFK9jwfsmC7
bM0ArB0R7id7oRxL0XiyF4qKmkz3sqXA+wN6bGSPZK+1bWmP1GK1fsPEKAWm
pKWGyN7poL2PHNk7uTllWduLUuF95K82sqeKyPWfJXsq7ZpgC6tcKpJMvF3a
JZSCgopjk+/vY8LG2UHqnyAqmu/S85fckYukH7+OVNrLhMBlrLeadKnI7Frs
m8SYYuTc9faGthQT3n/PLFm+ior2+BbneJVXoFwh5kD3Jiakok3vzfUo6LXM
8oiDv2vRjj42qUlWzJl7PS712AwgYf28v8yYJpTW1v40e4QB40nrel8d70co
oappj3Eren71ntHdEgZMvchax9nfi65e5zt4fksH9pKBE7U4x+4HWfOoifWg
6UrppILRLtShtbhF3w6/nv7Bl7K6CymMs5XeTuxF2scaxfbvZ4B4i+Yxq4ft
KPOlKNXBZADZWk9qzWIO6enQOysX0oKOhr91nnWmoh3TF1vd2uiwzVupIXt/
A3q92eOW+wsa4v4VurjlPR1iQ0Q7fthXINVnm1UNggbRqb/9PM9c6VDb2Pje
IPoLmnH32Lfm6BA6cd8tI1YH98KxpOYi/Xeo8uDRsrDEIeS1RUN8TIkO2mOF
2pNT70FMkin5PH8I8c2XjV7eQQdmbkCJytYCSNj3Xvep4xDi2OV/4JAkHU69
pTsXNFZCwLyTTlfdIPr0lG36mQL29+Fv/BWKTbBQ/ObvgU4aEuC8ucZOkw4H
hq4l7edtA7/qlMyYN1Q0k2Yu3OaAee/W8wp9+064yJnKdc5qADXWzf/RiKCD
0GHx4N8HeiDb4hBdT6sXbbL7476ijg66vD/o7L594NAt30hb14UU5Xu0LizS
4acWs8BTewAEr7T/N1HZhu5UmInUyGO+2q0mG/mRAopW4cvnfZtR7vjzdtMr
DIi3XNsgqEuFXR2cN1+n1CHgOzHri+dO3fMdz/d4KghJBLrH+1agLZRXK/ny
GfDGvphzsJ8K3A853M89K0L3EscVgIp575xv4dc5KqQ3Kor8KcxGM4Jbejz+
MeBWRtZm+m8qnGg5oH/9egxqO0tpvbUR84lIxrjFJBXqQs5o6SbxoCbHFG32
HUxYNbEisryBCoz3jneu936Ara5HlNhxf5U/kL2iE02FDu8t1iuys4B3NH+X
PZ6LwS/XDypaUkHAXq/n2lgheL/fuFFFkQmXVqPD4Zsw5/y8J1IRWAbnxL98
t5VmQntMxjbuWxSQXuu4tjSlGuyDJsc4sS9MLKaUnn42AOf4XM1yqA2QEWSc
KrcCz8vBNZNr7vXDIGeJ3BXeFqiV4lVnYTJAN+PO8CvFPtAPHDW7X9QGvKE6
rmVVDLg3d+6P37seYFEMb1x7sxO6Su+mTWHulTZa+flYQRfod5/70izVA9EN
Vcp7XRgg6Xfz77hbB4wJ1T9R6OyDX/sFX0QexT5ebLvidXUrhG06essT58pb
6Wd+T9YxoOVOgsi92CY4U/RrRcEYFWSa78E8zu21zD03dARqgO3k9WzaDA3e
/lM4sDGRDmrSSmq6/4rB24VNPappECY9G5WD79Dh0UEtuSKVDOi9/E/U0XoI
du9/ISalT4dokf7WnCFLVH/z3ph56hBEuV5sCValw+zEtsvVu7JQzN31D65E
DIHE8DnboZ10sNqUB2qVpShWqt9bb8cQmHobbvCQoEPQx3DBjzz1iOe/xLUi
hoMwcSKA+60cHVyCBf/9bm5BX7e/bbm+jwZxde7jHup0WB3vL0mP6kBvdlWE
7P9AgYdRKf6nbfB91l0V94LSjeCCu6PfzT44phbs/CqcDnZHjogY+Pch5BNX
bMXRDZWpF6XjS+mgX22nSX0/gPIuH+Yecm2HSzt0Vn2epYPrd2p9/GYqar4b
+GuG2gwxV/o8T0vh59nRvWz5Ryo648dyzSC1Doz+M27XNmbAUxfZGjt2GhrY
8ri8raEc5rXay0Rwj19MjTbhU6KhiyhpLOJiIayr/LrzXjYDvn/6JXP6KA0J
gce5kOh0EC0zDX7Tw4DQ3ISM7Qp4/ncbe+mkPIXp3uzfFOyhM8tzPpispqHg
mtNbODRfom8q9FEm5jezgIY63ToqCuLwFNidlI5eyLA8CxRngqWFcjmvOxW5
GTs9983KR5W+c6Mf9jDhnFoQXOOnojc2vf8eF5UiYUXVWAk8F8keN4VnjlDQ
L0stxdn11Yi12+w5lxITHgtQHz6QHkAPzv538KdhA/qu4J+jj3vQU9Bpyore
h/6YnY6fqG9GX63Ya9ZuxbwUxfnA2rEXHefXQXT7NrQvNlNEnRNzUWhVtt2X
bqTal1tylasTrd612C76jQGH1osFJ+d3oieOiq5rYrsR2xrLCGoDA0bNH7+Q
tmlHtyv6W2cV+pBhVrnQ1zgG3LwR6HorqwVdYq2vL/s4gNZE3ouYcWfA78Hf
vzrFG9Efnb8cEx5U5BRjeWPiNM6Z2//+9c5WooaooXAjXxqqoBhfk9mEz+vk
gdc34xAyZTH297w8iILfamb4Yv6pF/OoY1ubiNrOpV5P/juI1MePGkhn0kGY
97r5r6EXICnOvDt6aggFjsbsy72P+yKE5TBl9xdQ/SdYXKA0hJbpJl//aUyH
L7NqVvwXq2D3hiABZsYgihdL6gg4RIcKvSmrHd7NcEudjXflZxpiSFX2l+2i
g2OddUhJYAdIz23OQGpUVPTo4Yggnguv7dLrHPh7wa1vv/PFgj5k+ydLjk2G
DmivkxnLtwH4dlqEwb6vCzl58S7vU8PvUz9eoDpPBbHrL56BSCtioTW9XDSn
Q6CJ8lEJ9kFY7sY5HqBdi/b6n87nDaTDFbULiZ0vBiGyNmHOhbUIFR334bz0
hQ6HmsTlhD8Pwt1LNpX7P71Do6zf92+ewnwY+m+bzdVB2GDTCSpRCfDy4PaH
xdhrtmilt1NSaMB1ypiymb0YUh09qnecZ8CJ8g8TUy+o8F3kVdyzvzVgkig7
9PIeA8xPK7yWNhyALdx0q298LVC4YSK0NgV75fSv8LzBHvivUzq+W6kDmnw3
SrW14dzrlNn5rr8D0rUiywybuuFQsnLvxhkG1NBfXk81agE9LcGAZ019sE0y
4LDcWiaMwbboI301oHEjXeaROAWOXve+PLIN57PP9rlqsyIIN1MSPGlKhSfU
uWw+OZz/hyrOS3PEwgf+S//pVVJh/jmXcDq+/zpa+ny7OWLR4b/+buT1ZtXP
m8nrgW+y19eYFSFWbplN5H2qNIKW3iczkZmBPxclJC8ufe6/kzqm5HP7Xb54
4u+JbDQS3cn39M5lHCHf031++hD+XcgE7cojv2udi2A3+V3PQkxe4+eAhlc6
vSPPQbeYuYM8h+wymST83NB06wNj8twuaj0PJs/t0CbaJH7OSFG8/yl5zs9D
/Zeec26WcD8+F7TGr6CJnEu1Jn85OZdqC9Zd+BxRGuL1VcbnmByl5EPOMfyZ
iTw+d3QT6F4H8LnL8raokHNPPd8Xj+8JiizJErmJ78mKpoKle5Ievlwd3yvk
/yZigdwrNHc5h9yrtvX5JfgeIsrr0ThyD+fzz4eTe7jypq81vreo+JnuDLm3
ISEq/3rxvY1QDF6D7zlaX2HuQ+65qVezNLnnSgnOQXgu0BtF9U9kLtY2Hx8i
c/GKY+VVPEcoKDiJj8yR1I8DfWSOfpeNmuO5Q7rtTzeTuTvIn9ZG5u7Ai32T
A7u/INUrLUtzKq7m60DmlG83p/j80Av0b1OOL5nr5HPtCmSuK3beb8M5AA0p
SY4kBzKG2C+QHLhhrzGFcwPyDCgPSW70i95fyo3GvftW9M1WggPXxackZ4S4
xm1IziRVrhLoEm8EP9s7rCSXlhszl3Jp51N0A+cYvH7l30Ry7Hlq4VKOhf+e
ica5B49uB3eS3CvbSd9Eck9ldUMIzkmIKMtZyklZ0bFXJCd/3NlAchXu1oYu
5arFtHwHydXoWYEgnMOwd1V3NsnhScf/5/Dg8jtzOLdBavZhHMltiM6vJLkt
/FHHD+c82PJyXCY5v/04yyeS82O8e7bhXoCplqI9pBf0T6k+I71gsmfPMdwj
0OCk94f0SOLWl+9Jj5jf5a7BvQMh/KvDSO+sb9s+THqHqTlWj3sKjA9wd0jj
nqK6LlvqqbSAqATcazDlncUkvebJ8n6I9Nqea+Z5uAfBtT4q9SzuQZvjP2dJ
D1au/28P7k1gzQ+xIb2ZUOcXSHpz4t3EFdyzIMYhVUJ6tuHImDjpWeVzm+tx
L0NU+iCT9PIJnn9FpJctbuax4x4HtyOenqTHf3T/bCI9fsExqAz3PjxwzBWY
xb0vunWzF+l9zRE+XcwJ8LvJXpBwwqrht2yEE85dOQGYKyAdduUSrmhbHyRO
uMJPsDodcwg4Oy3zJhySu9nXjnCI4rDATswtkF73+SnhljktDz/CLYUqR3ox
54DOvf5ewjmyuslLnCO7Z8QYcxFQVp1eQ7jogEfpKsJFmhdHfx6pLAU6L28A
4ai6B2t5CEddHOQ0xNwF02cVAgl36R14b0m4a5HOKvF5yBK808wmCKf9eRja
QDhtI7vGbsx1iCNQYYnrjh07sJ1wnUX3Hk3MgShW3luDcOBUkZ8S4UD+FUw5
zI0ouknwC+HGwJHDS9z46qOrCuZM5Jlr/Scfc+brB0w1wplCHc4cmEuR7L5r
boRLezZyPCJceidhbAFzLDLe2fiUcCxSM13i2Gff57Mx96KMqLQ8wr3/tsup
EO59krPvH+ZkZGXu3UQ42VigNZVwMu1hxTjmamRqcHqJq/1atW4SruZ8pjSL
ORwxlH/xEA53q/6iQThcaXst4Xb0tMhniduHU3WXuN1G1GI75nxUk/dtifM1
71gvcb4qx0rAXoCWK68xI16grBL7lXiBK5/TEewRqHG6p514xM9xxEs8YuBd
91XsHWiZmd9V4h1xX7dKEe+QOHUlCnsK0tppc5N4ysiMwl7iKe/3NU1gr0GO
0sqfr33kQX+yhM8Qr4mwNd+KPQhNzJhdJx40vnKgiXjQjIRRCfYmNLpr1Xbi
TY9ZYjuJN4WvecuDPQuxtPfeI55VaD8oSzyrfWvaOuxlyOhZSznxsqnik+zE
yx6qGtRjj0MbC5uzicc9ndH/QTxO8raENvY+VGlV+eMX9j5GWlMD8b617vH1
2BORmfbuB8QTE5T/8BNPPP6vnZvDtw+JKbOWE6/k472kTrwyIFTyJfZQ5HhZ
7zfx0I/nrroQD5U1G0rE3oqSvjvtId4693zXL+KtU5aDodhzkXiDcSnxXMWv
jwWI5wrskhTCXowuizuyHcRezIl+rSRerHH6tSv2aBQjx2VIPHpHlNwU8eiK
hOv52LvR3S0NF4h3Z8cqqBLv1sznOoY9HRmeyJcmnh7UzjFEPP20Umo39nrY
up2vgnh9f3unGPF6taRfEQbRX2BmfI0i2QP8fu2cRfYAYw9obT/sK8D+xkMV
sjf4FnBxPdkbSGyTr8ne3wBxehxuZM+wSbN/mch7PI8iq/3kQlogKeaXCdlL
LGSLd5K9hPGz4SNWD9uh48KpHrLHMKds1SF7jIEs1vuU1V3wcuRVGdl7zC+U
Lu09IoScKEfEeiB3ywYa2ZPMBQwt7Um8Gpu5OPt7YdjeU5nsVdJKO06SvQr9
UubMq+P9kDUr85zsYaJRjAnZw7S8yDjcYzMAMreElSdimtCjEOWlvY3g0YK3
5noUEH5f/pLseRpyqpb2PHdYjcleCGrW38sleyH+hQ0UshdyHX1K9khw6tTI
0h7pv6vHl/ZIGlfnh/8EUeGyvmkA2Tv9+yr0iuydJqOEr1rlUuHLc1RM9lRf
NDYmkT2VOs+voWNaNPTOXKh9nVkymojaV/IO5/lnz5K9peI09Ppb5eThlhyU
eTVsR0MH5sb2C3uOfqOi7wkyFVTvYlT29bq+Ti0D4rZkchclUtFqPz13kZQK
dMlWX3VPDgOMn7JW8epREd337+n8uVrEQnV38XjNAEvHkjt9jRS0/sxw7p+M
JnTyfYKDHu7fKFGfsx8KBpDcw+WHtnq2IgHlEwdYzuHcyP1sd+xqP/r9J2an
unEHEnPxUfyNeWnrpvhVUXm9SKjeqTj/ZDfiDcwX5p6gA+8ZNerdj92Inn7n
+0+VPpT4o22vbTodXrtSd3BJdKL/1o2w2G7FecOQ6K5ypoPkocrKCZE2FFj4
VZb5A3vnwkppF0U6+I7KOeuHNqHpUaG1oUqDSFTg+XrN+XGwfsy9bdn3KhQd
db+gU2MIfbaRoceVjENGq5iJ9nOEHA3OORwTHEZbrfWMNzwdBz/T9zn738Sh
wHXhQm+eDaMtztEfJpzHodSpMKgpLhp4QUziW/owavnupzRgNg5b1RUa/fwL
wChpXfSRq8NIV4952+XyOOjReQpXllSBmev6Bv5PQyjtSgZ7o8M4sI0eUVVl
aYbSd3FT25MG0UbG3+cRweOw14xRSRNph6aLDfzKhjSUwymRr5c3Du7/Wfae
ie+CVaFSj/TfUdCj51kGn76Ow5FI3+v6T3rhfq1iSbR2H6pOqmHbg7mu/eHW
gVR6P4zkxq2V7+9Cssafq0xxbx7N7gPuTxRw3fU+NuJqOzJ22T93Oo4O8T8v
QoYv5o1FhS7nxWbkvn/dVOggHRJkv9y+/o8KW/t1Bget6lFePN3iMuY0dUth
H2MtGhzuLJK4sqES+XYbTjudwnPB0fU66A4NuF99WWu4ohgNdXiJfcV95Hnp
TXnOYxqI3k38yXf7E1KODNXTesEAI0ERqng4Db6U3A1Wy45FR4p+TR7NYgBj
xP78Jx8aOBoqcp7UtkB20ryD8binJGPWqS5Y0IAtu+tOaOF7oMR+5bNrZ0Dr
j9TvJ5RpkJoQ8apZOgvmU60ePMRzsW/nToHqRSpYSP5XIm9dCGHs3OXznfjv
NVP+BeP5cj5so75ZrwxqfbVvldbjXlAVtg+woIL/yW2eEferwelp77PxL3he
pCzebJ+hAO+FzH+9tQ1w0n4q5OY7Bvy3TONa3PQArMk3vRUr0AJ5m35H+Hkz
YLNgQHpOXj/c/CaWmNjbBjnbj9eZGjKAQ/+j3RnVPqib/utnldwJ2SdftVzD
vGQzNdL+6koPONUOWnj79UBIU/5rqxk6OAjHSIzt7AL7kmdqFeb94HGKOuiE
PUJyoCJ07nY7GPw0PLx6IxXCel5ESntij5Cf/QCnW+DMuTHL+qs0+Mh8EFYB
dNgjkJWZKFkPcSt23Jx8Mgi5pwUnVi6nQ5qnIldlchlcvmFRvRg8BMnm1Ymq
teMg8sg20yjgE0icz+XxVBuGDupW6kjEOHxYGcWd+MAHdIrDtsKbYTiZlKzp
6jYOtRYFmRFJGXju6g7ffjoMhz9m7kQW4/B17VO3o02lyLZqKChw2zD0ecQ3
+JiOg9drw1iznnpEH05T8T85BPXc6XQRu3Hg/7Bim6J/K1r/0ODw9PpBOPNy
bJeX3zis8UiRnX/ViTYprJKLDMd52UzROpkxDpFsPG/CV/eiSXWOsLHCfrBP
eU45PToO9+28vY+19iO04RH32409cEVOpGyZKB0+fzBTiv9NQQ68H9KHznVA
uOTru9OX8HNr+/lDr5qK/q60X68Xis/RQsZZ8DUdjPrFaaV6NJT8wmgfb0U9
TD60i5/uogMs7KQcTqahqOSPQR4pFcAz9fm/SMxp7zrbzhp109B2Zb4DHLUI
dnyKe56txoCLXs4M80Eait+9WmhnTwY43PTcdOE6vodfzU0kGmnITapTaYz1
FRhfdrZhYq7IXZVd3/GBhoJO/O2J1HqK/HfMlG9NY0BbHZoQsKKhT10uZy7m
paG9FxdEasqxz8r+dRMWoKEfkesurar/gsack0NaWxkg5K7f/CWHiuY409ZU
nytF67iT6xXxXFiLHN3gd5KKdn++fVQlpQq5z5Uxprpwn7bGdpcGUJDBgOPb
+OUNaGXX70OLjQwIkJwUXLg4gJT1PzyhJDejU4teTBuE73NBKm/dfB/quPHV
dNWlNuR57eQNFexfR4prZHgv9iK9e4v/sfJ2ItdsHxW/hwywSqhICHbuRrcy
ls/H1nSjqNgJStBlBrgctDDbr9iJGiccrvJ79SFbjzDBdMxL+TcGM5eHtaED
OpoW8eI4/0Mck9/8o0PiHtbhn/81o3UvlJ4NdlBRFsvxNxbldPg+MlV/LK8W
PT4lofVnkYayKc95/PzocDOWltZ8oxSxNN2bKfw3iB7devLf9lN0MA1L3GMj
mYV0+N+qOxQNoS3s6p/GueiwiTPv6LIDZiD+Va1ys9wwSpjwqVjVNg7bRHuE
zpd/AqWI00WVysPoTpbkWa7343C3Mlv5wFQFpDjcDg2oGkJtaTLqNnfGIYbn
l1ijSjOc8Zp8Jto2iIRt7YU2Xh2Hq20LtVWfOmCttb3eIM55HYn2tlV4LtT+
xqO7ib3AdlLAYUfFANo45xFJsx6Hjbxad0oGKBC0ZQeqZ+9BdkWz70p8xmHz
R73XHTg/wxPioxNj29DaosD6ex/HYdUaiXK1nEHoebzuFGtZPWJcUJ5c1z8O
0895pV4aDUFBF4uQXH8x2vTwi/7YRsx1OVENl72GIM/17fszfXHIY7vbcf/z
dOiSC+b+KTMEbV9Va/KCY+HpO+bhrsd0eB9xKnqF8yDOIVW/urwimNg+fki1
kQ73b7uJsevRQPrsh52FYrXw5rJheRrmNHdnrptOeRSgOzn8HTRpAVuFGNYa
VQZUuOmHtIj3gcy43KRIege0eAy0+lthf88R3ie00AnS561KVG/3wHLr8knd
IPx687VXv060QrajJce3mH5QV/IZqkxkgN759PGQw3XAFjl7oHstFYrnHwln
Y36rKXvr/AeKwfFa62oanQrLt6u8YmthwNTKppWue+NAft/9oyKGNHi+3fdZ
cjeeo5/Tivh1JMB2een1g/dvLr2+x3XXK/w+KOKWHAd5nwerXkaQ93H5NzeN
PxfZxVgA+VzBvuObyee2d7+Jx98TeV21YyXfU5mDa5B8zz4e62P4d6FWloUv
5Hft8jCdIL8r6dr9F/g5IJMNgWPkORwefddCnsOYxLQnfm7IyKlrhjy3hvsL
y8hzi1Pm3I6fM1odN7H0nK9P/ygjz9ljiOcjPhcUwAom5Fyq7puqknPJ1b9B
zhGFWOZdJedYUmN4hJzj9ydhzfjckRZb7UUtfO5qFg/UyLmb+XbuxvcEBW5a
UCH3xP+Rpy65J+Pv/1Xge4WKLX5akXt1i/cFndyrYxo9Ufgeor/D4znkHkb6
D1WQe5jPdcQX31v099DdMnJvW7fOviH39nIbvRLfc/TPLes6ueeUhOOvyD3f
bOxThecC3enaaEzmIn9+pInMBVW1SwjPEeqWvhNJ5uhU4pVNZI7GPUZ48dyh
uj2pIWTurCwWNMjcOUrtKNct/4RGw0WLyZwePJW/NKc+t2K0VhwwQw3CmnVk
rh/UWZaQua7qUQGcA3DF4qgGyQG2mqYskgMbJB5k4dwAdOboHMmN5yH8riQ3
pvy9u3DOQBiXrg7JmTLF92tIzry8c3gG5xIU5UmGkVwqXhO3lEvxA/s+4xwD
H5+mKyTHVt86n0RybMKtxBznHoT7WlqR3JumL1vKPb4H2e9wTsLBzLCVcTgn
Z+Nb+0lOJjiIquJcBediRRuSq3cj65dy1cH/mijOYRD8/OMsyeHILhsHksMT
MTMCOLch4ZhFLMltfvmtdJLbHoZX+3HOw2+u1GKS8+Eng/eTnNfLNtmIewFy
qj+fIL3AnqRFJ72QXUTpxD0CNtF/V5AeCakdryY9IpLSewv3DshvfGpMeud6
q/hS7zy4eHoK9xSsu0nRID11dA/rUk89mjvdjHsNrvzuzCS9FuX8upT0muWK
G1dxD8LEtG/wKO7BwawAC9KDefUxpDeBPzXSjvSmQICrAOlN74PmF3DPgsuX
Y0akZw/ZaYeTntVW2T2Aexmk1gbmkF7ecnaNK+nlSWONEdzjQGWJUSc93v75
1gfS42a1J+Zw7wO3hjEv6X2XsN03SO9fNR6+iDkBqu9djyKcMH6gzo1wQpdp
hj/mCuD47/cWwhVq1f35hCvOCPOVYQ6ByklHvyUOudDeSTiExr5GAXMLKPnd
VyLckpf5WYNwS7aq30nMORBaWrufcM7wxueShHNc6QHxmItgWq3rEOGiXUYu
I4SL6L+uuWKOgnZByceEo06vhFrCURJnA5Mxd4HgS55jhLt077BJEu6qnJHQ
SHvgg9YGTIsQTvMt+rHEad/282zGXIeislv4Cdet/azRT7hOMXiecCBaQ09Z
4sBj0feWOHC3mdo/zI3ot/5le8KNVa7OS9z4q2vuHeZMtKE4yJxwZtMV+SeE
M/2H6h9iLkVa3/YA4dL7XvuiCJdmsewSxRyLPIM2HyMcW+icN0Q4VuarXD7m
XsT9zs6LcO8WkQNL3BsaHWiJORl1Bcb5Ek7uHzrRTjjZgetFWg75/4Pdqz4S
rhasj1ji6itbGm0wh6Mar+9uhMOHDnlEEg6vm376DHM7Kn7ardaHuX0AGQQR
bnezoDpizkeeDvmqhPON7s08J5xv1z2wiL0AnTq84jjxgnCbFDfiBYt/+zZh
j0C2ayyXPMLYYL6UeMRkjdAs9g60bxe8IN7xwPDFPeId5TfVD2JPQXdf73Yl
nrJ2NZWXeMr2FS+J16DEEUaTIfaatp0MGvEaTb8mCvYgZGd6Le0o9qB3k4pL
HhRIN6jF3oTaNTbME29KO5GtQ7zJL0/yHfYsZGkiIEA8y4Dn7FbiWffdCv2w
l6F8efG9xMvOvj/8lXhZl6VUAPY4pODyNYl4nMSLX8bE4wb+fjiLvQ8Z9MyX
Ee9TMTQdJd4X9q5HB3sikjXalUI80fLrpm/EE/0mhGqwVyJ59tCDxCtFLS6X
Eq/Ml2H3wB6KomG6k3ioefLCghz2UO2njBHsrUjdczyceCt/dsY54q0fKoYa
sOeicovzIsRzQ2+bZRPPzWkfP4i9GN1O1JwjXky9UB1KvPjvof3rVpVUoSzW
sEbi0cdnNBYbsEfX3ztbj70bxegcjyPeHb+y9Cbxbq/m4kfY09FbbqGdxNMX
eTn2Ek9XlulvxF4P5tolW4nXv+NhjyZeH5Itbaz9HEHm+VVLe4Bh3mdLewDj
sVH/xW9V8IQW2ED2BlHd9iNkb9D3acFBP7QJYscoXGTPEH+meAPZM2ju2lYx
IdIGRU7+0mQvsdY9RobsJeKUnUY4JTphxoRHnuwxIl2Ll/YYZjsbuL0/dsOl
qR3ZZO9B+cmhSvYev+ffyUbl9YKQkdB9sicRtny0jexJJi4nXzt2tR9ezFrv
IHuVrt08SmSvUsBlcu1DwQCcda34K+LZis5G6h4me5igN8dv9TVSQMbBMofs
bfxZwZHsbcrzDn3h1aNC/4X5WrLnETOnO5M9T15zDVdRIhVkJzNvk72Q5OS3
pb1QW+8NskcC2e+81WSPZKh0eGmP1C+osL9UnAZ9Dr+/k71TU8iV7WTvVPbt
2OgxLRoEbvdqJXsq+dGCIrKnEnw8doufQkPs80WH5O8moROlFRReDwaI0/47
1ZFLQ93pO+yRYQ56J+NXnvgfA7jdh+hvH9GQfmxbStmxYjRsGpjiaMuAHEsO
+jlNGjpZZlXifrMCtSoKa5ufZwBEWicF43tukrrtkFJtLZp8GJbtpcgAiU9d
pQkRVOQ137+aEteEpA+vWOjjZkBTgMabV8JU9MnE0eXl/VY0c/iBdFo/HcrG
Pd6Ozg+gyXDHgR0eHUg48IyvbQwdNmaMrFow60fLBvkqeQO60c7z8/c7Lelw
Z1NKgcjlXrQ604IeFd+H6meUdxzZSge2NoZ6GLULbTXs8tAsp6B9kqJzTzrG
4Xu6yxWf5nak+XvgbuEVGuKvSUvxDhiHmVL2+lSJFqQamUB3qxlE9dHmmV5q
47Bia79V3pda1Hk2oH1kcQhxSHxvyFocA10eCc4EjhLk+qoi/NfUMNp1M+Tt
+8oxeNO8dZlGXDLqiXP/+MBnBBmLGBvHvBkDllfrd+qMvgZq2e+83R9H0BrD
w/vAbwyUFwSDd08WwL2Jj9OrL42gTf9tGLvzYAzus9F2r6mohsfv+Lxob4dR
5t12n4CXY/D8m8Xa4P5mGI6+75OH+bEt+BdOrTFIMeIeKDrSAa5KZz0F1g4i
ivwlP8+ZMbhDMfQ/PN8N1qrT8b1XqUj0xI+2JqVxMF/8VPlusQ9SI8opYQf6
0aqH6yT5vcbhopnKcddLFGgUfqLl8rgbyUnM7+OrGQen5Ct/uZ9QwfSj8ia/
yXb0auc/B/kNmEvlAj/7qOAe6ky+JW7egjZu7tJ8Y0QHZ7PGLTyJNDgVqIu4
f9Ujh2S2L5oRdFCdMb6k9ZMGysYd1xXuVqLhx4fYe9vo8M9NdMOFzYNwNMvj
QIpxMaIP7JO9xsGAqyGXgh9LDUKT5YOT1tyfUasU9zEvWQb46068KJAYBG7h
A4NNdXEoWejiwW5tzEslVdp/eAfhoFvj87xwJ/Rq/5ZQM8zz1sIKXMtnaGD4
72PXk5B3wE7T09vgiu/tT6PvirU0WJG5iU0xIBNOzeX5T+M5jXdcZ1n0DL9e
wqkLqAAOJ7H4sN1iwIHraxreXsB+cizF0WFZGTSpGv5Vs2fAhrc1n+JX0kBY
5KOCuWI1TMuGvk0ywH2nvrbZKYEKjzPGD6zzb4BYyiPKkf3Ya0p8DXX/x7V5
x2P9vX+8yGobRYWSkRApZNVVKYlklFRmn5QiozSFhAolMwoZJUIqoogce6/s
7HvftxBKUtL3HI/fX79/73rc47zP9Xo9n1eP1IZgskYxOp+7Ffy46T8FVw1D
0s92mUj9Qfj595au2Zd2EHJf+MiIyQEBJQ/tuf5+cOefW/e4sgtUNBtkjr7h
wM+0ufxGiT5YvyTE0aWiB9bX2WYx3DlQVfBpt/L3LyAKb0+5NPQDLTDFY5sS
B46srpX8Z9gFq603yBWdHYK6oznWi2mYT5Yb8WiJtIO8447sD10U0BmfePA7
hg2Pdit4XdRrAUObluW98jQ4jLSTTx5mw9F9OuJ3X1eDTic9U1KfDofGjG/s
WMyGEzwF2Rs9CmF8/dQWtzUMKG9/vmtpCwsCu2MmXyjEgFNgiEp6CAMO0vnM
9qWwwNMl9+mtvrfoxZHfvrcjGDBi3nQ5KpgFS/zGUqVqytFmdnCY8QYGCF0e
fWN2hwVls59qv6Q1Ic6Riyv2a9PBp9dw+e8oFizzcFPbatyOxA5RH6uPUWGz
zjb1tfksyFC5Y/n0RTdipZw+8MYM37vHi34/+cqCpqyHPGf0+xAr68HJe38G
YKTaWeaIIhuS3gW6eSgOIq6bWx9nr+oFxzsOfugSGx6cO6KW/mYIcU4EuR9f
1wVXghxfP/zEhu0LZZf0e1JQdN8aToViG3zntx3n5+eABHfUkz3cVCRTna7/
4EMT/A0pbtQx4YDj0D3FkaNUdP6V/QV+12rgVdr57U8Yft0w+CnLk4oerHB3
nfYvgZ6sS5UN9TgP12/Uf+RDRWWRQXVLx9/BI/s/A0XYX14pdnNdcaSivZf2
yZutTIC7AZkpuzcPg4fxV57NOlT0cGXnpxjzcHRdaK+doNEwvHlWdSD6LwWd
3eQw4uv6BpkJN0cLOQzDjO3xP0uzKWjoP9E7j8s+oqm1n2V3YZ5JtLwm4XKM
gk40HVqVXVeG5saa7kfjufj18ZDDntEh9CBvF5e9XA1an+0VLOmJ/eVCelST
B+a66943/G43Ioc2A98Ot2HIflrMUWkaRPWHrkg99viMav3Ob8i3xv3ynH/s
w50BZH/DsrFBpR1xX29KqNw9DP9ZK/+T4O5Hm44c/XVpuhNtNZGuFBDH/GYd
DoWavUjGlXGrs/YL0hMSDn81hvn/47t7wau/oG62/fHrz/rQLYPHjvwFHHja
ssskJ7gT7f62n15/bRDJZqnSq27iHhH4F5Hk14ZAqGwZTZyC5u6WPuXWxOe/
2Ojp7JdmJLtVol7zHBU15Op9vIh5KenAuefON6rR7bFI3hshNLRVQ07bO4UN
Ek8cW+1zC1H/e40DLdfoaDJvm7H1STYwspSL1154jDr95N4vXcFAIU6BAgtX
sSEjcLLE0C0bZt4tHZ3TYiCvv7HRvd0s6EtwCX8iWgk3/l15u5dKR2Kr1Eod
MljQX+VkEFrdAuuOCx/88ouG9lru5PMKYYHH00OCwaWd0Jz9zXAfvi/u1G/2
hQEsMLPfutxSsQ88wxZb+boPIWH+oIU/wlhgwB0a8MN+CGSMN5u8oPWic8FF
ZVzZLMhx3xVzXJEK1CF5fnutTkQb84lYSmVBkOXv897naZB/Y7gsWKYFvW+T
FFy6gQ2n0pZJ5q6lg+fp5gKJqnJkv97h8a2zbPhQ8jS6az8dbD+1pujvyUI2
D9vMebLZUDHL/Jw5RQPnuMdzuUrPIeqS3uvqP2yodXz/qFEd58gJe55OixIY
rSxVzdHjQASnbmHeSio4C1gWr95cD3J6Cbdu3OVAZ1XvdurDIdil+TJiW2Qr
PNVaYHC3jAOn/3soKuvaD2Gf68smRbuA5bn5VutPDkTP+EmGSn6BTiMDUV/B
XuAq376iYuMwHKz1VsrTbYdeQ3PrWacByIjTbl6sPwxCb/sjv75vxJx2QNLy
7hBo6itWBGDfP/lrqkVTsQy2X+F5autGgdIpB7XNl3Buixhm1Fx5CfypLu65
TApQlz8anMH3f0l64CR+HSn3qc+/Lrb4+vzrNO+HTPw+yNnrSAJ5nydWcdvI
+5hZbHiLPxctkY0WI58r2V9cST53N+OENv6e6LTNq2PkeypTVJvI99yU9XIL
/l0IbJwWk99lyqIvJ7/LxWJCHJ8DgjWXETkH9j97H3IOiyZVdPC5odseouHk
3AR9IvTIuW2+dZMPnzNqe6NVQM6ZcXnsJjnnS8/akvBzQTETV9kd+LlUXbmh
QJ5LTMfqbvwcUXpV1QXyHD8vLEsnz5E+WhKDnzsS/O5SQ55766GPZuS5KxjX
rsf3BG2WmvtF7kmtZXkkuScL/Fwc8L1C1iv2dJN7FXZokRC5Vz/OJMXje4io
oupryT0sadoeTO6hYtFRcm9Rqq2XLbm3Iwb/FZN7Gzd6ZDW+52i0nzl/z5Py
fee+43t+v+X5cjwXiOfnRRMyF2XvBGzJXDT+MTiA5wjZ+NobkjlSuXSMl8yR
xLj/Yzx3SIsh8IHMHXXZwkIyd8f3lP7Bc4oUHpiMkzl9weaLJHNa+ehtKp5r
mP19Io/M9YjWnsVkriUSXTNwDkDmr0+HSQ6YNUQdIDlwfXZZLs4NUNy6cT43
zhf6aZHcGJkZK8Y5A23rWypJzhhMeheSnAlM3kdyCc6U315Bcim8Ni+e5NI3
fxdrnGNQmZrQSXKM4uTDIDk2ezwnAucemGgEHiS5p/xxyXmSe6VKVvtxTsJY
5PnbJCd9320JJTkZvfrCLM5V2NM8uMwD5+q3pwqlJFdTNrpP4xwG9arQjySH
T3FeJ5IctnrXM45zG1Siv8znds74dkmS2w1Mp8c450F179H5nH99fMqb5HxO
bPtp3AsQfsaUl/TCz7UP53th0cjYetwj8FLsjjDpkXUZ+4NJj1ALROZw74D0
9rGbpHcuNkjJkN5xEacfxD0F8qUnPG7jnrq541MU6SmDWWF+3Gsg/tr5RjTu
tZaDv2xIr82ufMWLexAc02JizXEPilaHJpMetNF/boh7E86X+Q2Q3vyaFdRL
epNxzi4B9yzO4e0JpGdF88fLSM/qXuHdinsZ/lvj6016WXKdwFfSy6d2rInC
PQ7lg0KxpMd9dpjVkx5Xz4xdg3sflo5rN5Lej1aL+0p6XyY8QB1zAgQ1PrlJ
OEHCdlEm4QTPHUqXMVfAsm2DSYQrNJz9fAhXTF7mpjno90HvmewAwiH/khdJ
EQ6ZU/A5gbkFNv3eakS4ZXtd6U/CLSobbAjnQN69R/GEcyo37d1GOOfN1lrC
RSD5oESEcFHoyiIBwkUH9rslYY6CD1IfoghHNZ+784pwVBAjMAJzFzRIut4l
3HX2wDc3wl2BWUmnnyvEoAATETXCaeyv94wJpznsdc7FXIeCGdHKhOtOreCf
57r9NjOrMQciPu7trwgH6gzYznOgcaIK4Ua0J99oGeFGMbULzwg3Su8tntMU
aUfjw7S3hDMXlQY8JJx5+x9dFHMp2nHQfJ5LTdWUbQmXvrYMJRyLVrDjrAjH
Cgp7XyEc65grlIe5F1krOZ0h3KuzaNEbwr0vkZo05mTkyvdqB+Fk3ltysoST
7+lOimOuRqu/vtQhXH1y88MYwtVFTUmWmMORycjKx4TDRwI/Tc9z+BueJszt
6M2M+W7C7X1KmhTC7WOCv/Ix5yPB8atbCefnVBxPJJz/6WgB8QJ05FXnvBds
UWXNEi9YknP/LPYI9GbPN3PiEQ6qvLeJR0SsSvmOvQPxvfnBQ7yj3EopiHiH
PoO2AnsKCo8N/PYIe0rsBkFz4inB2Z1HsNcg+3uBiwux14yaHwshXsPc7pOI
PQh5+xz9SzzIyeqjJvGg7M7Tj7A3oblQ7f+IN9nWtu0i3pS8Qn0t9iy0K8tQ
n3gWdSRKgXhW7P3TDtjLUPQjrQDiZV1GXf96sJeF33shgz0OKbzkqice5zmx
8T3xuO1F/jXY+9C2+7JnifdNPevdR7wvSOew4PKoIeSeVMlLPJG3q+8s8cQj
kp/NsFeiH+KWtsQrFXNHVIhXBm9KbcUeiq4a/RonHupwPUeSeOjWgKYI7K3I
zCA1m3jr9fHaBuKt77jaadhzUU1G2l3iud/UPvkSz1VQ0xbGXoxo+sH3iRf3
e3ZlES++sH/BVuzRaJOy9x3i0d+MRb2JR/uPJt7B3o0EDQ/PEO/OVxSgEe/m
vsYrhT0dGWSlfiKenrq1SY14ukKpOT/2evB0Vn9NvH5Yb/Q48fqpVTLL03nL
oP3W5UdkD7D843gC2QNc6ml1+FhYD0y+M51kb8Ae8ZjfG7Q9iF/5Vq4VDMMF
WsmeYW/d4gKyZ1h/TW6N3+cOQLVPo8le4vO6RW/JXmJGx+Vm+FA33N4voUX2
GDEL6P/IHsO298St9fa9QBdZKpH0sg9d17quQPYeXg9ecP0+1Q9fc74gsidp
HqAFkj3J3Pd9j5gzA3C5z35+r2LnnBtI9iq7uNc+jZUYgon/vDzIHkb50cUt
ZA8T5D3alB43BLcKrlUMpLWg/N075sjehltALuvh3BC8lyjXJHueI0MX5/c8
FlZf6OaHKJCTkIbIXihadKE52Qu13DEdSQqiQG9b0RuyR5KIZL4ieyRpHguj
zgIKxAocmd87Hbv+vYLsnZSdebxEBymgbKC1k+ypjlafHCB7Km93G9GfTlT0
xtX3iaxnJtrx/f6XdNxfDQcMVfQPUpGJ7pmgxZ8+oNL++0LPRIch78y+znFJ
Kkp8Vx72dqQEMUQuK9/hH4YjB/amfORQUHp2c8CIWBWq9PMW2v+NA4VcaV1r
UyloI7NSpPliPWpS+e3dinuhK1dj9zoTCpJ9Y7d75HYLOmr2sUghgQMhRcf1
1AaGkJTL+9frLrShJmcu1wtnOfBEw/OzitEQQpHeB7xvdKLTPKXVP2Q4kG5m
rXpUbBD1PfO6oPPyC3JR4Em928OGPSWLZBMU+xHK13T/Md6HYryTRm8EsqHE
JSyRL78H3XE8Ym+zcQiJG/Fe/7aVDcK/VjPsUrtQUr9mVEglBV1IYMj862TB
uxpOShq9DZlPz/Q7mtKQ6sEzO5p9WMBJ2ad6tasJfd7R0i/+io6ak8SCvbaw
YIR3WFjxfgWq+LVowYViBjoVffBuEZsJdyanbK8Z5CAbUebDnS5MtPSOwg/l
90ywWepFDwmIAcadxoj850wUF2s4dzmWCb1NthZChsWgKltnd8aSifakhPIY
PGaC2ZqtZ6qH6kBbYaPQwfsMVL1/perQGyYcPn5Q82xTK6xc1lxy2YSOoo2O
PWMNMKHvwsolz7264DvvB7TpExXdMc5w/beBBVeM5C+Zn+6F/3ieue2cwOeQ
rCSb7M6CiBBUMuI7AO+evTYWWj6A+Iw1mpfWsGBRZebGjZeGwCXQb/e/zT2I
SybZnXsjGwbv5Y41mFNAVFFeqelYJ/LZg1y2ebJhmfys2olxCjSaJfuJpbci
ydSLrhaNbLgz+jLE9jgVho6Pq4haNqE+sUWmsms44NY2+3ouGvOG5vezdWXV
CGrNjJSsOfC7RuvxqfdUCJkt0rsTXopUv97bGvEIz2PQu9G4YiqU1l3J7bv4
AYXsX1j6tQLztvmP5w15VOh/UtAonvkSFZVf2CM0jPNWdH+YaRIVdsiW3rzb
5Yl4XSsDF/EMwzOuAo9pXyp8OvmYUWyWDNvLI5tacE/VH8x+qHKCCpHai3lN
W3JgpaXXmrt4Lqx8NUWkN1MhIl/5tNTXIkA+VS8V1wwDbwBrX+U3CvBRZq8p
hpSDQtKOqk9LsHf0N8U0Z1BA5W9vomdxDXh9PXNS5QcHAoS7Y95ifpuyE030
Em2CQe3rT9xbOfA3PmfabWwIXt2U/jr++TPI+m6/cTOVAy3aom8eOg9BikHs
ouG8dig7WKzjiHs58MTH0f77gzBhs5e5qqALfDQVdQK2cmDwVPufbFY/UH1X
FP3o7oFd10NNbrPYwPI22X6lvReWit3ceWPZAEyu2jn6JJoNykc/bE7U/gKH
c60lQ54PwcOuhP5aYEPlrt8BddydcEvnacIVDSrmqg6nvwyc/7eCVaskWyFs
3ezJt1nYO7mkGrZg/m9eteeP/uJ6oDJ+RZyepMM7n62yR7RZIPMosanFrwTs
dSqyzIcZ4GsQ4Sb8nQl0+zTPK4nPoZIV0HruJhOG5BaoS31iwtPzfoKu/2Uh
J1Xq5dowJlQZjimceIr/vFCp0OR1OfrqGPSSbwMTOuydWtqimXDa5dTiHO9m
ZFz/pshNiQEq3D9AK4MJKbaNYgKSHcj+0v17JVU0UBBbNB7bwYRF9zYUQfkX
1Lfq17SpABU2n1z0iirCAp6V7MeTj/rRVKm7jonQEBT9oK/K+I8FguHCz88Z
DqHvS7xKXs3i85vjH1csYEHs5dGBXkcKenDs/nBubRe4TkUJLhZmA5O2mKW6
lYrS0m+tuZ7VBrU91jZVzthHTvKLrcqhIvf/0OnZG83QVxQd9Q2xoXE390Td
Hyqa6mcpP+CpAc4Ch5nVyzgwcnM/58caGmos2B//nasUVPyfn00z48AxC7tK
HlEaCvkqHIy+5IJo1svf2Q84YJZkNC2P34ehrmpl0p8EKz6M2Rd9wv7yKGf5
mQYqUuD+uF2gKxgNJ35oj6ZzwFZHPr39IRXd7xmQ6DfKQsbaNa91Fg7D48Cn
D4f2UdFi9q+GmOgC9NPqUvMH4WHo2ldi4PaNgu4t4ZWXly9D1bI3WtbiuRgN
5pzmeUhBx769PH/KsxrVl59LcFmLfeRPl3SHJAXZbnG85fq5AUmXWdu8Xj4M
bm4Sn4oThlCiMIftKvEZKbWGKH/+xQGt1h1UPYEhtJtnT2LDUBuSP4X4qro5
wL4tEcB+O4AelL7tPf++E1HVrq0NeM2B5/ovufIF+tHx9YydOxO/oFMnKkXF
PTnwo1gkmHdJL3ple39LwOM+ZNgseatVB/udz6uLykndSPW93gWT2EG0ck/8
Ob0fbLiak9lSnNOBNqStD+o3pCCPbUoWodgrtyUo9VortaLZdk8F7wIqOjpj
7P4Q87b3giUP/n2vR8cKDxxu5aOjvWkcKS7MS9cuWeqFSpWhDypVczzrGUgk
6bfZ+zjM/3evCWQmZ6KBaRGu0zQGKnPl0fE6wIIxS0HribWp4BbnsqVNg4n+
SHX3Mf4yoUamXyyvpgxU5RfWnvrLQHUmIWI5FUxQFgzcECnTAjW/d2hvl2Yg
sbkF5yeTmHByy7d/iumd8NLEiaX+jIbEfti4rMFzcS2srGQ0qg/st0OD9B0K
Wn6DW3rXC9xHn2QP6zcMQWMDW253Qz8qShn27Wtgwpe/+l/PIipsyJse92nt
Qp23lbdtEWCB2ZJbziBGB+nxLH1fp88ocLd7x/hRFtzo/K6h2k2HJaEbVrfl
VqLnBRMu/2Hf1xF9OKYuwIBcMzhadzYbbY2x4+VfxIYrAm8vSBbQQVPOVT+R
LxHeqKiratmw4bCJmUHdFA3WRZ55xMlA8OrFYmfLHDZsEfPO6a2jgu41865X
AvXwS050U/0CDvj3lr0c2k0B1SrBFfE5rfDl98SdAX0OjL989celcAC2LmnQ
1XXsgtl/m24E+3Pg3G6v7g6jHmgu29/QGt4L28PuXdn3ngN3c8NtYnd2gMcw
94kP6wYBPRovbx3ggK+e3VYrvWZIeN7UFfdjCBzj26MV/nKgrLCi/6NcOcR6
vrx6f4wCXd3TCy0Fh0FPJ/KAWHM6SFEi0za5UcFpgd6c47phCGwOGMavo9bn
i+dfL23lmn89SmQpd6FcOdI+kuJB3iex8SgXeR8tP20t/LnovJ72/Ocu+RE8
/7nFS0Jd8fdEytRfZuR7avWFl5HvGXLAnIV/F9rPF1NDftdi1YJL5Hd9KPf+
i88B/d5zUIucw4plTvPnsKuo9y0+N7RL+hIXObeQdyV+5NwE/r18h88ZrRZu
aiXnnMr0lyPnfLh5nTF+LojH9LMteS7ppnrnyHOxGy1zx88RHdJvDEjAz9Gq
4c8W8hzNvawn8XNHh05bm5Ln3mK1ips8984v+7XxPUF8Gvd1yD2Bb4PnyD1Z
E2Pmhu8V8jlwdR+5V3KOoa3kXrk5JJN7iOzpg7y38D28xKujRO7h5AZLY3xv
0a37v3aQe7up8dtNcm9ht9p7fM+Rxq4zreSeX7KOliL3PGZ2ZBbPBdqx9+tX
MhfxHDUnMhcVC0RX4jlCPnFBO8kcreXpPEfm6JtJqiCeO7SX/3M9mbsvB9RX
k7kT/zK6FM8pSlOsViVzWmc23k3m1KqCuhfPNbxcJstL5jrc8psGmWv/0hAn
nAPQM7FzluTAhk/W5iQH2oSWhuHcgAS76fnceLlk6Xxu2C2+2IVzBiZKzyqS
nCnvMpzPGaubGU04lyAX3IJJLkW8yj5Kcsl9zw0PnGMQvvfnfI6NLZ10JDlW
IR8SinMPNE7sVCG5N5Sq5E1yb63bRj6ck6CI9gPJyZk1cqtJTurIcofgXAUh
4K8nuXr7ifc6kqvPXPfRcA5D8N8b8zlsWblsPof376kpxLkNBwxDfpPcLt3g
q0RyO/TatBzOeZCwjPclOV+3VtuK5PxYc/FZ3AtQeFZzP+mF9nMh872glz16
CPcIZEaEypIeOT2R10h6ZDxdJhz3DvigK4KPce9s3ZLUQHpnz7kbGbin4K+n
5irSU3tPUrJITwVvUxTCvQYbSjfS+HGv6ebtaCW9tk+qahb3IPxRPOdHelCr
q86a9ODr4E/VuDfh4MxUN+nNYR3qNOlNod3sMdyzsNXydwbp2b1TFadIz86U
c03jXgb7T4/3kV52iL//nfRySO0tEdzjUGkLWaTH/5xzCic9vsJrLQX3Phwc
4NlNev9QGO9J0vvurxVomBNgy4nUn4QT9jffXUI4oYuhm4a5AljL4hsIVwRP
P+EQrrBVPfEMcwhs1m/aTThkn7/mCsIh77ao0TG3QLT0lgnCLQUnZFIJt+jk
Wa/DnAMZ22RCCOd45EYOz3PO4DbCRWAsu6mMcNG/6j5twkXyEZylpq/LQam2
Pp1wlINqYR3hqP+kfJdg7gLHl97XCHeZrrKWJ9y1UnPDxsuJz9HAFK2TcJre
0i5Vwmkyj9IJ16GspJp5rmt4FjLPddlu1nOYA1FAoEAU4UBUvkCGcOCHjsLt
mBuRmlfYPDeq/1w+z40Ur5lkzJnIytEpjHCm3p8ZV8KZzrtyxDGXIkf9WnHC
pWVPVlMJl3JL9atjjkUN/mc1CcdqBwmOEY6tV5WdxdyL/N13FhDufdCsZUq4
1+TDwj+Yk5Ga3rpKwsmt8p93EU5+diHvOeZq5Lh73ybC1cxRfl3C1cp1F35i
DkeTR/axCId//fDek3D4EZGwaMztqDlQKoFwO8XubCzhdpNUA8L5aJ9G/Dzn
i6yqnOf8jQvW78degJb6P71BvMB74G8l8QKG0HlR7BFoOK7rP+IR6rWhqcQj
3lwWjsDegYoPPokm3rFzxc1VxDv6H5hew56C9v7w4CnBnsI6aVBPPEXvi0MU
9hoUFqjqR7yGK/TzHeI1FtX+L7AHofrhnYslsQdVL18PxIM2nSv4jr0J6VXV
fiDeJBUbWUS8SW/5skTsWUhpQ4oB8SxB0aOKxLOGbU1ysZchl8H+S8TLzp7I
1ydedrTvygPscWj1vb13icdxTdoaEo8bzrXfhr0PpeQkvyHe13Gz35F436fM
LdPYE9GyfRxd4okynqOniSdKXalWwF6J/NfcNSZe+TAp0pF45Vr9ojrsoehl
76wd8VDxTq0q4qE5G47exN6K4hTSrhJv1e50liDeuvJcL+2ZVxeq/cTTQTzX
f5GVI/HcoPE4HezF6LBIcA3xYvep2ljixZKn84SwR6O6W1MSxKOzWeOKxKMF
g2X4hQ2LUSV31ini3eVR3/8dwN4d11nfiT0dsY8JPiKe7uEsMEs8fajP2g57
Pdx2WhZKvL7FgWve6+nUsFWK9yvA+tbCOediBjKVWRdI9gAiokekr3Y1Ab37
RS/ZGyybUAkhe4OM368S0uhtEFUo0EP2DLqiP3TIniFNdjPdLrULWHu/hZG9
hORs5Cayl7htPW7Nl98Drt/fXyV7jDF175tkj/HsYZhpgmI/ZKbYKpK9xyzf
3x9k76EfxJQ6KjYI23+FnSZ7koCr8llkT6KXfbhBxWgI/j6O3kv2KjvXbm8g
e5WnAif2qA0MwfF/W7LIHkZoT7Ib2cO8EqMeWGdCgXvMC1Nfb7cgndiEcrK3
2WMf1b42lQK6DnOCZM9z642eL9nztK9XePGRQ4HBCQk/shfSWsc1vxfq9WO0
jktSYUzocSjZI0VQureSPdI2s9vb9A9Soa6dM793ilI6uJLsnT6dTF3904kK
+kV8sWRP9f3e0h6yp7JbBD4LJ6hop17HdS2TDKSa5XTDCOf8oSPPFyu0Yc8S
HtrC+v0e2XZfFXzygQMH/c1EdN9Q0dmYuNW610tQ5jqtqGt4rhlpn/jG/ago
ln/um3B0Jap/d4+3PogD6x11apINqUjX7FPeJKsOZYazGl1OcWAnx+uu9EIq
Kj3nmRW9qwV9qk9rhy34fLoade8k4p4+3nhCXrUNMXhOmO0aZYMP48W7XnEK
Uvk1+fOFSSfatFlANzWZDcNbxJUkXIeQndFiT9PYL0hV5t4CGSM2ZF68d9p1
6SDqLkaxxUv60S25CMmVX1ngYldzUyWrD/1IVdq+xWgInU9ZFJrnzwLpC6Wb
x5Lwc/19a0H9Sir67MfzIlqMBZ3UwJN2TR2Io+MxWFdOQ5oT0jdjXzOhVJLb
I2jTZ7Rb5RmvhSEDvdh7tGnhISb0ckssSnWoRlab3OV332Giv2dO7fo7zYAe
s39CK3a/R8+6f78xOMpCQ7KxF5sLGBBUO2eqxxcGTygjO/LiWSi0uyksNIYB
D16cyLuSUgz0kVqbAFMWCkvQPz8QxYDEzUmrxsUaYM/9+3H/LjHRaOknKb4c
BkQmmXzw7G6Diwbs2R1i2JtWuzqMfGWAs1GoyK6ObuB3dXwTYUdDt/Veu9Xp
MuEhv3G91nAfcEufHJa4QEFvM4Kbr+Oe2p9of3vXsiG48yv9RCPm3yXVMXuz
eVlwSez6qr87KTDcvlZYLb4HHZP7U7bgEgumsrhdZUSp0LegYpwW14m8ZE+9
1+thgdHTFv/cdCp0W/R8mcL5UX+f71yxDhv8UuJ/x/HQIIK2USPaqwmxGs08
f0aywfPlb/doTRpY1pUIF3ZUowuqTYvdKWxYslTkQbMxDR7FTlsJJZciF3Gz
qLPSHLBKMtL7gV936X7VfD3pA6o5slD+4QkOfIvyvHAFaJAT/6P0mH468vPw
+kDB3L62+7RZlxwNQjNNPV+vv422VI2c8HnGgUy1n2EzvDRQzFLfkcyfBAVp
n38H5XFgrED47WEKFV4t36IcPpsN+zc4z27Ec6G9/HbQvzwq2OTIO/cOF8K6
iseDxwo4ELyusGLGnwo705Zycf0ugxN3J6skMzgwtblijmNABflXXnJxEjXg
5Pdd51QoB0auufLj+w8FM7v/i3dvhEmvsnMz5zjgyXev4XIaBQz+jq+u8v0M
zqt1Ryo0OKD6YmfxLzUKGH86YTjt0g5Th//MFfzCvcw3sXYgaQh4Yxx/aPt3
wR7B6yv437DB8MXNi9Elg7At54+kTEkPeC2PFNl/kg1FI18nRxr6QWg65Gqs
5ADYytPkX/5hAW0siN/KsBf4f9rl7KgZgsOd3zoPP2LBi07FfAXxbjDdOlJ3
zIcKFRbFp/wVWPBP9vS5wc3tkHomtjFDkg7sqaad44gJzTFH1kk0NIFugMFJ
51AGvPzH7k6yYkKdaJ9FTFY5TFVJiN/PZsJxnkHxjEVMEPOldXI4r8C5NIva
6MCCR08Nuu3KGCBhunU2audLdPXOVeljD1nw5uDpjdJxDBBeyR1V6leOFEIa
lTnrWfCf3aUSwUgGvn82f2O3tiBuCx6uRnEmFMfn5y7NZIDkpteWUws60RJ+
BYfoJ3RI9bN8dmuIAQvpmrlGv3pQA99akfr3VIiV2OHDrcyEp7w8xm2zA8hu
q+2e34+HYDCTsjPyAROW+saofOanoBibLbFW5X1g/71l4MsPJsRe/llBlaMi
rikbOddj3aA56GCjbs8C082LpoBDRe29x33Hl7dDjcj4Hv1aFqj94ztae4qG
1F7LBdgtbAHTX2amq5XYEHfmGGdLMg2dzy/9mXChBkpvbfsyc4cNtyx33cvN
o6Hdf6bXLrAuhVQeqxiTDjZs3E1T/ZJBQ1z7eNruhOTB0b2TG7QwPwR/dQ88
FURDEBwxEXrpGSzcM37wJOZwLtp1lVRLGnqi/X0028ofeVxbtuSFNwf+jYnl
sdfQ0DUvxY5Y4UyUuvlq7zbcRxJ9H3Ykt1JRh/fZJcOG+eg4kxa0+R0Hyk91
FBfgnF9T7MVl51yKPuY33Ukv4oBB4etFuZjHfH50H4hPr0L57nX+5R858Lh4
9aMC3LsSbKvHbRP1qPJDuPDlLA6I6TwIiDlCQT+9Pqb+TW9Btxchn5QoDtzT
sX74smkIbaD4LKC4tqH8/yqXqmKeDHiTszFn6xDaVf7Avf5QJ/J/Q8/FBwz5
sR6K12kDSO92590o/S/IjHEtksrNgRvXUjppK/pRQXleZphVH5J33tG1togN
7+xCu42aexBPH9auO4NIq0c9Zv15nD821Gc7+brRo+6IRWetKajnwdRt/qVs
sH/14GlHXDsK5zui9nyMijaurcyuTmWBsca+HbweLehPoouC3Dk6slzT2++u
ywLO5jX3RX9UId8f/epH3zIQ/+qVzIufmeB+5uvfoNz3aJEydbgxjYmavqsm
JDgzgZ19vTlx4j6E5T5e0anAQla23wKHBZnAk/j7WjoVgU6tWVvYahZiU77/
yK5nwOBG57rlj5pARqtz/0dTJuqrz98bnciAg4E7js2c7wS3q6Hm8c109Ief
I6IYwYAVa/1Lp5l9cDPG+nVmAhWhgkFfRgoDhu68u2inSoFbHa+dvxcMoi/6
vj+LOxgw/bRiw1pTGqiYe3wMc/6C3kTIMfPWM2H4xmkfqKDDzEn51rNZreiN
mJHpJPYYISnF0p34cwTWvRmUT6hG3RsKn4nSmOD5+tWYeg0D8lTPGFdtzUWt
61lfjh9mwQHZs5211xhwTs7h5sEDMRCzYSJ6XT4LFh/PnQnIpgPTYdPeokvF
8MBKQl5ZnA3K95fxG/rRwOawq6x5aR08Oh6Xl32NDUzu5SvvTVJAWyA4zi2/
FVxfJj/ur2HDPWdX/c+8Q7D/PENIN7YLxA9rFXxYzgEzjccqB/x7YeJIqqPw
z16gaTyUbTXAnCYdeHf1oU6wNbzU+t+7QVjrmD4kco0DF9vGuyqutEBGcspo
5XEKyFz+8zPqCfZ0xklrkR0VMLNfR3fdWSqMnKmIv/aWA1cPZ2x2OpAJseaq
0eETVFA508s3WMgBm+rSLPw62m2BHpHX2w2ez7++xfLNXfw+6Mau59rkfViv
2uLI+6w2rKfjz0V6h199JZ9rv3/3/Oee35vzCH9PJFOwsYV8T6EPKwbI96Sc
oGrj34UitV/P/64Dn29sJL9LT4dzGJ8DKvRXWUTOYcErvQ/kHHZUKQrhc0Mb
Xawjybl9f5syf27/d87o/5+z4UmFf/i5IP8jsyvJc/nacUaGPBdp/+E+/BxR
LB97hwF+jk6eJ8PJc2SeO/MdP3eUUjXZT5779oDANvLc0+JcKvA9Qf/s0nk2
43ui/kj9Kbkn8gKtXvheIa4CITq5Vy3neA6Te/XfmVRyD5HRYZM6cg9nP+ZQ
yD0seB5zAd9btPnA+9vk3qaF3Zkk9/ZdBqUa33PUum9XFrnnH97l3SL3XGDN
syN4LtCPmRELMhc/si2EyFy8NJurxnOEFrac1CdzZNx1dn6OflxnJOG5Q695
XDrI3P3UqZ0gcxdR7+qC5xQZjt1bSeb048LZe2ROyy4t+4DnGkoWBn8jc+2V
Ex9L5roR2VzGOQBeG6/uJDnwYIH+EMmB/pQWE5wbsGFBvxzJjXunUvpIbtw7
IB+CcwYG1jZok5xpb5R/S3KmlZf9HOcS6BvVz+dSuev9+VzyzHjYhXMMRE61
tpAcgwdP5nMsIe95D849MBbLfkNy73gOs53k3lH7xu04JyHrysarJCcPSog/
IjnpW/J2A85VyC9+eofkqofXvWySq+uq1CNwDkNqwc7RIZzDdU9Zy0gO55Zo
3sO5Da4qF1+S3O4cSfMiuW12eu1jnPMgpcUzn/MigbcFSc5HbFPmx70AGuIJ
+qQX+FNP3ya9QHFVKcE9At+iw+VIjySsMfEnPRIesk4b9w6kd5jxkd5hm20P
JL1T+N7rPe4pGLPc3k96SuSsQw/pqaVcg9twr4GeWFYS6TVtmhc/6bVr25tC
cA+C4yC/aBjuwUt7sveTHhT5e1wN9yY0hZwYI70p+TVVkvTmA7eP93HPQlHd
CXnSs4/Xa0SSnvX9fuIr7mU4oBCrmoh7+eOakTbSy+K1O07jHofZlDPnSY93
nYowID0uJiM+jXsf2rl1wknvPyt7r0t6/7lXRS3mBDjG9WE74QQnk63HCCco
aj5SxVwBgwt9sglXuEkJdBKuMDhmdxVzCBi9Y2sTDmkudlEjHGIjosXA3AIb
rmxaTrhlrfuxy4RbZKwvnsScA3yu6k6Ec9bH/4gjnCOzpYJwERxOowsQLpp9
G/+KcNGFOXENzFEQJK6wnXDUzG6RUsJRsdr+TMxdcI9/dBPhrj+/n0oQ7nqQ
pT6AOQ1dmfZjEE47uX17B+E05C95FHMdatrluI5wncbiXAnCdV/FjKQwB6JN
FQLzHLht4bN5DqT0H3HE3IjyViyf58YZ5Xu7CDcy7vfkYM5EV96m1xDOzLQc
cyCcuXPvVl7Mpej4ogfZhEtFCtS6CZea9rmPYI5FY9rllwjH3jYRVSIca6zv
54S5F/1Uj19HuDdcrkqUcO+nZhdRzMnI3iF5gnDywSkfIcLJlcnPczBXI4te
4wuEq82W8C/4iLm68NiGOszhKHB19SrC4ZpbJMcIh8+pvucl3jp8d/kpwu1z
z1Y6EW6fuvH+L+Z8xLOTb57zhawLdQnnO2h8IF6A7CeWzHvBRtupeS+ArHMP
sEegX4sqnIhHmD7y7iceEbd0Mht7Bwqo/KNEvKP+8Yo/xDviYzjh2FPQmphF
6sRTfOiS855i0axtgb0GNfpteU28Zr3uUkviNcvUz13GHoSyB3a8tMAehC4+
ziEe9Eg13wB7E3Jn6U0Qb6Jl/idNvImldDQKexZi/33qRDyL3XgshHhW0bj4
VexlaFdWxCbiZZdE0niIl0XGB/7CHoecBd7GEo9bNyN1mXhcQy7rPvY+FHv2
9wDxPtpEoz3xvusbbK5hT0Tlux9z0bEnfj+yMpN44kWvunXYK5E+jEoRryw6
tOEj8cpFN8UDsIei0KKoS8RDd16w0yQeanT1SSf2VvTjhekU8dYKfq9y4q0C
ZyfEsOcipScrConnKigbOxDPTWirRdiL0deMbYs0sRdrjPtYES++OvG96JtY
A9r5nZVGPNqmbYM48Wjp545Xr6YUI/+jBnbEu72FT50m3h1vNaKDPR35KUjr
EE8/GWwSQjy9M8hMFHs9yCoaznt97mb9S8Trl6jp/nvhUA0mGlxyZA9QLLRt
D9kD3NklcyVo02dY23t4EdkbmPZLt5C9gfOGL4ftmjrg2GWvbrJn+Ou1KIDs
GXROGUiOJX0ByQ/us3UrqWiP6qlMspcoNxrJVsnqg179HkGyx+gbevKI7DE0
7rw75rp0EJxzDCPI3kNhi7Es2XvwOsbISrgOwfLfI5fInmTjs2ZesifRvZSQ
1StOARHL+xNkryLScGkP2at0poxo3UmkQP7+D5ZkD+PAU3uE7GEiA6MfEG/N
Efr3H9nblL893Ef2NrfZFyuSDalg7hyQQ/Y8jaPdLWTPI5yzhWcc5/yuK7fH
yF5Iw+AaP9kLce3RX6P7hgpGrl63dK6XoKiLWdFkj9QCcisV2qjgqbt7fu/k
dtB9Gdk7bTs+dmsh5ic3mYhrZE915aHydbKnapMyVznnTkOJD1Xvb16Qjszi
K8zHyf/L3r6E+vwYDQ2vPL38jtB7JNYwJhF8HPfa1NWAcC0aoiZ+mg5vQOie
a/L9A/s5UPU86RFnNQ2t/lt9ZGy4AuWtE3j4R4YDX+WzS/8NU9Hz6XtK7gp1
KHLnn5cO02xw6dn29d5bKnq1ovLU3PtmxKMaLbcT9+zX5M6eA/ZU9FJbs9ym
pRU9qbjvZeHBhnNesfuKxyno2MktmbMzHSi4iqutEHPU96SiwFYLClJrDpFU
sPqC1jnIv/mBOep2mpj4O98hJLvsfJ7SRB9qeBb9VP8gzul9k9GHSgbQIL+F
k+3xISRzJ+3X6hYmRNE6ps6W9yLK83gD2T1U1MN9+8YhMyZcH+8JOsTuQsXe
WnXr19PRxz87PJ+2MuD3iaacRNE2tHj84OqLHQxU5DHWFW/FALdJj28bk+vQ
58UaU4bAQud5bj02mqJD6Ubey2GfP6Jq/qUzGWpsZOHpnsqdTgf3ltIZkeXe
UN5d67Igko3yrUJRrQ8dTFfWirgvRFCy3nb4+AE2ynSbu3T1Jh3chMZ/Zl1r
hNqAPJ49Fth3/ANyXRPpkDe9I3p0YQfU9KtJqHQykLilZt89Jh1cmz4mnDPr
getly2KeTdCQ1NfdGrIHce+o7x4+GDEAXyaeWZ9vpaAFS063LSpmgOH5Gm07
1hB8aX2dOKMziK6t126Z02GC2kvlbDlhKqzWOLv4wlAP4m+fur2jkAnq955E
Ng9RQcTRwSwxrxNRXvNeSFNngdWfC6xRB+wdbYenVuEcO7o8aFAyjQVc02fP
TGTTIChul883uyZUouzJ8w/zGIXSJrqliwZ1UJT4LKcaaVhWmXWfYcN+L9ay
giEaWAd7db2+W4r61cvfLslmgxDf9qZP+O8/yhYojYj4gDT1hdNvjrEhb6VW
I62MBrpv/nsg8ygd1RlbvzWV5MBkXDBvWSoNKrcc2hx5KABxDRYNN+3GPaIY
qaR9lwZ+crrXJtyeQptHJkXrGAd+murPFf5Hg7mI6zverMyG/CDfnjI8FwKc
K/GuujQ4NPk0ZfzTRzB6/GnK5yQHeK1WG+8WooFmsqX93/1lcPly8v3TBzkw
2vrwfT+FCtFXL9ozTKtBhdts4oAiB44ecbobnkYFmyNvcmwjGqBjzZmto//Y
MPhikne5LRV8D8jfYiz7DNmWCRVLq9nwV89NV2aOAlvyRBvXz7WBmkqOyEVf
NlxcsnfQ3YcC0pfTAx3W417uXBGxFnPU2zHdJUJtQ3AsTce40aMH3q7MPHKl
jgU062IT4d5BkNqp8mxkuh9+DnbfSLZmgZxhpbqYZz+k7d9xb7J5CJxuaaU0
0pmQdP3BPh27HjAozdrCSadCp1cJ7clZJnhoxMt8P9cJ2XkH61ddpcNJbs1/
ziwGsMT9Y8xw30eq8Mi2izKBm9X6I9iVAd+nzi2+ZVAN0skM4SQnFqwQ23W4
dhH22HGLqBXt78A08ve2R/psiIvYmvHgHR3aJGbLy7Y8Q/W2H8/0BLJBa7Pd
CTV/Orz72Ry8Vr8cFRbGLRuUYINJye1DO2/Q4f0hJLIgqwXFp+aefsfPgvqC
idCOaDoU+O8aTfjTiRq9eg4InGZAYOjbjMBuOrBKxs86GfYhqercC8EWNOAy
uKupsoMBRa9q/r6FISQcdEK5dikF592qv5npDJhyk07VwXPibagutdy+H06s
h4Z8OSZY7JPav22UiqZnvkox87shSNavQS2ViX1ckH/gBQ0VzyQIcx1sh+ub
uR2rpVhQuEPCuVWQjuLsJJdrS7dAp/jh/qkoFlQf2exjsY+O3tCLS+/F1kDv
lBEfY5YFk3fXiZgb05F05pU74YGlcDm5qHjGkg0hrrvoGlp0NCURd/L1wvcg
8NdH5voLnKtDk4UH8PufTj3GySp4DnvP//ysymDDBfuxhav7aAgFCVb+yr+O
Dub0TeiLcuCFsvm+6ac05CI68Wq24SWSfrntyIwOBxacdXByPEFDgYXmg4OU
96iRFS768AgHrqiljZisoKH19wKNeqNKUG+6k7s2nosXl0+KbkdUtMpU24jy
rhLx6pSGillz4PT02DldRyq6VWC5N4VSh5baichJG3PA/KD9cs1FVFRTbCim
LNaCLEQM5DRUOXCgm++ZRzgFeSqNlap3t6KlRofureLnQMDFf5r3+Smo7KOJ
bP2HDqT7OS3R8zP27mL/YflTQ8hWjr+9qRDz74OKRoUQNkTdmnl6R2oQHbfV
cl7I7EUDy8WN1mKOWhn5R2BApB+dTZ2+bb59EGkprylI6GXBjvAs23HvHrT8
9kbrT4coaERyvW2uGwu81wfEjGt3ocSeqK8jC2mI+3LTpMUM5qLGNQ9LNrch
nlTp6dE0Ojqq+kVvEHt3hOoH7jCrBlRfabp5SIaJ3Muf2ZydZcD5mg1ibpdK
0BKHoKvVOLc/j6zcRb/NABepNulXYY/Q7vRVuv4r2ei8o8C3KREGpL1W+rpy
Lh/O8CeXZGxmo8OFlIMLER1iZFIVF5xpAIHLs8s9fFhI+GCye04gHWTqCz7c
x/6ybcvBzSP/GGhT+9+dG67ToUxjk84BqX5YdMk6Wfkj5txOblsIpUPWqTE5
7nAKqDpZmeS1DiGLlzo3jtfTQdfNfUplgAYbjPj3ycz2INUUnmNVsgzInbY2
e+7CAGcV9aFWehuaVJaMePoIe03jkY9gwIRo8e81hR61SIxmwe+Pvd5m8ixX
ym0mZJc/jVk7/B4VVDeqrwpngtdLnqsKW5lw98UPjdg7D2GfnmJVxjIWOKly
a3k6MqB6j8fBF9yf4KLUA1kvPxa4m+zZVKNOh3gFp1NPjOpgyf5kGbcRFni+
0zBVek4FHv2/1T5JrRDYm6H18SAbKvbkLPDKGYK1y9ZO2Wd2gdPZp7f9nrCB
7p62vr6qD/y5LUokNftASn0f7W4vGxS91y/0de6CQb+WDKnVQ/D2TPO//hUc
mKY94Euz+gwmIYJfnrylwIh9hm8V9pdN6aWKr/6rBN+dXvqJ7VQ4cfhD1F1T
DnjKR1xIZ7+C0P1f3wu50GCH2n88ljYceOsuLpHBfoUuLjs6/7pL89L51+UO
3TfG74MUFQzn38euTziSvM+lzg4R/LmoYO3+LvK5aWIpt8jnXrXQFsbfE/UX
FqWR75m9++Ff8j35/r1Swr8L5YSXFJDftcPbhkJ+1+cyGg8+B3T1m9swOYdL
eWm+5BxMZM4ew+eGPCjbism5lZ1s0CDnllQavQWfM5IyumhEzjl4uHYDOWfJ
tZN6+LkgiZwaagp+Lpm5ERLkuVxWcffEzxFVpCh4P8bPUbNgRRl5jjDex4Of
O4p5l9FCnvsm90uq5LkHq94qwvcEXVCYo5J7MhC4bxG5JwPCfJb4XiHJ2vfj
5F7JsN8GkntlzHCawPcQpZi6W5F72H7Kwpzcw5POzZvxvUV0lxILcm9DXiRd
JPd2VmqRFr7n6FvyqVRyzy9e/XGC3PMF3v4v8FwgyauHt5O5qIqV0CRz8V5+
tw6eI9R07/lKMkeXBRxcyBx9CzgnJDiXjzZYzpSRufvte16fzJ3o1UkhPKdw
OeyhDplTybG0+TkNf50pgecagp9kXCNz3WIeqUvmOvzaCy6cA2B8+qkCyYEb
reetSQ78sVnmhXMD1Laa/iW5wUrl2UtyQ2lxWjDOGXC2VZggORO5zX2C5Ex2
mpkdziXYfLPqJMmlpBcT87nkrL2dD+cYSEyvms8xiyW6H0mOdS6TfoJzD3qE
hd1J7n1z3jefe83Lmzg4J+Hg8ulWkpNmwX5NJCebfeM1cK6C2kM5HZKr9osC
4kmusnM+JuMchqzB++Ukh+0j1eZzWOLJCUGc29DxMIGH5PYqMelNJLdrKGnO
OOeBuefHHpLzSSs3yJCcd01Ha3AvgMbxZFnSC45Fc/O9IOZyfBz3CEwP9huS
HpG6mulCemS/7bMLuHdg18r7vaR3bJZzVpHeUVx59ADuKTj9+m0i6SmnLRxT
0lNz1Cu8uNcgBSKX/cW9pr1MY4z02g7jdoR7EDa9e8L9Gvfg67aSJtKDl91C
Wbg3ISBb7hzpzbc/H0mR3tQ4qieBexaSnX9dID0rp6iWT3rW/8bGW7iXIfn7
umnSyws/LuMmvewSvsYH9zhUfrWe1MI9rqzH+Ex6XN4pYQXufVill7ma9L7O
ljE70vuLzWO1MScA/eIFI8IJgV9/1xJOGIqyScdcATyR5fKEK45vk60mXNFR
cG0OcwgIxnBrEg4ZcZ7+QTikINTFCXML6PEd8iDccobHSpVwi4rfhp+Yc0D+
+7lDhHP8l4Q/J5zDteaQGOYiWPHp1TnCRe8iMoIIF50xyA7EHAWnt8oIEo6S
OXjdgHCU0OK8dMxdECeUcp5wV4hFzVHCXXnmurGY01CoJ3ue0/y2qsxzWqfn
N17MdeiQd5QQ4bov+t9NCNc5b+qNxByIAnZ3byQcWCjWMk04MOD20k2YGxG7
6FoN4cbWEu2FFzA3TsnxnMKciZRe5ogTzlyvcIdDOJN27b485lJkJCcYQLi0
8lh9BuHSTNDdjDkWZY79LSUce2NdlRfh2P+8fvBg7kWuzwIPEe4V3/PEknBv
wOa0bszJKDBB9g7h5HfodQzh5FmxlVqYq5GDiUQ94WrPE5GihKuV5oq4MYej
bVwfvAmHx/7aVU04/OKCTMLtSMd7/yvC7UyJjHluZ7pr5WHORzH8L2wI57+O
9ZwknL+suuQw9gLEMY+d94JLHdbBxAvcZASfYo9AvTM6L4hH5Gnsn/eI8hVj
C4v+oyGbmzLqxDvCagu7iHcEnLdQwZ6CwhZUWhFPiVaLHCSess5481LsNejk
5RNeD7HX/Ln0hEm8ZtbboAV7EGoWNIgnHlRbScsiHhTy7GIr9iYU80CnmXhT
XaXXC+JNnppqItiz0JNe3q/Es1J/tWYQz/Ltergeexlafrb4DfGyIAgwJF4W
Xy/pij0O8SmKJhCP+8zX9mcOe1xO/o8Z7H1oeVXcAPE+qfM97cT77Kbdn2JP
RHOWdqeJJ3J5J9oRT7wuSMvHXon2W3xYR7zST/jDVeKV1e9S9mAPRV4GG98R
DxWSVq4gHso1KP0beyv6Pkb7j3irXN+rGuKtsfpxL7HnIm1vwyTiucrv7isQ
z035Z+aBvRgtTtBSJl5sb6/eRrz4tcyhha+vNaKg3WVLiEdPnUWviEdf3/m+
E3s3Sp+5+5V4N48Zvwvx7liZzBTs6cjK4LI78fStf22LiKf/ux53DXs9ZHTr
/CZeLzUyk0K8Pi5uJWNjch3MNEtOkj3A3R4UT/YALw73HE0UbYP46kebyd5g
U972L2RvECL30OsQuwviU+vLyJ6hX+R9ANkzBOf/YZ0t7wX+aJEDZC9hErry
FtlLfFHurjpUMoDzsG0f2WP4xf3HLdrChMHqPpV3vkPwq+WZI9l7xK9BaWTv
kaNtdrvVggJ8ppOryZ7keE38e7InCWuN2Vk8jj3nuv4LslcROxbxhexVbjbd
Kj9gT4VDvj8FbFtaUc4ZT1+yh6mzKqbee0sFzU9rrMnehjXpsoXsbU6f4W76
N0yFbeuUwtwU6tD6VbR0suc581KF7IVgo+j9+b1QwdL/5vdC5FGHa9HgcNWV
32SP9Kme8oDske6vUmM9P0aDxzdG5vdORpJ/15C9U8ePpq3n3GnwQEI4mOyp
to0mm5E9VYmTW+p5Ng29WydvLfswDeXUSvTHcXFgn9PnRfRWGjr0UQTucuch
/fon/Df/sGGv+LYS/k80FJ+z3lj+QjEqaucZWMhkg57B5tUJKTRk5HCsbXRV
BVpQIL7iWykbtBX7FXnw3ClvSp9N0KhFS3sqgwcf4vv/c/XHCSsaYlwxNlqT
1YQk1cQt7Q6x4d+o/Xbe9TSUBr6JUfqt6LNSbgvPbxaYH/732rKSinaFeKhM
eXQgxd7KZ8kxLOCd3J7Dwc81s+JG8g16N8r3dXPzlGWBeM79pH0BFPReU1dr
4HEfKq0v83yVwoR1Y0u3uF0fQgU8/55n7htCmdIcq0ScrymtazIiVwygIONt
Gk6mVFQeHaL10I8B+3rsbUV39KBNV/Idiq3oqKwrm3/RCB0eW0a1W+t1oPYj
G5+uPsBEAo0KbEEbOqTv3S3LY96EcqK/XrNgsdBIF01/eIgG+5S+J1gsK0Hv
BqV9ShdzUPn1KbswfxrwN3z30mQ7opLsk5aKARwUlpV/KtqEBudfr3mRfw4B
vdI7PUyLg1xGXaS8jHCvVy/29xVohvCWvPB8ZTYybugZrr1Gg57Qkfoi807w
+/BPKSKAiQTfTFxmNtHA6bbNH5NfvfCbT2rbTRc6khTSS0P6dLgomaypvnUI
ov/c6pmWoKJjV8+b/9dGhzofFCLQQgFd46OK0v6D6Mor9dKT5xlQxqq5WTdB
hbNlf4JHRnrQxpZtLlv/MeC4Zr7Z4Tc06E0ciNgf34keTgU5joYw4fuG/3Yq
SNHhcqZ+b0JSK+ryWBf0ZyULfur3FJyypoN72UapiF+N6L2tJef1HRaoDi/Z
XXmRDvm0F4qnjlSjCtOyhZ+G8esWQ1e2umKvigILgV2laAGli1oKuD+XHP8h
aUWHwL1LdSX2fkC5mrqDgwFs+JPYp24CdPA0q/ISDU1H/A08f298ZMMbIx9z
8/V00E+XG5TuvYvyX/95tojCBke7L/yzf2mQkdd9Qbo6FprT1mxk/cIeRJM8
no25yLCipDNj2VuwvlihfR7PxbVTxzbGFNJgVPjdoLNDAezlsuJL/8uGe9cz
Rp89oUHeR/rsffdSMNxTcCpmGL+/eb9P6GU8dz9L5n4fq4KEnvrnMzVsqLVz
CckzoMHQoburDTzrIbnOwOPiYzYslo7OrllJg8tv4g4bXmsBA4F2wQfH2bBz
yGD6eiUV+M+Z+hw+3QY+YHCsj58NS3qDveasqZA6IXBXJKgTtp5xpkqns4Bb
vkcxvo4CvU3DQRmjX+Di8hVBYVosiDq6/IHu3BDYGMY+XR7eD4OnfoQI474I
Xf1NvaNmEEKDP1Fc8obgMGVWuF2FCdbSDH1o6gOFsb31gzlUEEzN6MqLY0DH
ye3924e6wSF34dnVWXTIENWI7MHcUh33eMXy3jZgHKEtnQpgglxfmy3Hgw7X
REqStc/UwzOHTOGZFWxYv3jNkrrv5N8vz9VaL/sI286pRCFxDsic2O5zK4wG
rpIBbkWS0UjA5dKht94418yrX/FjXqv9ZR/9Z6YM/T7t2/8Ic6qv36/KT/gc
x6OcHnlofUZKMsu2TWPvWrvg4GUN7IvcTyUZyau6UeL3E+b3JJngunP2v4ZP
NMh5WL6qvqQf88wqdv8gDWaSavIXqNKhVChF4LQgBYXZ3GnMdKSAfeKN1IWF
dLj6wsOF9yUVhVZ2idpV90OMi1+2jCkDbmd/NZMrpKErdKRpw+qGoHURt0OY
DDBQer2h8AwdvXE9Gk850g4tA0t4eq4yYZmUaZVvKR2dZRpXx4m3QDSl6Pmq
WSY4Hdftd6LTUaFOWIjn3Rq4WS1pcciDBTdlErnHB+kop4K5cLdfKZz/29G4
EHuK1L1J8YP4fXIHBhijSu/BUUhB+t02NnyVrrFYGUFHa//HwXnHY7nGYTwJ
WVESQhGSaJBI4SczDaOIMiun0kQqpZAVUopQCmVUSigz4kYyy97bu82UFVLn
vv37fDrv+z73uK7v93fOKSQuYE1yEkz+2lDhepMFnF6VZ35Y09C/jjJhfs6z
6OCluLqnH1lQE9Q7smstDV1ct/eqi/crtEItUiMe++/pUzLz9u1UdDPXIk3W
PhudHm0RHp1iwQVa2SODx1Tk0Cp0nrkfIb6C3Qca2Abh6dTJPLdDVGRrOPT9
2tMyNBIbcsgVc93B6Kvy65dSkZBx6YWLL6rQVbnswK+Yl8QtrFgK6RSkOurl
cL+2Fu255rAjpo4FO1nyx8dNKSh/3x2mg3gjUrkyKBL1kgXn1QzX8PUOIL3r
vQyuqWYktXTdyX1O+H279admzQaQdEVagvZ8G5q48+Cljgi+vw1ZHB9j+5H6
y3tUd5UudEe+ZlI1nwmqvEmngy70IafNN1BHTC8anpuj7jnEhFujQvv1hXrQ
e/lVjyhrBlCk+PX+dQ0M8HhByf/C1Yn0PttQOEcpaMuQsnOlEQPY7onz/lrX
iuxuMQ3fIhq6FPfOuzKLDinczyb2b29AqrpPTW66M9D3jqD6Dkk6ZFluOjuh
U45ceXhlDOlMZLesJUf9Hg2WyX5LUw9KR98S6yR+9rOQfsaPY9e5aPBumCup
Ny8DYl+ItgcrD6LKRw7z9+KocKSA0+BuShX0rSj59e0NCz1THmn9bkOFzF0H
d/1zboH9piLd8tuZKKaz8oedET7nQlqctgY9sGz6fq1IMw1z3Uh03ykqtB43
38Q2OgAa40qnX5binvRe2Zbyngqr3tbu3H8ee09D71bzG93olcjoF6o45jFO
7luywgyIXK79ZoGjBSVkv/03lkADoM8ZDWLPNv71Mv6UTA0yD12yc1qNDpXX
Ek+fV2VCaZUcVfjGJ5RT3Jtb+J0OA0py28r6GbCgnbtd8MstEHn+8ss1BwY0
Xd93QmYNA0bYP3MfdygAthY/tRoGA7y87AxFaTTIeJP5tjmxCqrKrozfdGRC
1/65TIXDVFBKORzEe7oRYP/YiWbsKe5JQ3VjjtgHnwUcEn/cBm1CE7Uqciww
DNx/ninaC3mfOvy9zboBs2/148sseDgaxWP0oh3iBjy/xmFfnO5V5DJ5y4Lj
SwYPvLduhPty+3itZgegx6x3V0MLC97KRdVf+VgOn3leRrruosIQ79uk0F8s
kKs0yBooToOTjt7mTbjv7zZFLG1eMgjtxd/PU4rT0M4nR03J87UPndnJ8wNS
Pybw56B1XM/CyefMNs8vfk6GtJsl/l4UnWOxnHzvkJq2BvleWXgkhX8nmnyx
DJHf+W/8Jwf5nZw/JF3we6EdnX6+5L3En61afK/uSL82vA6osuqTAVkHDdeT
NWQd7m48mYfXDRl+agsg6xYu22K/uG7SN43xOiMlJ784ss4/Cu+MkXVmyxE5
i/cFZen5PD6G98VPQkaF7Euo58/teB/R9rLxPbx4H33+o5WQfXwRlHcJ7zta
f0uiiex73NuwdLLvCe3pB/E5Qb+XxqSQc+J/R3wbOSeyJ+o88LlC98445ZBz
JZfkt3iuPDUN1PA5RJ7DdhrkHG72KETkHDY+idyIzy1KP15ymZzbbNsl9eTc
7nn4RxCfc3QwregbOefCE3WR5JybypjswPcCJVgpD5B7YUhfPkzuRa0Dnza+
Ryj5y6Epco9ky3SayT1qWNj+At87ZBXp2EHuXUJgxSy5d8tkhAzxPQWt3IuS
5J6eVq1fvKc/JpPd8b0GndsH5ci9Hu+1zST32sRSYxLnAOQ9r1zMAf99aos5
wGOvtBLnBoiyaIu5sfHaBi+SG3MvTd7jnAF7Ic8hkjNDNN3TJGfkZYx0cC6B
3TL+JySXLNlte0kufTL1csU5Bqznhm9Jjl2X3cckOfZdYvPCh9h+CDqq9pPk
nj69a5rk3nzy0DTOSTDs3Z1IcrLkuuYLkpMFvz+J4lwFdL+7heRqucPsKZKr
r1QeWuAchh9s+nMkh7l2xYuSHB53CRjCuQ3pNRGLua0e+kmZ5HZl5pwCznnY
qm25mPObLer9Sc7byih9wr0A737HLvbC6I6Jg6QXKg5ZReAeAeekHc6kR97y
c+8nPSJ41HQB9w6skv9lR3pHVmnbYu9cO5D2A/cU6AxpOpOesuA4rk566rmY
/AXca0C/+mlBGPfaVuU/NaTX/vquscY9CDnHg7eK4B50sU0qIz0orii7Afcm
pGupz5HedOE5v4705vqvjdy4Z2FdvIsg6dketqIK0rOFtbUU3MswcEkllvTy
mcMbTEkvG5sqf8c9DpX7RhpJj2/Ruv2M9HjTFvWNuPdBQ77gNen93CmXhQ7c
+4W2zk6YE4DpZ7+BcMKYlOF1wgluG9jdMVdA0MqLawlXXD/Y85Zwxa8te1dg
DgHOdTvaCYdcnMt+SjhEL1dDFHMLqAkljBBuGTY5nUm4Re3pHRrmHDjzc5kV
4Zz7O37aEc554yFLuAh4kchOwkXKcU9dCBftXP7fT8xRcNAydJGjOn+ZFhOO
kjlqYo65C5a/+WRKuMvb4fYbwl0dXH+qMachvsMhEYTT+jv/LnJay+arepjr
kOe3aHHCdWlGCdyE61bd28WDORDFMawXOVAZ8h0JB8bSOhcwN6KQ1ouWhBu/
OnQ9Jdw4PaEsjjkTNbFi2ghnfg4M7SKcubTEbiPmUiS5LHeRSzWkIsUIl966
wQrEHIsMnc88IRxLs/OKIByr/SBPHnMv9kFVP8K9bwpFHxDu7Xh+4ALmZCQg
tyKVcLKc0BydcLJWoNYvzNVI7tmOq4SrI3UFbAlXH77+Lx1zOKJHThwiHB45
ulWIcLiayY6HmNvRuNnFciPM7VsHM68Rbs/OnvbAnI+kN/w7OI85/6gORxLh
fCPd7jHsBShhO9s/4gWXVn5wJF7wcXs+8QhUO/di0SPCb/EtekTtsyfHsHeg
1GVNLcQ7rDtiNIh3UNnkuLGnoL+qGcNS2FMq5oMWPeVkZJgF9hokFf5lmnhN
8x6Tl8RrBM+27cEehNg4thuvwR701cJ+lniQXtrtOexNSPWixkHiTQb/0TqI
N3GGtnphz0Ke9d9PEM8KWvu5k3hW1ZX7htjL0Kvwa7uIl0m9ODf/GXuZZufA
F+xx6EXL5C7icQ91vvQSj5u2zzHD3oca80RKiPexPAJvE+/r9vpggj0RyW+y
qyOe+KN7mQ3xRJUHTv7YK1GZyclY4pWabvKOxCstPvdGYg9FnwSTtYiHcpbk
ZBIPVaW/0Mbeil5Yb6cTb92pekWfeOtljzges99dyO/6ht3Ecyve/3hKPNct
980f7MWI94r5FuLFV3M7ThMvvvYg+wH2aDSDmNHEoz9s+zdAPPrZlMOFT2cR
8sm0fUu8O2lslzjxbt0FL10N1hm48+zcMeLpOop/7Ymnp9Rqx2OvB/Zlhxe9
Ps0+Z9HrhwdH5DkO14JgcbgbmQM8fCx4iMwBapqlqmz1WuCne2IkmRvcOWAz
QeYGhv8OWIuod8JzuS22ZM7wbHhwFZkzXC65cThCoBd8X3GakbkEO98WXTKX
GH/wVvqyRz/sXqb/kswxZOLPniZzjOKmqQx9/wHQufh9uOdJN3rf4BtI5h6T
rYKvB/dSgDegOYrMSZolhD3JnIRhpPXWCnvlSqkN8mSuUsFz5Q2Zq1SkV2zh
XE8FiSW2L8gcJusgWwuZw3AaGxf/xD0poZvzUfR9LQqNU7Mnc5uaZ69lOALx
89P/LZA5T6C3ziMy57n659CquCQqlIV7Ls6FPJU2ryJzodnH5nnLcT4dUsoK
VrhQhAK2aCzOkZQ5/nHSGqkQWKWxl8ydAiXaOcnc6frDT6+dWVRgu6psQ+ZU
iCHSTeZUSomPGqyx18THCv/MmUtGvM8FxK1TWHDUWS1I0YiGdovoRK+ozUQP
n7C998D9NSbg+71sFw2tN5CICKz9jMrv1UwXBLOA/dJ7fi5FGjLnNuMSWvMF
Xbrz5WLVCRZMNgtJemA/mmFk+QXyVCJloaqhNQr4dx7RHhxloyHNJ2ZuK2y/
ozyFk56zvUwYjbF6L9xJRXs2yG/nfNSALI8VRpT6MiFXojK55QkVrUbzGgc+
NaNNFO9LP4SYsLpU4WzYdiricfY+Pr+tHf3OLYt0C2fAqdfXoxzCKOgph7f8
irkupH1gT/Z6fC/k5HefjYsbQML5C48MePpRtEjnnLYt5mpPXk5lvX70xt5C
9YI6BUkW9IXrptGAsUxq9gjqRqs3hVVE4Htcb9TR6vMH+3KkGVUjsw2tPuD7
eF80A017ObmlmmPvXl5H8zNsQCFynFF511joT2HzUHgBBUaEI4Y3SX9Bzuqj
dbyNg+jvXrfHUcYUCH7Ye+Qy+wNEFTRbd+3iEHLLGfNM46bAhKXFQBMdwTVj
Z/9I2SFkpF75Mn4ZBfJqioKaL9eDcdVdXot5FjLstnCR2UOBkxJeg7YtbfDy
4rvEg5JMNMR65fk6mQKehR/fpTb2gICfjmJBDQ3ZZl7TqlOjgpfkjrBZpQGo
DQ5k329EQe7dh+3UcB/yD5x00KukgI/QZMRPnBspCszzrx7SwGGDPirsoMJ8
v77VYE4nsvHZFtwNdDh/+c72yjs0EA6aTUk1akUe8ZKCv2l0KLqnKrqvB/PA
nSXsaTqNSGehLlPEkwHChRlrStjp0LH82vn92t9R5t67e5P+McCF727nPi46
DJ78udkWc/2xjVYG0a5MWCH/flJnigaDDhO7jn4pRjGS3zQG6plw8oyxq14b
DSyeSF8eTclBnXLVWjOSLMiybS38k0kD69Tay0u2pKDgJ363/Y+x4JmUk2x3
GA34eY5vnM0JQtP/Nv9Qw7l9cJ3+2qiLNJDPWMq1Y90TiNkp+SI+DvuOXNyR
WyaYT1XcDIMG38NuqRQVKXwvZP0WUjJUcK50Xlgz3JsLrabJvAOJuBfyBhLV
xGjQ5Xfj6oMbxTD8+kfXd3x/b+eeq6f/o4JAa98xkW1f4SA7p2O0Mwu4grd/
16RSQS21oDp6YzVU+Sl/y9/BgtiyJbOrinAOdPv4fLxWB/NmAhyPMHdccFwW
uDGYCjb3+I63xTTCa6MXJ5wjmHBYO2Vj4G4qMDLG3KU/t4D2nkmvbHkmVK9b
iOgpo4DghQOeD+U7YNxMbOJQCvbMucqJwjUU+K+NX/7QQDckrhFKaRNlQLMR
st+wdgD+qKpadLn1w0vTNoaZB97fLyk1Z5z74OPy/D0LjyjwqkBEqLSGBtXL
FGI9IrrAnT2TeR5z1X9yUw1z+P2L1R9L7/BqBe5kkSM3axlQsnJCRQLz0tLh
LlYeXz30IPoW9xgWUE1ecfs0UiDUJVRML7kYoouyWaaUQVC/s3TK5RgFimhJ
bwWSriLr0Ke+352H4GaUQqaTIAUeF11MwsKNpJbMS9/mGYIcl4bTWmwU6JMq
fv62pwHRQ7nrK76yYHvEXze5rRSQbTcX3XGsA22dHf6+r5wB1vZxjXUPKUB5
+E77klMfUs6ZDXiC91m+y9YhSoIK97pjDFynB5Aoj1OaesIAROU+3b65lAo9
+fAt4B4VrVvq9nliuAduOl3T++2G/7kI4399D2nIULrba7S1HbgunTq2XYYO
AluDqvQ20dEj4TNBe+Wb4YXSSyenajo0KuvN/rhMRw/4nRIna+uAf3dLs/Yp
BiQlvhS+7kNHpbOHNw3KV4LC33nF5iEG7PpZMJ94gY72C6aZ8emVgDzfPSbD
gQlCryzvaerSkfImf4tqzhyw3itlbVTKhFtxthwLPHR08pH33TubksGXy7b5
+CoWNKTqhvp8p6Hnd0r7Xk0qohHN1twKMxY41633+XOfhpaI+SZrqiShToe+
jdpeLFgTdZe/2oSG/DncDiWWZiLHblq05TMWlL+6IFYqSEMjZrrDjzUL0c6t
/Rc93rDA3Wda37WJirhNT7pL2HxBas1//rUns0AgurN0UyQVzaxmcz65tRJJ
0lZuuEj+O3ONyfIx7NFcg5LT41u+o8TQm5w/XFiw+sQOS9PlVFSj2u/opt6A
Spx5PlC1WBC95xCVL52Clq25vjp1aTOS3/vj/ptZJoituqGfoU1Bvv1vmCVs
bcj93G6+0EQmGF2XqZl7N4B2zEqjP3s6UeC/7A3Tu5nwwM7utiGrH+3wr7qu
ld2DYnakSLxBDHD+MKczXNKHescSrqRn96Mh1ztqEioMuLf+bOrVv93I+PiU
+poUCuIdtnjN+5gOM2tlcyPMO1DShj1qDa9oSNCt32ftIA3uXPxRXO7fjKir
fRwdIhnIgsJeFqlOg9sm11qFW7+hoWdyDYcPspD+2ti7fPg+xzcG1FAbCpBu
89ZnNhGDaPth93W2QxSY4erSifd5BlXPQxpz5YeQXH/ExcRzFPAaXhVXb1YO
r8/sNr5fM4iom3y1C0Txc8amZ9uSmkFU7Osnii0L7VxoOXnv3wD0VfPnK1r1
wDaXuJc8LDp6lat1N2UDBcJrNvEk7qPAid+Brp9fUVB/Yv2c5G0KfNkUeWvX
HA0UaNpWfC09iJMjxnM1OxV8qm7Pq3xmwFE78fX67K1IkBYscyEZc8lnv+VG
5N+v0iO+vY/6hu5uNRrTs6SBePG65vg+JrSELF24VlSAbD837NblpEPT5Y1X
lIKYsD5uj1SUuwHqSVm33zmdDnwb3Jz+Yv8YVNk50hL0CfieWe8c2s8Aj8De
uJl7dNj42y1E4msliDsfavduYcCwsmpe418qmK09++AzeyOEi/prf8D+7tI9
1eq6CueEbsNY6sE2ULWL36yYyYSJRM2x3Ft9oDFxQYtbrRv+Xqjp0+HEfkFz
vSg73gGvH82YJZr3g2vSL8dwI/x8rCVBwL0JxH7ZyF7ZRoGz7v4rG66z4Jfv
4T0/VCrhb+s5RlgYfn8x110x0SyQi1giKeiWAVPO8jpLDtKAqe5U4PiaBbsu
+x7Fz5F2TRGQ58tZUovPZ1ITT+DPQasaKmnkcw5YnFQnn1O6aUcW/l4UCYWL
30uJquQn33ubI/sm/p1omd3zQ+R3/nRIcSC/M3Xw3gx+LxSy4Y4Gea9GNXoP
eS+lkfQuvA5Is+oujazDW9o9BbIOAW9s8vG6IdPlv0PIulH/WWiRdVu6zSQe
rzNqv2QRTNbZ8MZMG1nnEN+jl/G+oJOT4z5kX5a6blIi+3LqlMkNvI/oj8VV
nXi8j0bjl/XIPs5/5SP7jr7qtM+TfX95cGRx3z2S3XnxOUGdcex55JwYjKaM
kHPSHzdCzhUSc3eTJefKLiNEmpyrYzmPyDlEU99OXyLncOJckBs5h/wHl3Hj
c4u+Zst6kHPLr2cwRc6tTHZiHj7nqDY+MYGc89/vHgeSc54hSo/C9wKZdQcX
knshJDZlT+7F5oCl0fgeofCVtw+Qe+ST2byH3CMJ8/y/cT7P0MaJ+83k3lWk
1Z8j925ZXl8pvqewu+3k4j0N63dcvKe8px8tXdP6DXjewDdyr1VFE4PJvXbv
sM7FOQAhO2MdSA68F3epIDnAfHcmC+cGsL9O2ElyY63gAV+SGynTtck4Z8B8
LnYXyZkI37k3JGdcDwso4VwC70P6t0kuneEuXMylJwOhN3COwR724askx0wV
xaVIjhl5M6pw7kHHgw/5JPcUZ5iyJPeuNAoY4ZwEj6ejTSQnTSe4BEhONix3
7sW5Chq7s+VJrvKpFSzmqpNowBGcwzA29OwayWFZJ580ksOvGbercG6DLld0
Dcntbs1kLpLbgxq8X3HOQ7pj1FmS8/6fjkmRnFdP9zfCvQAPXa2ukl74FU1Z
IL3QLlq1FvcInHOOHSE9wqdadIH0CDfnPQHcO3D54e79pHee1hpEkd4x67vv
i3sKVhkF0/fgntJJuCJHeqowU+gR7jUYfFNp+QD32kr33EzSaztv8fDiHoRA
0/dvSQ+KKBnWkR4Ut18ajnsTgl2OXyS9OaBVY056c13dHHvSBTocmUtTIT1r
XGA/QHr2m8sjcdzLQFPOVCW9HG79VI708p6lW//hHodsjcZM0uNuatnfSY/7
+N6qw70PUkYcj0nvS11XsCW972G8fGU/5mhtm64ThBN+tiWZEU5ge2TVgLkC
dNvDKwlXyF3atJtwRdOlJCvMIdCyqiKFcMj+anNZwiGVBis1MLfA12H9B4Rb
trV0WBNuYbf8JoY5Bzzrnjcvcg43q4pwzqyLA+EiSGlQbyJc9ORb8SXCRTuO
5XOfeVkKhyT+W+SovPWSJwhHdZdlKGDugnuuOwMIdymdsUkn3PXGYyRHN7kY
ReF8J5z2WgP9Ipx2h3ozC3MdkkSaqoTrWvfd5SNcZ26jz1Lxwj5Qkm9HOPCK
FL864UB6PC0YcyOK6VdY5MazO9Z1EG7cYt9VjDkT/UqQ2EU4k1Jwei3hzM/z
A9aYS9GRZT/NCJdq8bCPES7Nc/w4jzkWnem6OncQc6yVvOIHwrG2Hu99Mfei
x08DYgn3euwZnyHca2qbLY85GcnI1xwknBzD8LlLOPlgzQo/zNWo6ELxIlcv
vT9+inD1eaX3k5jD0fIA7duEwxl0+nLC4VWe0tWY29GmwP3lhNtry9jqCLcv
DZttIH8ft3GFGg/h/EGDlacI56/UKUvAXoAkIo8vekFXZGc38QK2P3yp2CPQ
xNkkYeIRQTMz3MQjLngwLLB3oK7gXn3iHR/SnisT77B3GyOegriy9iwjnmIb
9jCeeIrjgy4F7DVokJq6axJ7TVI1bYh4jd73tlLsQahgws+PeBBbxpYbxIO2
tsVfx96EIoOpXsSb/vSv3kW8qb5Y4g/2LLT0koU+8awr34pViGdN/l3Rg70M
oZvc/sTLtvW91yJedkXfaT32OLRzesyXeNzTYznqxOMMY+ki2PtQzqbWXcT7
7rQpphDvc4hu1sCeiA7uXl1KPNGKAWzEEzmObq7CXoni158+Rbzy9mapW8Qr
vZXvn8UeitrGjN8RD91yP/o48dBNQT8jsbeikFsDK4i3xrfwHSLeOvalNwd7
LqpxfaBGPPcooikRz9XuUEHYi9GDLVvziBfrUwovEy8Wcc8Jxh6NXoT5ryIe
HcsIPk08mstzfy/2brQrXTmIeLf5G8fnxLuv/QjUxJ4OTh/zFz29cNBi0dPb
DdLGsNeDLMdELfF67bvxkcTr42uXdPsZNkDPVaEwMgeoNP0xtTgHsIlp1chs
g/yrxg/I3ADkHt0mcwO2BOboEdQNQmu2l5I5w/0Mx34yZwg23rewXa8fllzw
3kLmEnStyngyl+AIHLSNixsAdvaY+2SO0W7kyQW2dLjV8STIIYwCH//tWEfm
HmW11C9k7lFYOWoTtp0K349/MCVzEkFHwUQyJ+kyC3/e8oQKR/hNd5C5ysVX
DdfJXGWmhj1ZuJMK118YK5I5zGretGdkDsMr9unHKBsNtLjVS/htvyPFuYd+
ZG6zQz1FxGMtDbhXL7lB5jyrD039IHMenorL3FyK+M/bneIgc6EDL+1cyVyI
K4evpmwXDXjZxh+ROVJgZttvMkc68Zs3RNGIBjJVrk/J3Ik1df0dmTtdTxWq
t7amwe/ILb/InKqoyFiCzKmubP4XEItoKMp1RqvcKAmNGf4Y2mbBggCNx6K1
H2loL8qs/e72EbGbL9v26AALXASGL02/o6H2MtZ8x0Q+MuWMWf5AmQU+bm/l
ZVJo6LihvQ77cAn6tPfNXCYHC+qoSp1rXmPf+W8ELUkuR8snFNsPVjBhSEey
cJT8vf+p3zZfLKlBCTEyTy5dZcLqo7fcHuP7+Fdri7D7+3rEY/DLTlSACd/T
tUy5nWkow0jglUZ5ExJZZ3niVAQDzl9JfHJ6PQ1dSPKq+aTehiYce8oa2Rhw
IZ/NvjieivT6tsQ18nah7tM3eWqP0+Goy+55vgYKunnr5Z5ygz4kvOLWpPkL
GgwPcWckRAwguVOxMqOjAyhS9mZ6RysV7J2/vZzx70PrNIZ9Go7SkPpU8Jcz
nFQwr2vamu3SiUISE6zaMd/dz5jPd8Tn/7KMCetLThNCOmpsiMZCSv43kqMD
ByBrvkL3alE5ignsivzmP4SEu9Q2p873w28Xn+A9SrHI4PfOjK8HhtHgBkNN
qff9IPWki+uXfjFMo03/hXIMI67/Sqypr/qh3VPbXCa4AdLtLi+ZyR5Eu8ea
7k8O9sO3s8vVbkd3AHSsFLj8hImaEt3yF84PAH/lj5KeoT4YLD3R/2spHd3T
22ymLE6B1d5bPeV0KWAVZlOgbkBBtssyflVRKaB+4k54cj0V1EbR7rmtfUjg
2XZ18ywqXL0hpLGvmgZRWybH4lU60TGNJemx3jTQv1BmzDxKhyvP/TdfTW9B
ywQ3UBY06dDBwb+7OpqO88B9W/SbBnQ7IyXMjUmHdUn8n96+wv43I7ItReEb
go+V0q9uMWDZqz98AVF0iJyWuVtf/RVtOmh3fn6eASotheGj7nQIuDtcfU+o
GDXnRa5p+o8JgndpX20P0CH26YktAuXZqLo0vWx5ARNO/Ili05Gig8ZI+umL
zm/Q+qa6NbF/mDDnNz9dPkODONN7m5PrghFyqrD0UWRB7Yz0rHszDXyj25UZ
npGwfW19rts+Fszfb+71zqVBzO1BMeqDd3Dxi3HOryMsOBDAus/xkgZ3N0Vw
x23NAZlXAfKqJiyA6uEZSZyvTvIfx/JLi8D67W4+SXUW/FMrptb40mCq4vZx
qY4vIB94UdJoBfZ9OzFmzVUaLMgduHwhqhIOzDrEcTZhv5YP7dFyosGXh8vP
zHz4Drwe0s89/JnAbrL37AZ8r7dqij18mdAA/H/ydsVKM+G/ddYRr1bT4OHu
4JWjWc0gcel2nT/u6+jTKwo1EBWi6NsNssTb4WpZ6Pun4gwwz9Kav6FKhbrV
7I8H+7pg3+8LgaswD3CqbT2x0ZYCH462dLIv7Yd8H+vap8U0KF+1oi9KZABY
69sNOIECqitVZLbOUuG18HPL+IBemC63C5ePpkH62KpYBQUqzD5L3LjPrQOa
vZNonYMMmFpyJ0sJf65ut3xCP2oEcS3RM6VLBkE2Oo5lg7nscGEqv8lAGUQI
SHB1PxyC0tk6LmGBAUi5b+JZ7xsK4/oH/r03HgZ1V50lp7P74V6F+GqbvaVI
Pj1R49vEEKCbPs9yEvphoYsnNS2pESWE9Vi5PRgE5tL5FWyd/fCjSKiRvbkT
rbOsz6w+zIRPeTe6kw8PwGr3uu/KL/pRF9XT+e4TGriU/y7Pmh8AgVTO5Vy/
KGjkSNwK88wB+DUVXXiiBPea3e28yts0lC6454tuUQ8EDXIWvXhEBWrP3DHB
S3TkZMSoeuHZjnNQc42/PQ3y9vbfvz1CR8lXekxD8pvghMSfW8nr6HA3bRvv
L3EG+hn6fVfvfC3U+m0Wu/mNDmOHh0qtRbDHrRy+OHytAkLf9GQd/I8BJ4JU
kNsvOgrsVnqe/rUY2JNSDQ1YDMjq81GDAjp6d8p566qgbLiIBDOSLJnAsdS4
2daTjmS6d9c+0UiGhn+ZKzXSmOB3ctOYogYdpbLB1tYBRwizqbVim2CC9A3V
m29+0xCP+h/DrSMvkVCM69YJWRZ0CBeMLv1MQ3Lbay5dXPURiQ4+sWzXZ0Gc
2Z1V7P40tGzcWvIBWwF6JiO5Yg++F0/qjwRrm9GQOD/HId65EnTGTWraBnuE
joZHlALOZ8XADT/PhJajjLRc7q2a2FMsK2w5xqiYx8KeNJnUoP8KllyyWsOC
dUezIt/lURFLQfW8kFI9urfhu5o67kdBLt4Z1RtUlNahrPuwrxGJv9Ha+Suc
CWEuRRLX5Kkox5IVPfmtBRmcjegN2YE5M1WNbpJHQSfR6aSTf9uR6w69lzzY
76Sv8rvWSlAQo/ukdpZnN6Lz84iWqzIg3d3eT3vvAIqTtp7lkO1HOddyWiuw
P5Zs5Eg15+tHO/ZbdnVspaBbPV/2X+qngTsj7PjSom60udP3dc0RGupXmZ7Q
FafB9K1daR5K7ag1l5s66clA18vD9P8eoML6XUpb3ks1onjmlsybXiwUGG40
7YW9W6Wh6tYBShnq28TR5yoxhA5uN9dWQQMwGMO1qmBzBGod/891iH0YiZoz
0VrZAWB7IDoCBqUgJ/ng0PuBIeQ8nTX+FvWDxwbLziVpTbBmOH3M2HcQ3Yh5
sBD3oh9M1H6Z6Nn3wM06zYc54wy0XzfAkFrTD27N96q0UyggUK5zUO86FfWL
NDe/3j0A8qe2pO8Lo8Ogrq79zoVeJDNcFbK0ZwCCjJK8+HDufv5opBta04oi
ApZu0Y2nwHvF2+dK8D6b9H+YOf/xO8oW3JbbcokKvN5fDHx8WWBKeZPqFFmI
skL3B/Jr0WDnT23WKjkWzPRECb3m9EGfZtcdq/pHA3Gf07JRVkwIDSzOtfHP
haj+VuXhDDpMZY9fkFRigGxDq9V/byvgV/YPXatDDDgdI93r9IYG8uNcBXFX
GkDKZnjvVBMDTEb1FPZWUOBPvW/PQk0rfI3QtaDoM+FafMjL/pv9cGDHUj3b
ni7gdFj3ovsFE6IbW6p3nuyCreardh4w7Af9nPWoj8WE0lLKPffcZkiTkIxQ
NKHAYJpJIx1z/nRC54GSqSoQ+eXrfryNCi8v7Y8t0cGcs5tVk5/7AQRFLneV
vse/K/VJ2/LDLFBkv7+9IPcD2lfM7CTPba8zWslzo3wpf/w5qLr5+hXyOUqq
J2LI5+zJcozE34v2vZIMJ9+bhzgbyPd2TV7swr8T7VC7uZ38zlyWdyH5nSOv
PJLxeyG0VWovea8ddWOx5L1aLByV8TqgrX55TWQd5kolzMg6fLnrQsXrhqK3
+S6uW6EOpxZZt+Sygct4ndFkfMdess6f7D32Lq6z1zVFvC+IrzLQjezLvpvO
imRf1j/MGsL7iCrUK5e+wfvI+xKOkn3cy3XXCO87spKmfyP7rql93o/s++mr
Gy7hc4JGXMtlL+BzMsxtnkbOybVrv73xuUI3bZRNybk6HXpKnpyrfVteZeJz
iA6wdZwn51A3wNubnMPR0MYKfG6R0CONI+TcGoc21JJzax+50gqfc8QVQn1E
zvnq3zk65JzzFchU4XuBCqokJ8m98HtvNkfuBSU0YAjfIySWtLB4jwxdJBfv
0fe6YXV87+D+yarFexfyFxbvXd9meVt8TyGD7r94T7Vy54Hc0zXjGxTxvYZP
DQkfyb2OivSeIff6eMGNVzgH4PXQ4QGSA3wcf/aRHDjAs/Qyzg0wujgZT3KD
aX5gkuSGRmtPCs4ZOF6e0klyZi0/2yGSM2N8fXdwLkHc0tEZkktzUb/bSS7Z
+fx2wTkGikLHF3Ns7YzkYo4FFsuR3AOhHScWc4/j9eHF3Iv66CqCcxISDPRf
k5wcarPqIzkZuZN3GucqyHryLOaqVZeoGsnVPrG7j3EOwxnh6UskhzVFZdRJ
Dreyn7DHuQ2BBr6LuX0rJ+0Cye1mrv0k54HBqbSY8/c9exZz/q7skxDcC+Ao
u+BOekHsza4J0gv/ph8L4x4B7eRyUdIjbLJPeUmP5B50+Yl7B2JapJxJ71ys
9zpMeudST6on7inoXTBhkp4ye5upRHqqxfTyOO41sJQtdunHvSYRWmpJek3r
aWAH7kHovj1pQnrwPN9//KQHpTJWaeLehCNrjJRIb/Z9Yb0lvblttVAJ7lnY
tn2knvRskek1XdKzE7yzVbiXQfCllzfp5WNdxamkl21szq/EPQ4cBeXHSI/f
0R4SID3ufuxXBO59OFw3cZz0vtk/EXfS+2tdpx0wJ8CG3tA2wglrudp4CSek
hOR9xlwBF3/1NRGuGIg1yCRccSZKlA9zCER/FhIhHDLe7/2BcEjh5nga5ha4
ol96knBLwvPIT4Rb7GPCWzDnQMFGsXzCOT9lUxoJ55isoGdiLgIr75fHCBcJ
J0nzEC4K1GvkxhwFLcEJmoSjDqQejyYcVal7uh9zF5LdnLc0DXNXcWjs3H+Y
u9YP2/BiTkPzORs4CKdZHRLkJZy2YmX1d8x1SP9E1zHCdefsq38Qrvu5q4Bw
IDIK2NZPOLDw6/J8woEODT8PYW5Eh48+DCPc6Gctk0i4MfxmRhvmTBS+lU2P
cObjQhElwpnfKxSPYy5FgecPtREu/XvEoG2RS8sOTWKORZO3lR8QjlWXDnhA
OLbYxTEHcy8qNw/TIdyberQii3Bv7lHjx5iTUV5kI3UEc/IZpmgH4WS/1Xzn
MVej8ku3TxKuPlE1o024mivDqhFzONIxcM8hHL5a+nE84XCHF7cGMLejoooB
Z8LtPsr3Egm3G5/rpGHOR5PhC5yE82maNVKE8823v53GXoAey1UyiBcoz17h
J16w0uYL8QikL32Oi3iE8Or3ix5xvGWsD3sHUgoPEifeYRpqlU28Q/+51wL2
FNR0nrWBeMrt+8JZxFOCHq+exV6DnL6t1iVe85Q1cYR4jYW67jLsQUjcuDjz
EvYgTUkZIeJB/qoK9dib0O5DzIgV2Juc96QWEm+aPDUbgz0LNfLKfiOe5f14
fgXxrB9rL0lgL0N/sxnaxMuWMGVOEC+jzr0txR6HWF+l9YjHJZhOrSEed42R
rYG9D73T2H6BeF/5slI/4n2S70oOY09EZace7iWeaNSp3kQ8MdNaUxd7JdJp
lFnyAnslm/6uF8Qr60t0nmMPRSNeVHPioWlP98gSDzVSk/TC3opCwm1qiLcu
+ejYT7z16ZjW0t6hPrTcX6aDeG6j2h5N4rn29FlN7MVIJfOQKPHirY5O74gX
d/+LWIc9Gr281C5APNqzJ8iPePTLPSZu2LvRjVPqi94t8UzhMPHukLtaj7Cn
w/s7bB+Ip99/OrWbePrvhbI92OshMtkinHj92xGT7cTrs9b86fmS0wRxDh3z
RTQWkg76m07mALp7Gt2zXTqhZ2hWjcwNLrlYVJO5QcQNWtiMfx/cvNZ9jcwZ
KuWzW8icwdKy3j8hYgDEdd7tJXOJoAfP88lcQmdj6Qr+Bgq84Eru+2rQh9JL
gzgOv6DByNG/h4vjqWDfYfOIzD3ue74RJXMPxRW8907jfF5xzL+YzEmkf29v
JnOSS2lr9bmdaVDggRLIXEXIVOoCmavICnUeexxGg1a63Skyh6HwlP9H5jAv
bcvRKP4eHi9LtwslNcgjzyWRzG1CpGSr17ymwTFPlh1bcjk6wvrQTeY8o3Wr
ZWRSaND054cGmQslnmH8JXOh8et2ztPvaOAfXGvUNZGPqjMecZE50lCX8Nra
jzSoSpmuJ3MnO2bWFjJ3cjxKD4xFNODYa7E4p4ryVVycUykzh9dmS9JRFK3x
z4PrCSjPIdRYYRkLoi6s+aciTEc2ey67L5nIQHlhnLtr58jfp7cmrAc//27A
kXS4Jw9px96YDsW9tleT9uk3/pxa+91i4pHFSNg7b2kb7ouxjdcPxmymo5vL
1EaoHF8Rx1m0qvwczoFd+zSM1emoakrB/29XFXoX5Ge8eSUT3p+SOXVWi47G
i9+M5KjWoXeTuorJLxjw5/2GZIcddDRByZpE0Y1I5amycyfulZ0aZ9TdeOno
T8X6q87TLajx4Nvq0qt0ePRsR4rmRxrKUoosDPjagYqYsrYq+TQw8dg8MsJH
Q59PCAh0CfSie5WO2UkMKuxsSZRPmqGgQ0++uMefG0DS4qerbP9RoF5ww2kV
gwGks/9k9+N/VBR8zVb8Gx8Fqqrt8mkBPehqskV23GsGWvGe7jotgXP7UFf2
XEgrOlqgPvRaDnuE/2VPAf1+UOz8dP0Mdw2q9KI8tBcfRpNbVor+3tkH+wV/
s7Yve42mqkVU7ouPoO6eb6qF7r3Q33th5mRuMdR93VFn0jGMmt5yvz3yXy+8
2rN8d8tAI+hTbWTGrIYQx/yzM/48fbBP/cZKrnddMH0nu1x3mIkSr97K65Tp
h9jC02YnNw6Atf6vzX2c2LO5k4aipvvBKKJ4XMiNCobWerbhfBRkHHQkYDNt
AG49LFebYdEgZOMJ+3S3XrQ/5ey9c20UcKd5ZXWW0EEuqEkv9kgHmvbIuHew
hApdUeOdqdgvuM0615yuaUa+3U3NpFeLZB09Sk0YMNOn5aTaVI+aBphH91rT
4aegZd91PQa8cuhWv5NVjewylyvG/qVDxOHxNPl1DNjDprld/mkZ4mR/zPPo
HgN+/z29XhnzQF9+wO2dx4rQ2c1nY3iWMKHRoncgIYcOAhQUx/84C7Efb2bZ
2zHh6c2MLE8/OswHZaVy7X2N3NyfKY0nMWH1ptMKD47Swd9TWTZdLATtZlme
+d2GOe28u4G4Ch3eoao7uxjhIJbLfer8DBNyLo/1qorQ4ehMVV72ihQYdXbs
ZrCzwO7Ebs5JDjpUhHzVNrHMgswbv5hvF5jwfUywPGSBBnFDD9wyzD9D9KbT
Z6NpTOgoC9un+ocGpitrbxdZloLBCmWzLXn4z7eojrJh3nc89EmAWVUO4Txa
ex9fZ8KzO59W+bDRwWLndLt3fA0EG66Te03+3qRiq2+b8Of7PmvttrxRD7nJ
+ol82QxgrbueFY33q68jiPnWpQlaPoacPbWdAWKPtoq45NDgFdcvSa6vrcDJ
8j/+IJwO/XslPo0eoYETT4n9Xf9OkA1qpW7vosHa/dzNKq+poNWv+Xg8rxcO
+fY4XuKlwUyH89+M+xSIesZx+nvGAFwMYvs0v5EKAw4+R0q6+mFnqACfkyr2
0i3u0bd3UsDikfSNOtQNyxfqt8RVMWDK4pz+tN4AZO/OeGzb3QJq2kvS/1Mb
hLgO3eNP/usHg4KfwXL9VRD2Mf5o5fphEHn0b82t//rgUacKKqtIgCe/H29W
EBuB6L3u5QrBvWAoceB780AJEopVTb5bPwwutBOxbDa9kPQ2rt8nrgm1/rde
flxnCHQlA1MtqL3APaCXfvlJN5I0aKwf+8SEs7ImcmIc/WAxMVw0mjGANp+K
KUr+gDlKushxoh77yyZll11cNFRtLiFYEobfF03ZvC8YgIWIlAQNbzq6rmdX
76rUA4dqD4mqpFOgbvWsUoY5A5lkJx5+X9kGzZ8U5i48w+v4zUavK4OBljmM
yqtwNAGr+Iu+6jUa9Nzmz/v9hYHs2PkTV2Z/h/tjs0d4dtPBodSk7BPOkeO5
y3TRhXI4F6by5C2NDnOZGyQPujCQonhlyG+OYtg/YO1Xe5UBZxwf6norMpBe
sOI7m3dZ8DtPXMNwjAGeMR019yh01M2t9elNfRJ419xbamfKBDXVpc5nn9HR
J3Upfh6PyxBWmul8PYYJ3N5gWHCMjuRmmCbBp+NRYMblovZ6zPNK74pvracj
a0q5yjOzDMRxI7X3DvYClbHIKLtRGgqbedUgFpuH4luiHq3H98JzqY3G31Ia
av0UtXniejH6q9pbz7aEBVf9Q3X/xdHQ2tnaF2Kfy1CNnUmo6BATLmSLxo15
0VBwnZDuHZUqJOkVajRZzIRzl5saBB1o6O+Sdm+pie9I6e94X7UfE4S5rwaw
7aYh4+izubb3GlCGvFC5rzLuCxUFA5nlNLQsmCl01qYZLb9tS6msZMAql6En
TUVUdF6s5OONa23o1l/0d9c+Bhx6MWZ1zJSK9lVemjvH6kQ7hnO9EtNw/iRs
8gxNpiA1oWEnufxe1HvC+LbPPPbHhIeRlq8GUMtcdPbgtQGkHzqWnrCNBsNi
9MIrW/tRytxsvMBnKmpxsKnabUKFCZNPl47JdaOAA/Mm99cykLLf6AZFewp8
22CwssKoFcmbyoytucBCJZ8b1nlijrq13um74eg3lCMyPqN3cQgJvxqiWwZh
/hGEKtPoj2hjMY+QVMEw8h3Naml/0gc7FM6blbfkg6zjy51i9GG0zVdOwSuh
F05W/xH+dLcRbB+Pf9nxfAiJPnNd02LZC28bLaO8zvRAgnMQ110mE0XmpJx8
WtwLzb6mbvNrqLByl+KdSQUaqmraZ9Bc1wc12+4bheP8OPqQeXhnZx8STTYV
VUjth3d7vdflrGJBJFdvVrhxG8qej+c7j7kq92lMEOcMC4yUHVffOlqLUtU1
LUsDKfBhv9T3SxKDoPA87sfS5iL0VZUvYcVVKmxwSFhjlMOCSlYk36+5UJRR
7Jq/B+dRU9O9nSFM7Je5l1vtrbJhVsN2eJ04znfhbVvVvzCA54iXYLpJOWwQ
eaq4tJoONOmGfyOH6KCXcSFFJ70eXsV+MLJ1YEDnqQijY974vdKfFQZytYJs
zMt7XV0MaAvU5S3GOXT3yejk8V1d8FTqbmuRDuYrM1uFwb/dsKT3unGpcD8E
Pe9zPx/GBMVx55TYba2w9GGLYqMJBULqbPi2VDHhYmh2AP/qb/BJ36ByHR/O
jfaDMit/MCE/8IrtEqNMaKSmhm3D/TAl5GfYxMaCU2HaX/Bz9F6z7wF5njU3
YkCeo7b7CH8OEvf9W04+52mplBT5nM680Tz8vYir+7oC+d6vXWE85Hut4etO
/DuR7orexd+Z4ljpQn7nfKyMIH4vxPNQfJS819hz5RbyXseFo03xOqDjdZ8z
yTrEn1G6S9YBnXZkHz1ER1v3MxPIuqWKBhiQdfvoq6SM1xmF726ZTcPrfOzN
iAJZ5w4xsz14X5DQxfAXZF+iVqbRyb6EXqVL4n1EbFdCGWQf6+aDP5B91Als
q8X7jqSauLXZ8b7nHafFkn1/U5gfgs8JOneTtoWck0znUlNyTtzV1q3H5wo5
qamVkHMV5ZnORc4V71A9OYdItUbzJDmHKkUJguQcKh8tv4rPLbJK1/Un53aF
h/ROcm5To53e4XOO9srYLiPnnLfdyZqccwNhXUF8L9DJstoKci8mNznwkXuh
a3/tCL5HyCPfYPEe5b/at5nco/D5wkh872B/LacwuXfTGgn15N4pdNdV4HsK
NXlbF++p1Y8CJrmnVa19a/C9hisPvgyRe134s0Sa3OucbyPncA7AVrP9izlQ
xqsuR3KAnz29AOcGRGkfXMyN5CvMGpIbISviYnDOwBl6wDuSMydkdmeRnLG+
t9ML5xK4DH02Jbl04paFL8mldZMGR3GOwUna0CTJMX4l1h2SY8sdz0Xh3APW
9sQMknvq7QFsGjj39Nf+Z4hzEhKVfBfO4Jzc4GTEIDmp3rbFH+cqTCpMZJJc
/W+8rYLkauEVaMI5DMk5ucdJDk/tfDtAcrhUaIbkNhxf621Icjsn7o4hye2U
Cht9nPPwp29rHMn5J4epISTnS4tek16ArFhQIr1wJSZ4sRf+sbyf4h6BrIL4
OtIjE0uFw0iPVNiYleLeAduAs9tJ70TfgB7SO64CXftwT8Gr84KmpKfWbxH7
THpKvNDvPO41SNj37b0w7rU789ZnSK91Ra1vwj0Ib9w3KJEezE7a+ccW96Dd
78l9uDeh5183Ir1p1pigQnoz9nnbOtyzkGURVkN6Nmi22Iv0LAfbVA3uZVCX
+2VOerlig14Y6eVlBdmfcY/DmOzrVtLj275e3096nLJC7QDufXij/ViJ9D5C
s7tJ76dOr1XBnAB1bOVOhBNcTRvHCCc0+Qa9xlwBBakJHYQrlHNWCxCuONt4
yB1zCLRFsYsSDinbeNuUcEhME6MYcwsk9XSWEW75aTVzlHDLqdr1rzDnAN/m
t52Ec8xNatcSzmkaiujFXAS/bQY2Ey66Hs/7knDRCSHzasxRMPP29WvCUXGd
bY8JR4kcU2nG3IVuxa/eQrhLac+KQsJdFRJbHmBOQyr7E48QTlMedJUinBb4
IS0Mcx1a8EFvCddJrPE4Sbhu1cquGMyB6JZV2FrCgdmp1aaEA6nZvMaYG9HV
JmVewo3lR0UTCDdqNnEv/3CfgnbOzJsQznwmN11GOFOuZKwdcynaeEv/FOFS
jk3NlwiXik1t+4A5Fqk61FkTjl0vfWWUcOzjPemrMPeibT6mwoR7415JniDc
uyNm5D3mZPRvfekg4eSNDPVLhJPDBzaVY65GywvtOglXawZeSiFc3Xg+igNz
ODKSfajggzmcum+5IuFwNx7+Qczt6H31HD/hdv0RAQPC7SVjfXsx56OkWtVm
wvkuU2PmhPOzxA6UYS9AHqJT14gXpC3pdyZeIF3Zx4E9Asknty96xI7YvSzi
ESYPqH3YOxD1+0wW8Y4S6ftdxDuM9rMZYk9BRivf3SaeUv7z/kniKQFbdLZg
r0GKW0svE69RsOg9Rbwm7MiZz9iDkHVliwUn9iCrL6yNxIMOcWgOYW9CyP9d
BvGm17TafuJNDfT+jdizkFjykdfEsy4anw8nnlXNr5GHvQwtO8wOxMsuHnyx
hHjZB6uDg9jj0Mr4yf3E484Zea8nHhdwLycUex/iitQyIN5n9qDUiHjf8/S+
LuyJyH3omDnxxJBzK74ST/wwfugb9kqk47uwhXhl19HrHsQr1x1VUsYeil57
nIwlHtojqORBPDQx/8Us9lbkHyrhTLzVrDT3EvFWI+kYC+y56M/29WrEc2dC
QtqJ5zoldAtjL0YDjooNxIv7vNa+Jl5c/E6eE3s0Cvvwegfx6PEX7abEo6mv
nf5g70b/Bl0biXeL3fKIJd7d85VzHHs6HNI4q0w8/dQbUCeenqF10hV7PUjz
BYcSrx+eCt1EvP73KfN3cyGtMHIlnE7mAB9Z+oFkDpAoKRtHC+iBkzuuppO5
QbN1ewCZG0zptlqpGAyAYLtqJ5kzdNRcUSRzhi7vPvGkGQqs59t1kcwlhtwF
u8lc4qPOnT8jmBuUNq/N6BToRWF15ZVkjqHX9eC55kca1AeLFZC5B+1EiDOZ
e0j3im9246VD4LO5y2ROcu/bsg4yJ6lb6RjssIMO9B2XtIujG5GhzWF3Mlf5
VeZ/+qwWHXyO3t1L5jDhFa1qZA5Tv1VD01idDpxPkhoXuqqQ2CY4QuY213tT
dWM20+H25b2DZM5TtveLOJnz/C1iz/0tSQcvo1kJMhcK3b2eg8yF/p4z8u8R
poPzVebvIz15iM/+xhyZI6WXoAUV/Hyey+gamTtB/NY9ZO5U+GjLumzy/98/
ejFH5lT8qz4YkjnV/nPiK1Tc6KigdBlPROgLpGexpQ3ymdBuOaDXcpGO0r/M
XR17kYYOlO45vy2DCS6paveqr9JRXsd68c33c9CRY2w3yx4xIXBjQGd0EB1t
tOhNF1QsQltCpgyO2DNB14praX4iHbmfW5sjtfUL4q5U7S5dzYRsuH9Z7wsd
je3VmOJMrUAiaNbtSSYDlnf/ENQboKMFewGn/WnfUFZFiImABgMMVx7/2DtJ
R+uOdHyZUmxAM782uhom0kFtvYj7sp/4Pu7Xmus704z4g4o3RozTYNuz4xqP
S+moSO2V9qn17ciz8mUjvxQNfj3WP8fC/Ga+hH024b9udMTeeP6KChXY68s/
Us7TkMiqBVXzxH60cffrBE9FCiTzLyw9xaSgQ6L2mfF2VPRzYujrS6EB3N9L
Dm/y6kdFSw4GuRkzULVB72WvyT5Ys+/0qoftHciR0+cwt8IgirfSZimM9UBo
sqLi87X1aLmaxvKpkGFknal3k3G4G958lVaXjslA89+2fXvaPoKKOb5+SHLq
gsi/nzlV7UtgzWlPLqvnIyitMtL7rnkX/LVljDeFN4PleNVxatsQYu0PvBki
2Q01HXv1VOV74ZFU2cdiThY6VX4zzvpFDyR+l5b29aXA1ZP57McqaOhKpcSu
W0/7YFrHpUG4iAa0ZM2Ub2EDSPoyk9uU1g8Oa/LrowUYYDAxfSt2Tw+6ohUr
9nFhAO7EClV9LGRARPjbmoP87chmZ/KJ3cupsL2HL14X51yHxoknsxFNyE67
3OD8HBVifjQzCv8xICVmU/Urjzq0JejOJkYdDVaEHruq0c6A52IRLK/OSnTM
JSI7+C4d3A5LrCp6zoD98ajhuPgX9EdTo457AwPudukk/T3GgP5Kuyg78c8o
paLC8g++Rxn8Z/0sRLGPCs9e0RfKRNFH3HR1OJkgpH4bSffQIckmQXb4YzLi
+674O+EIE+aW7IkrfkcHXxnL6HthwSi9ZeWH9yH4fE5GsUkH0mHYJKSUcuIh
cF10/hiSyoRahwGmwkU62K0N3BFx4RW4HzRx/o25IF/KKX7MEZ873p2hxy0/
wu0J13S9TCas+eXSifDzxB3td6oTPoHij5V8hk+YsMT25Jz4eTpkr/jsee5V
MSSVyoWePsuE2KS16NZtnB8Tyj6HSsvg6/5tvbEb8O/cdK5yPoION1c5XRqE
Knjjs93C5ysDHr0zcCp5Qwc/Ce5PG7Rq4Vqc0cojpgzIFBShb86kQ7WAUFT6
aAM4XBwz3llEx344e+XBKzr811/06P36Fhid2mtzXpAO1xKZfF4udPDkpadX
VLRDYM5T6X59GtydeyPuNk2DY8/ZEmpnuoE9/mnatA0VIrpdPWdW0UArSODW
uZ5+4F610aHKmgIdUfcM5SIokJX+lF84gApKn/+20nRxj+y0LP2p1g9m/tXv
L9liDzaUaT+2qR/gSMbTt1c7YHYqYEJk8yAMtu9m/6XdC44tTTlPWuqgqPav
WL/vMLwQ/mwtcb8b1KBa+vqJDHgha6u2pmkErN8GXPp1uws2aWXWeYWVoJOZ
es/9YkegQ8TnSp5+FxiIvjOoojSjIo1nJ7hbMKe5bJEwG8WeKrSeNVnUi343
pIjeGmWCU1WxaZ1lD4iMnY9rH6ag8egbz34H0+CJa7XvOPRBZ0+4s8MunIdK
gj6VCgPw3cN4mD0bv3dAz388YQx0seF52M0N3eDm5+93s24A7gf63HqpwUTL
ZlVS5zJaQc6l39eshwKRItNvea8w0WUn/wLDfw0g2R9/d66JCt9+Bh769x8T
dfQ99XD9WQPMVQulp9JosPqh3zjndibaqVnIclz2FQb8PGQXztHhyOfAs8vp
DPT6wQtd+6VFMPh1RkyHhwE+4xrKm8MxV7yKyQ24mAnmm7Lup9xnAGwYufkL
8PNQyeZ9g4nA5qs9KjTDAOnvf7yKJ+iobN/SXZr97vAy4dOvI/uY8KnL2686
g47MLh1kFIk+Q0/6WT5LsKdwfAsW++JBR5tUrOYdlrxHobkXaRZvmPBLsf2D
9kHMBxbebQOrclCUTi7/BnwvQtPXvx/cjPO2z/zH0PtCdCJ7eqoimwmJMwcV
ngjR0alj/zG+o1Lk//6Pw444JvhcveG+YxkdeX1KXW7ZVY6+bBLQ7HVlgrPm
gwy/WRrKX9d2rWdvDdJijMs3bWOCtxcztm4MPxcfiX/HWY+iw/tW57RizuST
W27Ug/lTTelUd2oj8mk1VW5zYsBnXtfGjQU0ZPNl6IdnQgs6NfSQatVOh02M
OE6fmzSUljbdJTDTjuTrr8tf3kaHRxEeu0K4aIg9KcLE8lM3cvN8wN9/lgby
Z5/bXDWkokenNa9I3+xH7PlPhD/7UyFXM/jjoCAFzZ0W5XRrpqCttzMNHgRQ
INtwPUtAtR+93FuQYn6CjvZWxY2zuQ1A/d9vI17UTuR73nvnZTYWOi+yUWz0
aD+4RrONzwk3IdZe77PPXYfQRz+teIfwXni84YX9luslqEeYFcGpPYJemasG
9NV0g+w3r23rzqfBfDtHtULtCLphoFFqHIvP/yOZm9d2NEBxedj1na+G0dzF
2M4D2l3wgr1bpPxuD2w+Mse+rIyFvspwGnuWdsF7lUOSzbGYd+YMwisyaIjb
mr+3f0UPxC6znZdgMODh3Psbtzf2I2a25TUZVi8sHVPxzq/8n6QzD6dy++J4
adRAiZRIkmSmkCjLmJCpQYYylYqMiRKVCCWkDJUSGTMkGSLTNs+VeR6Pc95j
uCgpGtRv735/3ed5n3vPec/ea63v57Pu7blj0C5W/Hrv2S7EXxQj3Os/DE5v
H001RY9D/PglXTaLj0jvnW8JPW4E7i2Nr+zKGIeER4cd548iVLp7qLL0LQ33
y/637xXH4fKo6eU/ReFoH9uHodKMUWj3eSQSZT8GdO3CBYPVOVB1WeTQumA6
bP4+f4SGvXPXuAqb+esq2K8qdzZWjwGSo74DO6YZYPC58dgXy09gpa4mmvWF
AX9vLLHbhX3cxCvd0+lrO5TobZqO8cQeeqdmToOHBr9N81amyfXCrNrQmBKT
gvUSC15XPw3CG62Ri3/th0C3xjby3EEm2J9useGb6oIomTVXUoRpsH//eG3R
dSaMJNVWK2Z/BLsV/X2H9tCBp83fMiSBCW8dP9ybVMkDP6N2z51GDOB4o5RY
nM+E8K9Ki/g5uiY8cI08T+fwTiDPeX+XLeDPQb+U33STz4lu5rYgn1PYfPQy
/l50et1BN/K9+fSoKvK9/H+d7+L3RNLqOy+Q97T+2PuQvOdKHbsF/LvQ8rqG
f7+r0u0Hg/wu5QVZR3wOqOjtK3dyDul1BybJOXzzNqXhc0Pqn3t0ybkdP7F2
Nzk3k3nPo/ic0Qsr9XXknBev37Ak5/z1q4Ykvhck7HWXSe7ls0b7fnIvv3ZE
5+J7RJ+FK66Qe5SUdu8j93hxb2AtvndkQt9sSe792FN6Kbn3gidJn3GdIMML
vNqkTjTddN+TOkFwygfXFWL4mhWRupJ+wCVA6mou7u93XIfoPj+LL6nDRaz3
pA79K2p4cN2iAUu3KFK3nXw/ukndRmVc2ozrHPUtMV5B6txWNU+T1Lmd2XN3
3BfIdpfIddIXUwr/tZK+6G1PFcR9hNi8n/7rI6uzK8pIHx3fY3sN9x30PtV7
RPqu3zwqkPSdX7tZF+5TeKT49RLp04u9mfGkTxuzgmZxX8OM8JgM6eu9LBt4
SV/feSNLw3MApgcnXpE5UDnDO0/mgF+yVSKeG2DzKZudzI07T5E2mRusHbdM
8JyBzX5Rl8mcibfbv5XMGbHLBZJ4LsGeGzttyFwyuqG8gcylRD8fFjzH4Iq4
YQeZYz5RFyXIHPu653EbnntQU0zrIXNPSHGaSebeu28Ry/GchDf+4efJnAz/
MbmPzEmaRmgsnqug+e1PIJmryo9DuclchdaGTDyHwVPkkReZwwMa0iJkDl/M
O+uG5zYMPKj4N7eNP608ROb2X7YMUTznYVhSiEnm/Jae9xZkzpvpypNcACpL
9V8uHOqi/csFryXvsnGOwBm9F50kR6wsv64jOeJ+hX8bzh3QC9k+T3Kn8x3L
KMkdo0dz/jinIPq+TSXJqZ7JzJskp7Yx397BuQahc6Jl8jjXhOMvTZFc+2Q5
chPnILD2pzJJDnqOnBonOZhqMyyHcxO27FQZJLk5+iLwLsnNn+rNDjhn4ZB1
4juSsxPtazeRnHXMV5/HuQxM++7vJJc9txzlJbl8MDfiBM5xeOJxNIjkOLun
33uS43L0Vbk492H7eat6kvuVU2WeJPc3q3/0w5wArwYFCgknzNDeuhNOeBh/
3RFzBfCeCIgjXDH4TcaNcEVuCZsL5hCwLcu+Rzjknq5wD+EQndK2OMwtYHz8
TDzhlovbe+0Jt9TpU+OYc0DnyAA/4ZycTbbyhHMajHboYy6C852hZwkX3Vxh
xka4yPqd/EfMUbB8x7EYwlFnlPSdCUcde+InjLkLFfa/kSPcZR4r4Eq4S+Rt
zGvMaUj5yxluwmlDHU62hNPu7Q4Nw1yHDk6FzRCuc7TavIVw3bjmn5eYA9HD
jfKIcKB/ttcw4cCjc0oHMTeiFVplawk3bo2UpBNuLH7yzhVzJvrA6nGVcGaL
2konwpkHbOW4MJcih2ShcMKlxUuEigiXJgZorsQci2If+6UTjg1MnBMhHPvi
YYod5l60/l1SCOHeg0z6ecK9F5sUmZiTkZq59wXCyaXm540IJz8dqjHHXI1S
7rLnEK7mDlvNQ7haWc66AnM4ElIpcyAcbh+xwoxweKd1WiHmdjSe/+gm4fZn
a8/TCLcXXgz6ijkfaR7c0Ek4X6TxXCjh/A/Kvt3YC1Dofmkf4gX8Zj3riRcw
cvPisEegk3bz/zzCmhsyiUdU7AifwN6BVt/LkybeUbORdp54R41b9zLsKSj0
FrOQeIpJ9pks4il99svisdcgi63ZxcRr+rrCXxOvYeb+qsAehB5vviJFPCj2
VN8c8SCzFOsQ7E2I/0x+qzr2pocy3xWJN9lPVaZhz0ISvW9TiGd1rV1mQDxr
auTFNuxlaO2NymHiZQYPsquIl20tpt/CHoekt7z9TTxOuHHmFfG4zZt3TWDv
Q91n1FVSsPeJD73ZSrxvrZJyPPZEJHHqv07iiWbRNXuJJxYNOI9ir0QKBvVp
xCuzD947SrzSNWKxH3soSqT0womHPrjos5R46PmvXu3YW9GTM1uLibem1IXM
6mNvvS09uwN7LgoUteIknjteW7GOeG7O9+IA7MXojAZKJ14sd/qhC/HiwQd3
FrFHowipv1bEow/tjzQlHl3KV/twn0U5ylt6jZ149zm3fBfi3XeeOO/Dng6n
WZc3Ek+vuNP1jng6ZySvEPZ6OKPmsYx4vflnxTDi9eqljJ8Punsg00JSn+wB
JuPY14pOD8BTVwOtPTeHQWTziltkbyAT3RJL9gZn2zbN2zBpIBjCnU72DNe+
e/eTPUOnRbEv7RIdHusXmpK9xEGbpflkL8HdrmQ2hvO57trEONljPOxI5biy
dxRE6HvEIioYsOnG/X1k71Hvr88ge4/4SS3b5TjnQxtDJ8me5EtF9wGyJznT
15g0OId9+atVKdmrNBj/vEn2Kn9u7uRUH2FAd/6nGO3MJvQ6wMac7GG+6z45
q17JAFdO9Smyt3k5O3eT7G0aNv34/R7/c5s643LInodl+6YRsufxnW5tf3yX
Acn392aQvdCJ/Ud0yV5ojDcnsMGdAexMi81kj3Tp6eEbZI/kf+OIWgf2bmuJ
1utk77TOLMWB7J26cjPIngpKTqWykj1Vi2paJ9lTnZ2J6issZiCrnj4fjk0x
aE9cc63lVSbwBPyyVsfPb+pwLAptS0efri8sTXJgwvzRIxz8jQz0yNQiJWtl
LmqSvm4rc5QJ9JAbV/nGGMiUkevzvL8QjcaP5SpxMWEH/+Ev0hsp9Cqzpp/J
X442xh68cLWGAqWYPHYOdQolx9gtu7mvGlUaXA7ntaBAwXu3QNo1Csnm3gh5
X1ePnj2+8ONnDwPKPht/FU+j0PD6NXYVyz+hd5OnZeP3M+B0k03T+0YK7UBx
WYn3WtFrBrP8zRU67H3duVYfPz9Z92TYbFMnenz8lLf5g1HQ8m7aWhxCIZex
XPoGpV6ktd652zaQBoHbTh63msBzw++qczPPEDoonJgWbjkCARf444uS6GiJ
789pAysaahSLCRniH4Z4A/bLUo40ZPS2SHEiiIFU3OyCC7IGIFLE6f629wOI
o6XKU6prDH0+KnFQ40gfXPDpebf5cBtKfNJ1WbRyErW75OSwnegBdd2KN9XU
OxRfnNsTdWMKiV//+rBfvBtcD8asvmVaATPX74UE6kwhfukNYb85u2FU79BK
sfJOiNopb1cpPImqvy9mGnH0wOEZt9PZEcPAa270a6GdicTYwvhcJ3qh9mBj
1i12OnQfrwz9JklHbVoeG65rDkCpD7e4phAFSyVEQttKh9Eed8uIW61D8ECA
wzJfhQnsve6j+9z70AkjvuR4sRHILwZzdzxHc587Rv13vBP1JFfkiuF8kTze
p9/6gQk6GR96ty9rRU4F8KfEdhTWOq2weZ+C5yhw0q5UNKG6h/tTaIZ0+LkS
jAtsmLCbHpJX/7QGaTmJWlzdyoAUGsvOgg1MuL1X89wpo3KUG66TtrmcAVG5
lV/USyjgzz67rdHpPbonSlPi0qGgYIOvc4EzBTa71rXyab5FO1y1h5jvKGAk
c49mi1MQJb3Iu6Q8AV0+vmH7B1YmvLnBm/H3O+afCin/E3vvooSzEixxGkyI
t6sz3tvMgPapcK84+n2ogB6LCpw76XuihFne4+fPlwhqZySA6J99CZtwX8TV
8Xz3eov7+9Ihy1yZLNCfve895Yz9eqZjAwf++7dQvS6f378DYV06uyDOi5UZ
ASEhHxngZngUfY4ugbXbq48v3cGEZR2rFwZncK5WbpzY6VsBvxKWahp1UHDu
V6t07VbMU2I3ZIMia+Cd6Z9kC1cKpkWVl+poUeDyiaYisbsRar2c7qyexfl7
ulWs3QXzmKS1X41YM6ASpbWMEwy4rpie8DmIgodTh7OCRNogxLuwMPAxHU55
s243u0PBsVUCrPyJnXDS3kVracEo/JxRbxFQp+DtwW2MY3m9sF7Or7gwD3M2
5ya55DjMn/YR9YHuQzBX7uHR+WgEqDuz9x3P0cGbdc/ITk8aVFW9iVDF3D5/
VOv0G6DBl18uuziD8f3dvXLkFy/mGd8ldQ0vB2Dtg7vrdCvHQFY+VUgntQ80
HLatcfRvgwMyj3pSUibBrqZ+adCzHliYypa6N1MA9dZ6TjddpmCv8rv1Dke7
4c+SHSVMnC93LKV2mp+agp49rNcWlneDr+30ZfvITuT6HoUFK0/Ct2HDoYLO
bljDHPg4kjOMVOZWL/XpZkJlz3YXxbBe7IW+hy+Y0JGz9ZXKP2vpYBsUdSis
rx9esBsmzPtTKOnOOeMOF9xPRY5m8+eGYAPv7QTbNCaC2kvsXUG9wKiIWLFx
fhh2XV40Vts5hj5mmXGy7+mAC8+6xjfuoUHNCnpXg9QYCuz1PSMd3wy1hbwR
IkqjYPs2UczrLxPl7qpxyUqrB67S7S+2i9Nh/Q9ml0MmE2VNfHuwT6kSvJZa
v7D+SQfBj59zLmKvDOgM/v7NoQgkjsydNUlhgIi4Ip/jNIXAEwXs+/gWiiS/
PNGUI/+f0Gz9FeF4TqpbmM36xoPwAcNdccmYx+6/X9OiSiHbI1FBe5qvwnAk
X2TOIq6bLWFmtxcZyE3p7Yf5b1FIJfyUvyP24sv3WKOu1TLQwmHTxCVHUlHp
x8VhjXNM6DxsMCAax0AnjsexDp/PQQ1qD3ZKeWAf8RjqMwxkoPYjf61hXyG6
WpZg9fwyExR0neq+ezHQnYKj38Kjy9Bu5e97PEyZYPyDR/SSNwPVZ6WeLzta
ha76XSrkF2WCnOQ+2lrCaUtfjX7XqkMfqi/XXR2lwJCvzn4igoE61Jcc00tu
QqNbZ3cN+lEgybeu5UACA0mq/Qz3rGhGpd6/xNRYKeBuTqxxwVx6wWP9uINv
G9p01vu6misDrIJFF/88ZqBbfRcuX0nqRP0TUmsc3tOhrK+56IIlA4XbdFUG
Qy866+rmkDk0CnZpHc0Bo3TUs3NEM+jcIKqlBf7cNUoDNxbn5I+/R5FWGU2t
9eEIqiiPVbOoHoFgmZ/nci7T0HiPvMM9ZToKcJoc1QseBrsjS3aofR5Cke0L
M4NCTFQX4mr57d4gjDZ1cX637EZ3JnxC/NdPoPn1KSU86/sh++yrus2Sjehs
kpcsi8d/6JGURZbJWA+0jY4mH9dyg6bouX6vR1PInatiqatbN7RkJgigS59A
/3HO89Jn/yHRr+pF07+7QC/yxOOC4QFIWslM874+jtIN2j2TXnbDbL7i6x59
OlQ8YXI9m6cj5bUdz9cr9sKN7MPJz/Gcn7PP2Me+eRi9M9Vac8ytH8Ya39V5
B41DI8eQO2OhE630X+dtOT8IRRf1NKwOToC2x2BvX9wH5LQ5iz5dPgxeD4Rf
rdg3AYcWf/Iday1Fm12TFvnn8dy4m6px7e04vHkRH/nW5jHym6Cs4tgxr/a8
LHw8NAa0upOuWi+yIMylrs5mJR10/TbeS2xmgp8iZ2xORQXcV+GItejF/h4h
rSsVSMFtfz/ZzsEmMPSQNCrB8+aIvLfs8u908OP/2cHq1wZPHdeOpPFTMD/C
quD3hwbyRVcOeJV1wx7RtoqYSAqard5oKDkNw0z8ht3xkoOQnpa3Z+oz7pft
zLry5b2wxHqb1kI9fm9u3egn+5jgbOZZt8jSAloHj6rc2UmHiA1WNWKWTDi/
pKnhQm8+sEzcCvv6gAFi2+sEs68wQeUVpXKxNx+9Ylx8QJ4LyYzt/PechYOO
Pwe1fxJUJp9j7yxfST6nYI9KJ/5etOSu+WHyvedkdzwm33tM00EXvycKfh3A
R94zVOPtbvKe5aNDh/DvQu2CPbLkdy32SSDyu2KD3BTwOaDVpX5N5BxOPLAc
Iucw+mXOCJ8besb7QZScm2DSpA45NzPZqSB8zmiTkGUSOecUuyfPyTlbSzFL
8b2gh0fU9ci9OO2YrST3Yq3wSxPfI2Jn72si97i9ic2S3GMW9eQ1vnfUd7Rt
2gjfe/aWH9/JvZ/x3qGF6wT1nDNtIHViZ85NI3VywTu+BtcVWs2j60/qSpF2
9SqpK88Lu0kdIvOmWAVSh4LvfP4a4TqcC6VScN2iS9PSAqRuHyYo3yN1O1qy
IhHXOXK/45FK6nym5awLqfOMl4W8uC9Q++GxGNIXoSv480lf3AozcjTUckN3
KrT+9VHhnOQK0keLzyyrcN8Blyjrv777wbySQ/pucokXC+5TOCJQ84D06eEg
8WrSp/T84W24r0GGU3ya9DXlLm9H+vqFtK4dngPA0vzQmswBrcMC/5E5ULCn
OA3PDRARklEic2NDyDlNMjeOVpk04TkDNWMuGmTOcKVzLBHCc6Zvy9N8PJfA
fhkqI3PpP02Wy2Qulcq0L+A5Bq9/sbiROZbkGcRG5pi05ZkSPPfA58DVBTL3
Xkub+ZC5p25t14znJChcof7NyT1rY8XJnPStjyRzFRy8C4+Tuaog/vffXM1/
eonMYdh6OvXfHE6MO/RvDk/IfNmD5zZs2fj1ApnbNRmORWRuizE9a/GcB8/S
+3Nkzi/LGhIhcz7/bjPJBQjO/2tDckHnV8a/XKhRXzeIcwSuJLevIjnitoQp
QHLkqMilpzh3gPq7+fNfrVRUmBE9SHLnxlM9c5xTcIJ9uJbkVFVa0h2SU8kp
f9bjXIMoPc8nIjjXNNunH5Jc2/Xa9ATOQWCs1XcjOeiZ/3Q7ycGeyixBnJsQ
kFL0mORmuBLbI5Kbx7a+KMI5Cxd7rdJJzqp5SZwhObs5Q6Mf5zLc/lyVTHI5
olfoCcnlgBguaZzjEM/kziY5fsk5MZzkeEDDUpL7kJyd/pLkvrOKdwDJ/aPR
EuaYE8Brn4YQ4YRVmqZDhBOW8h9Kw1wB/Z1y2wlXKC+e/74Bc0WCZmox5hB4
UF+qQTjk+2yyPOGQmsuftDG3QPLy8kbCLf5rDvARbnH8KPcJcw5k26WtJpxT
ZdZ3nHDOwttwwkWQk5EXSbhoKnyonnDRnEbcrjGLcuA947CDcNRju2lHwlFC
K54vuz9TgJ7XKF4g3GXF+XMj4a4NCUcbHfzbUPPKviHCaY07/DcTTnuTeTMY
cx2yUP3ETbjulNeqQ4TrntV+PIY5EAWVae4gHEjJmVwiHMhmPxmBuRE179pU
R7hxmXxPEuHG/S0tYpgzkTLiqCCc+SJS3p9w5uOquALMpYjNaTPHccyljzAg
Ei5V8X6yGXMs+ryJdRnhWL27b4wIx4YLSsVj7kUxj5LuEO6dZ7tdQ7hX0cBB
AHMycjGwuUU4uYRtejPhZIMsqR/aWhTaM9qrRbh6vRFHMOFqiW/a4pjD0Zb2
S3sJh1+Yj0onHF7StOkL5nYkb7FqnHD7arVSXcLtI8VUAOZ8FOrE5/gFc36f
VpAx4fxfZi/ZsBegPexv/3nB7+LZjcQLpDfKzWOPQOEeK/55xDXNQC/iEVtk
toti70DPdU34iXcUCg3FEe84dl7FFHsKOiwRO5yEPWXxltBp4ila77e+xV6D
fN2AxQB7zSnbtsVY7DUOvU5j2IPQlsFcMeJBLyuGthAPYkaPXcHehG7tsegj
3nTEq6uHeJPKRp+f2LOQYHQZF/GszLMc+4hnRW68Koq9DC1lHHEhXvZrpjCO
eNnhYSkb7HFo5mfOe+JxGzVSDInHhSjpXcXehwJ4noQQ71OcGI8k3hdoe/4M
9kS0PYt7knjiw+YXY8QTpWPuuWOvRPPm1ZeJVyYmPY8hXskhtdMBeyhyTFb/
STyUrVP/PvHQYc9sBeytqJI5GkW8NaBnzIJ4a+v0mQLsuUjpldBT4rmzRexD
nthzNf2uXsVejBr87n4nXpxn+mXSBXvxiobFZtHyTtQkzuFNPPrEtechxKNv
j8NK7N0o5nlaGPHuEx+0bxPvXrXiayz2dLjSWNpNPD1LLPwx8fSbf8YKsdfD
St0XDsTrS7dSjcTrrztH3Nv2fgAM2sGJ7AHsE4Qukj3A6M82ZylHGkTuROJk
byCZfr+Q7A1eW6lGFiXRgRG2hSJ7htUp8q/IniGQ/9BhqwkGCFf525C9hFTe
1zKyl7i1MUaoOIQChfS1HmSP8TRt/xeyxwh7nr2g10jBSwudPrL3QMO7Isje
405xbsl7/Ny34sQrsieRZBdqJ3uS1RamXeJpmHfeK3BVLv+EvtQGqpG9Ch/H
FHfaNQquWcQEkD3MhWbbZb96GDDauPz3RuyJoasvZZG9zbPHjc/J3kZ1yb1J
6Y14Djvb9pE9j2NavwPZ87w/OePGN8aAeNPCm2QvxPXGqIDsharXH2fjb2SA
lNHVf3ukzkwJO7JH+nmuwEa9mAEc1LIFsndaz2nw/71T54r+Qvxcr/z0vz3V
zFr7f3sq3ecCRquxv+y8bFFRRXuCSgpFFKxxLgi5XVHavoRCL7JnKiLNUpD5
OYbIWhkmbGi+lafPRaEb2U+qj+u/RZddLnoUszFBdVO15DslCunXaQtmaOSj
G7ea1B60U7Audfp0lSuFioT4ZpxKSlCciO6b5bcpuNiWfmQsl0KrkjP2q3pU
IKef+Y9Xc1BgbS6ps2opE7kXBKqVBdYghb1VKX/uMEBZ0PpRAva4AlWLjlSF
RuTGW19P66TD5UNDkYFRTCSmZDEdbt6MFi/3HA5dTocHs4uDGdVMdPb4m1Sh
F23ITWz2zsG1o+DHk+nKqGQiY+frrh8CuhDf9hiVa+MjUNJjzBpox0SzbKKi
RYf6kRL/Pb/0uGFwyUoN5rtGofWKwSOK34bRVUfuD/LOg3CkaGqC8wEdLYR6
6ika0NHaXz4Owt59sIb9ZBfXrhFkxHF+5491Y8g8yHO1QkI3bDJkq+s/1IWM
To28XZY6ib49SZOzVuuE6oCKqdJvpai3tfB0D8s0UnnA9yG6pR1yS0ZVmUOV
0NVbLftwcAo5ZI/Y2Oe0w5is5XGlpB6QkNQ4pic9ifYtZ42b+dwBz2Ik0vfZ
00D1zxWJSlkmSjpxq9JsbzfceTXNLdbMgOeK9yPDBUaR+ypW4ao/vTh3ppfm
xDNh2XPpT+NsQ0hByPGi++wAdN1kP3fOfQykbAtlAtb2oJ6R06au54fB/tLY
+dbMMUBNjQurt7ej4pXb/2rljUBIr9It57AxGDNsX7mfqxk5bdzmXjFAg+lC
9qNC6mOQGsaWfN23HsXx/O6rHhiFHpsoyZvDTKAuywRmfa1EMTsyNzm9o4OW
m4OIyzUmXI2YPZ12vRRZX7k3Zm7PAPdUs4vTnEwopf3Q/XXqHWprTRZ6+5sB
7xXb5PiLKbi1pVMv2CwTXXFaX3XDhYJvWwyTSnHOiMQdkxV2eYl+zQ1YXq6j
oDTLJXlxP+aaLm491TUBaO8tuW1FK5mgmaoVtn4DBUtGalnf7A2EV7yjnJ/F
mSC1RjTJ7ScDutY97a9riYMv7kvrNuC+CGq6RcnNM+Cl3TAzqy8d0qo2q/rJ
MsGs7pfG+ArMfZntEduf54DSLqWbnJuZUBwfXZQoRIGuEZ/Ywefv4enuEMmF
IcxRB67zd52g4HRp6Aal9WXwyPddV10YBcnnRkwX8F+fC+/d+SKxEqovJKQH
7aaA9rT606pOCo7klAjMv60FseVMj3cvGKA4qOaK+JgQal+/n8O0CQ6gKsZJ
7G9LbnGzkT23j9L27wO0ZngczTmnIkoHz/Djzp53mQB0g60Dm9vhY+1ETOT+
Udh6juW24R0mHFjHPrxlvAt29R9WDOOlQZVrh4IDPo93+2mDu271Q/+tq1d+
9QzD3VWWqTsPU2C65b8J8b/DcGnd6dY/E4OwfNXRP/UedHD4cGgk9yAdrvEf
YJX+2QdPa++kfVMcgU1eX8adB3GuX7uYYMrdAyO930WmvnZBbrXRJS6XSfhy
4G5aYHQntK0u8M7qL4fb+fwFb6kpGBJtdXH40Q75KnXc3G7lCCfneY2fUxAv
ZB8kENsOx71TLO5Md6PLNd+L7e0mwb6gq6QmuQOokRPfMs/QEGPAjaXUjAln
b4taaVd3gf3qdxdX/2ag2kZTzW6eUVDWDJ6z9u2FzJK/Xeg/JuKLMRhxSRgE
gTLPzukrA7B4sn76YuMYzmk0ucewG66mupqYimGu7G22YFk5jihVnk3Bgm2g
6pJ8bpnPCHAOO3JV0sbQU49LGvZtHyA/fH/s7jc0uDd+46hpyBj61pUzHjhY
A2u7Cu7R80ahmn32Yf+OMfTqzNXwrI3lwHIntvZrBB0GuPYd3ZbJROlqmR/u
6BfAESVtiQZ9BkzvrJryACZakzP87VzcG8iW0HzrQzGA/bb4Y40+CrGuYut2
fBkHr/KU2GUsKfjvfkSIlj+FLqmbFHRHXIO+mCm52CIKJJqFpV8Ahf4EMMTZ
WMLRYNnkR7Y/FPadm/kn1uI5/yFTSvFGEsq80S4vs4cJORHDecVjDPTs+sHV
ujFZaPlxsXP8Skx4rZXdE93FQLFNo76V/u+QciP7osl+JogknquVxc+fMjec
PxNXjKrn2G5U8TLhnpzwETWKgT4sauUY3C9HX38t7nwzgXPh+03pMhYKJe5e
7E1cU4203miMN8VSsF7NpytGhEK/i/jklJl1qClo90tFRfy7bj0w2m9MIWUx
hdJlyh/QCpMr8wH5uD/zT/jeuU2hXA/rXd5bWtBqs02/GzgZsGY0sb8zjkLR
lgpPYa4N5be+jRnWp0O4ckw4M4FCTUc9d0vpdCHrgK2mH21GIazFx7wV5xfv
ZT77Vrk+tKLjpESwPg3oeTtunqUz0BXJG6ZR7UOoueboi5McIyB/qd3qRxkd
PRh4KJ8QS0M/eJdlP7cdAtF7D6KoTBoquOGxy72IgfSUNdwDr/VDxutNdgpW
g6j/oeDjtq3jaN/m4ryDoT0QZfhfltCFNhQ3y/bYD/5Dcqqp3xoWOmGDqOAu
evcbpLP+sd3+ndNIc02y8R3RDkg4jo4XSzaByf2H0fLXptDSM/JtnyPawaQm
7BBX6iB0LXnY9HNhHK15FsTrca4DdjqdlXVWZcBebxOuuSE64vvZvCL8dBdc
8dPzFssbg9oF+6T9KkPoz726TedX9YKN4nWxYdMJ8H2ZG72O6kBTd22WDX3v
B66nsd+neieghkvJfsn3RlTgdtmaMTgEzn8SQ0dfT0BQ92sOHcUS9MDz18ks
7RGIvLGUlrB1Ap71DPvcEHiKWPiSA+1u0eDupOupcM1x+PaCVrdFNQOMmzO5
x4JHIVmtY5iBc0RuHVdaWnAZnAzjdna5TIf9kU0BoXi+6sQdvlXbXA8e7PEf
NfdivlpSda7kDQNW6XcG/0ltgRyZP81unxgQGHDmoND0KMwwwu0Eyzvh2IRI
7jY9CoK7XZ1ORY5AuZaiWJNhPywu8by7KZOCpGmPe0Wh/fApMCGIix97VJow
x7s5ChYf3JX8KtUGHnD7V9XEKDQslcn6sJMJzW1lb0wci8C/y+ZZTSkDNjqc
o4IPkP9PovchU8cipL9V9il5vo29lUGeT1Rt0sGfg56t1l4gn3Ptmcpr8jn5
rkFP8Pciu4HpQPK95795sZPvne5rdsPviaTsWHaT97wwM+NP3rO3g1cF/y6U
tvLhWfK7HguYZpPfZa63eBGfAyp9UetLzuHUqfaP5Bw+j1gG4XNDVl82eJBz
WxXk0kjOLSwki4bPGb3x64wn51x3QtWRnHOFiMoZfC/IfVrbmdxLGO+bDeRe
FlPekntEhzmuH7qJ77HB2zGA3KPDr/xwfO/onlyUIbn3bLE7R8m9y26bn8d1
guScwq+TOnlJNzYldRLwU1sc1xVyH7/+ktTVyqMGvwZxXbnJviB1iCY903NJ
HV49fngJqUPVZc77cN2iLWIlW0jd6r0SWXyE6/a4NCWE6xxZmCp0kDofP+fM
Seq8dknSUdwXKL55xXPSF2l5hh9IXySV3q4a7X4D30y+/Ouj/LOj//rILGf/
a9x3cM0rNIr03W8rtV+k7xKaPrriPoVJlYWHpE9z3NMQ6VPLAuVw3NcQGPhD
kPT1ow73W6Sv5VrrLfEcgKdCoXJkDhQcFM8nc8Bwe4MXnhvw+SzDhMwNSij8
JZkbCX75xnjOAGvmZRcyZzRf9UiTOWNYNUzmErB0m7GTuRR7sNiSzKXI5MA+
PMdgz0XHR2SOnf4UHUfmWFBcsg+ee0A92vNv7mWumVgkc0+6+CSZkzC1wjGb
zEmdrtcLZE5mcp3rwHMVWJcZSZG5+oknNYHM1c2u5eJ4DsOyp487yBw2C1aY
InM4aKmXDp7bsC1q1IfM7fujEoJkbkfw29ThOQ8JxzJtyZw3OCHgTeb8F837
XTgX4LQ7212SC+q7WP6SXPDKSMzFOQI+NgfWkBzpeGhgS3Lk+qvZApw7wPPV
XvBf7njdkCO5U+/EJYVzCtIf/+UlOfUhaOETyalJzT0PcK6B+YHsYZJrDj9P
y5JcSyk8HI1zENJi6f5OOAfV1j9Y+y8Hq4y/4tyE7lEtdlucm1Oc8ukkN3Vf
DRngnAULzuiD/jhnN306IExy9v70imicy9C0wS2O5DLrOq8Sksv/8T86jnMc
DGNPzpMcz7afuEVynMvGTgjnPtzSmZ+1w7nf7ML2iOS+3JuF85gTQNSUxkc4
IevcGmPCCVlXrn3FXAFnlQNZRDBX0B9mHyFc8eJ9yCDmELi63OYb4RDTWr0M
wiEyXdkOmFtA8WarHuGWE7LUR8IttreSv2POgW+ZP1gJ54znBCgTzrnaKnIG
cxHEPD5WQbgob4NDIuGiwk9dKZvdykHzEa8j4ShlXumbhKM0+Vdex9yF0IPT
+YS7EsdL3Al3jR0xFMSchszy0EXCadzx7KWE01wVPRMx1yGpOCcG4brt+RLV
hOu0zlt+xxyIevfyDRIOHJ26IkI4cDYpNw5zI1IRc2USbnTs+DVLuNFw2QZx
zJnoitTIEOHM0Nxn/oQzlVenEi5FNwQ80giXSi3l1yVcahzlYYs5FgWXFG0i
HGu09Uo64dgTIXorMfei+qnlXwn3IuvyRcK9aW95L2JORuLRH6UIJxfC3c+E
kznmt9Vgrkb26xy2E66+tXjyNuFqjiu3TmEOR7xTv6tiMIcP6irlEA5/2yrE
g7kdxcqLsRNuz3iwboBw+5oHKfmY85Hn4KII4fxJLtu9hPMjguyIF6DjB16G
Ey8IL2z45wXHDkUwsEcghzXyY8Qjtph8++cRCi/CU7B3oFidiF7iHX7FhdXE
O/46JRBPQd9X+awknhL19f4/T1Eo+JOBvQbRJWkTSthrXlbJchGvuXpt/lUp
8e6Oo6/2YA+arhE2Jx5k/En8EPYmxBJgq0O86WBRbDHxJsOgLy7YsxDv+LPz
xLOc5OR5iWcVBIbKYC9DVn9q7xEvqzaJGyReNmfcIIs9DlVeT/hGPE7GbGQF
8ThkqG2KvQ+Vp/EXEe9LDNrVQLxvyHjVA+yJ6Gfox3XEE/eralgST9wVu8oN
eyVa+oW+kRV7ZXoRN5N4pUOVvSv2UPQypUmTeGhoe+0h4qEh606sx96KPp2g
MYi3WjWPixNvzYtYvx57LtL8pp1PPLdNImiiEntuGatjAfZixKL9WoZ4cfh/
P4OIFxtWNJzAHo0u7VAzIx5dwVrpQTx6lbErYO9GPEZ7FYh3dzjlGRDvTt6q
0Iw9Hdq3XDMnns5uItBFPF056irCXg8gvuk18XrJ+TvGxOuVvTI6uXaNQN4U
HxfZA0iqiymTPcDGOesBzgd0sBr+rEH2Ble/qWaSvUHw9bvX+a5RkM3JMUj2
DKoe1mv2Ow/CXNjiQoAdE65FefKSvcS8uEUc2UvcCWqzYlQy4fKDMluyxxDX
bjMje4yQjJPNGdVM8FWUeUn2Hm0Ljk/J3qPQ+0hAYBQTeu8OU2RPUv4emZE9
ya+1kR4JBkzY9i0uIk2hET0bVe8he5WROpt9q5YyYf2lc1/JHoYv9kEu2cNs
Lf9xaCyXAs3fcfvI3kZlx0w82dso1TUZV+H8Wp/XPEb2PEKSQXlkzzPuqS3x
Tgn3zZ1jJWka+ajy1hdtshdKWTySrs9FgeOGdqGT+m+RvA67N9kjiVh6H9i+
BHPW+6oSsncarasTI3un62fGjq9eZIAFIxSRPVU87Z4c2VNFFqg5j+6l0JxL
hMCx0AhkGntabfkaJiz59vML9wEK5Rx8riZ1PgEdXPmbEsJ5kTYhETx0nEJh
93hKt7dloNGz2aVyvRRUvrP6/dKXQlruvJUf7XPQ2oVi330xFCxv1kvVraKQ
4swaWstgATp7gdPVVRPfkxxP2QpuJvq5ZqOf8VwpGrthWB/ezIDWjYL56CoT
3Rm7b8U6W4HiuWzXPlZigFHu2YcuI0zk1/pq9tbPGlTepCDI9KVDVsCzIobu
GKqt0P21srwR2V5SlH4SPwqnu4aSW1LHULOY+a1bZc1oG8+EXH8UDWhl/kZB
jDFkfnIT/0WNdnQnu/3QyGns1Z3HPM36cH/lmVoNxHYjq6DSmzljQ7Blt90n
OYMxNC9rObuZcxD9qGA5sLuqH16ecmHw9mJvYp1fLeFGQ9+VNO3NLvbAln01
769/GEU8U6K6k5EU8pE+ZqW3sROcsrdfO3ysH4X11+3TXzeJTh27uDFRrA3E
2n0CLzCq0A+x1Bge82mUJZL+s9ekBTZL7uCSMa4B5+hLkQcMpxHTUzaOLtMC
1UbabTxRA+BZ3sy2q3YCXdQ/HzZa3QpVv58t0UmiQ2r8SteVXxno59kp+9VB
HfA9yqBjdRkT4l/ef5nrNYJcddSEtLq6YU9AFX7FcWDfMiA3+7oP9S77uCZ4
fz+Uxbx4nxA/Dn2Jn2RdpzvQq1PPxWcuDEFr3BmHk5Hj0B6oPRN8vgW1pD+Z
/yE4AtQXj3dCatg7ymPlbkQ0orzoQ8wGWxo8oW0e/vNhDH5uVGjKLq5GxXo5
alyeo2CCFHsn9MfA3MivA6bK0L0yjwIrKzz37ArCFVrJfz8eI6Va9x7Rjvw5
do6fAYVnPqvNWmIO8s5YNz2YjeKzbPQ2FuI+ekwTo35TcOBwzD7fhFSkAO4h
7LKYY64lyIymU/AyqrQ5MiwGPf8RPumN86VEYuc+bycKWvPiy4p2+yHEXsZo
aaFgdxxLrQ+uR59Tc/Lamb4wMwCqPT8oeKRvLqApQ8F318QUiYpnsOxTCVsW
KxOiDvDY1eHnOSzpnve3pQCLdUxDLe7z4Mgtm8sPU7Bp9maplUEWfBMurGaO
UNCsxmX0yJkC6TuMRyMmeQB1ssbiqRTI7H6vuAe/p5OGXmlASyH8UOVrX475
Ull3oDV3ngK3/b9rLNzKQPPSR6O9FPnzjVFrVI4x4TBD/+BjZiUUnaZpNRkz
IKkm5NRcHhPaf8+OGjNrIbtP9fvxRDok9M3tXrJtDOrTrn8siWmC7HfZLFTD
KKj9+jtdfWUMluW2XT4l0AKGursfJdTQgP3o16DuzDG4oRopUvygHbYKzf25
HjECqTXn5GpSxuCAx/JdHA3dMPW0Ryp03zDkUILBSHgMiiULD21YPwiZNj3O
uw0G4HOj4b7cTxTYHfKgndOjQZdZd4fbjx44fk9C4NSfUcgbYnfYc4SCvDyZ
zVHPOkHySP8Ix80BiPI0ih9JmQB323DJZU/bwN8jVFT0Rx3IbpEIVtk5DSEz
0z5swS3w1L+hLWtdBaL1e6t63p6G/VmClxK5W+CWy+D7+0f60eKPyI1x0pPw
Rerq8ZiLrdAccjfJy42OXsUr5bOoUnDe5PVZ55Ud4NQp9KS0g4m2y7ybHQ8b
gTf0eJ7nh7vh8g817xVnx5FFJMtJPpc+uBOvr3AvtQ/4/AwpzrFxFNtu3WRl
1QGXHccOj9IHIehamiD/wDhalKM+6MU0w2NRzYqa8WEIi/4vPixgHJn5XVQ+
mVYPb2JS6Q77aHDuEW/XhnXjKKQ48fbPB5Ugpl0Sa6I/CmcjO8e2+Y+hrYeD
uNm3lIBpiEBEEeY+vs7P3tV/mUhY0pDzS2YucOnwyUuxMOCU/8ILb8x1/sWe
DX5f00Dt/fknyfEMYI10YB7cwkTfH4lkKEY/h4gInTd9AhTc/OgdMFxCoffL
c8dq9K/Cd+HB3yv8KCjuV5iZ8aDQrmhmzn/XQ5HjsWUehZhz1m9u2imgQaHe
Z+oFQYkvUSBH7/ww9uhQgQtiCZjT7E2q21e7p6MIs3UWOauZoP3BplFzG4Uu
FuddZc3IRvpL5+PQciZQ1se++O+ikAVrswB3Qz5yTza7OD6G+zCy6M9tFQqJ
nNQ6o36gBH2K+PzaDufitU7KoN2RQr7jupLlYeVo29qR4iZbCjJuR/nppVHI
ssCAvq+7CtF1utM//2RAys91RbdnKZRUdUF3KqQO1TxhP73alQH+Lk8UOFSZ
SEtYf8nb1ia07ah8eXoVHb50JamGhDBRynG9o0+YzajgTF4vy+wofNr79cLL
BiZymkliO93XhuIcFwwFv9FgkD9TUGyUiYJyx3fvs+1CWSc8M6obRsB4F2/I
/jwm6k4Qb9mS2YdGj2ui+67DcO9gQqQWKxNVLPqqB7sNo8mUI8qW3QPQ/mef
+bQvA7Gecy4RiRtFiW3t4QpBvdBUIOSXcZeGvO5qn9pvxUSZrNvjNPZ0Qb8b
66nlF3qRlpaZo7jlJAoQOr5/9/p2yH3DqLxdUoG++55/vt16Gqk8lPBjNLRA
jPvo4bAPdbDx4J1nHPun0Rtuo0qnNS0QbptIndiOfSgirKmcfwK5Pb/9NoOz
FbS/J6YcDqegQ0/jgP4BOpoq3URTCGyHs/xZvKND4/D780PzmyoDaPcR2QN1
77rgCEe52Bq5Seji6Nutuqwd7T8o132Kpw/U+ZXvx7lNAnPVOkXzA/VIqp1+
K9VyEGa3aCQVbpuEJ8Es3eznC5FSvdVe3cxhqNrwVNb28gSYRVutMS5/gnQv
WHSX/R2Bz5MONe+ejUN0vaDOMvEUiLp/OcRi5yi4bHetmMHzZ1vVJqkQ7mL4
8kxQ4is3Hcpm3df2PGFCk0YzJ4d0DZh8UFX5OkqHyEPf/UesKRDY9LjvRfFH
4H/ul2UQxIAN0RlyDTQ66LkdkDLlb4ddx+gPWtko6G+Y9/ftpcHi8RM+LPE9
IP7ug0TTFQp4nZ9/H3k5BCY2Iiaflg3D1uu2OVOlFIwMac9X8HZCifonUR+b
UeD+eJL94AwFWQyV0+4GZfC1eBN3Cfb1d8lNf9evYoLwKoFM/BwtLxblIs/X
vPi9SJ7v24M4K3k70SgH2k0+R1Y9fS35nFHlwOW0l0Oo98CBk+R7887EZZHv
3RYpdR+/J2JKCnuR94yxpETJe2b0a8rj34WK5faIk9/1Q3tlGPldmYOH7+Fz
QKGade3kHPQOvn5NzmGzbCsbPjd0019yKTm3l7mVh8i5GbjwVeFzRlMbTNTI
OR/XSRMl57zz4N4mfC+o6fLG3yz4XvRmuAPIvdg7dO7H94iM0STPKXyPLpuU
28g9almtTMX3jv7cqv1D7t0x2ECM3LvYuYkQXCeoUEFfj9SJs7fSZVInQgc5
RHFdoa20q4qkrr70eTWTunr64b8tuA7Rx/dL3Ekd8lmripI6DBhmS8Z1i8aF
gpRJ3Z4uPdxO6lbw5BFS50gsZ9MHUue929rfkDqft3HZifsCNVeuf0H64nZu
ZCnpizXdad24j+ClUGo06aPfYo/vkT6KWJuji/sOlg4tcyJ9l9IWr0b6TqfY
+SbuUxjQtjUmfTrj0ZRN+jQ6z+Qk7mtg6ZIpJX19KOhRIunrtgCFx3gOQAvb
LWUyBxqOXNEgc2Aw++JdPDdg28vLzWRuPMkxqyFzY82VtO14zsDWZmFhMmdW
mu3IIXOG07LSCs8liMt7tp7MJRsedTMylwS26RzCcww+e1Tqkjkmy78wROaY
q911eTz3IPfG1L+5Z2ITWEnmHv1ScD6ek1Ay/1WHzMlHF7osyZyMPTHqi+cq
nLgrMkHm6pvDChlkrn6sV9PFcxi2svzdR+Zw30EoJ3M4SsNlEc9tGF51q5zM
7RXHZf7N7bwAqVk85+FMOucOMufHeIIvkDl/qWUlyQWwkmD8ywWVUv2XJBds
9UolcI7AlgyfFpIjYbubzUmOuCTUCOHcAcPOStv7OHdE+VznSO58Sbr2BecU
WPr8iSU5ZXn4gxvJKQW7mbs416Csr+b+B5xr19O0f5Jcs0eKkzgHIf2y9jeS
g7cdFdNJDqbqPE3AuQn0/hUpJDeXr7sfTnIz4HOrD85ZWBUFPiRnqZjl0iRn
7bdUTONcBhGnB3tILnu6hgeTXP5etnMA5ziEHqG9ITmu2f4nguR4Q7thCs59
4Enef4Tkvk1iwgDJ/ZGxAgnMCbA5a10v4YQup7E3hBN0V2z6gbkCwsNZkghX
eFQeECRcYZx4MhBzCNT7W5sRDrEcOrGGcMhA8BrCLXCgo+Yv4RbHI4e+PcPc
YreFMwVzDtCY9SWEc1Z+HVMlnLPe7tAHzEWwqv7+Py46b/JZjnBR1We5IcxR
cC1uUI1wFLuFmgXhqI9/izNEftShtR+MHhLucrK3CCLc9ei0SjXmNFS+FiUS
ToOLl44STquxV9iKuQ55h9nYEa57kMo4SLhu6b1CMcyBKOl09BDhwNfbQxcI
B95K0/DF3IgmsowVCDcyeCcjCTdezJfcjjkTKaffNiCcOf/0nhrhTBnguou5
FM1R7LNFmEuXl8pv8sJcWkfzZmCORaVouzPh2Eo/m1jCsY42MbyYe9Hqt7W1
hHun1lPshHurXoVqYU5GNI083VOYk4uP8y89gTlZqpbnDxxjoqtHI6IIV4d6
qRsSrn7Cj+oxh6OVN9QbCIcLbNhvTjgcrTWQw9yObqpcyiLc3pwx2EO4/V17
qg7mfFSRW6BJw5xvxD5tSjj/Tpb3JuwFyO/RxX9eIP9co454QYEUy0XsEWjq
97LrxCPqJNIbiUe8VPUSwt6BmiiPBOIdBQPVa4h3NEjrEE9BWssiZImnzMb8
VCGeIslxThZ7DZp55RlRjr2G55wcnXgNz4KfHPYgtDaWjUY8aHpLKpN40Gje
HjnsTWi3TUSnD/YmJS0nf+JNPuyv9LBnIV7LnRuIZ6UPfFQlnvXHFMViL0OS
T4s1iJftGFypSbxM9fmbEexxSKHQXEMFe5yKTnMq8biEdfMz2PsQ29UjzcT7
eutlJIn3ObQ9r8GeiDJG5fSJJ26zq/pIPHF7c4gX9kqUG3BskXilttOZAeKV
NpHdddhD0Yk2WW3ioS6nUv6bxh7qEV8qjL0VrbsgoEO8dcOOuLr72FsNXi1r
xZ6L5Ol+iHjuYszNgcPYc6+Ica7AXox29dp5Ey+Oe2EpRrw4/+LzWOzR6C2T
LkQ8+u8NEQvi0X60DA7s3chipeUT4t2cEjLBxLud5v/zwZ4Oi0y9Z8TTfzB2
re/Dnn5jabUJ9nrgmPv5z+uTj79QJl5/XuZu5vUPo6Ai/1uD7AG4BH+/JHuA
WnfDTt5efP8r1JeSvcGJMbZ8sjfY+nV3mZzBGBi6FDPIniGN74Mn2TMMSnvd
Nusbg/BvUV/6Y7vR3v+aCslewmVtFdljwMfmZVkXNNpR/iH6GbLHcG4/F96S
OgbPek+5k72HKu/yY2Tv4XFALo2hOwaahka/yZ7EkS1dk+xJVjHot11GmLDa
V+472asYP14mR/Yq926axKKrTOh6r716zWwFklthzEv2MGoqEdkruJmgUbzt
Ktnb8L2ld5G9zdzD3hjdKgpY+HX7yJ7nFwvTm+x5ri3J/fbSF3uulm4e2Qud
1314j+yF0uv2+g8dp4B756MiskfanRlYTfZINb6tM9wHKHDW91Ule6dcJsc4
2Tv9zr1G9lQgtPH8vz2VTdKef3uqRbmoNYIWFPJc50Vt5A1D2pPSWVPDFNwT
Pnht9jzuR+6NITX3XyCj3vzgmHbcj3GGefYBmIvyagLKS5LRbi3xl4ZvKPiz
c/NGhWIKbWuXEQrJykT9f/WezGBvd5J6XP9+FRMZB3WpG2TloIdpR98lcOJ+
P9HztfYCE1VtmnqqFlqAxOdOjbdEM2DHYMHXY71MVBxucy9pZym64G56necv
Hd7O6Z6sMx9Dh2bW1TSdrECO0QyB84fw/GnrTNpCjaFvlSkOcYdq0JJnbB82
GI2CW5/xCV7ncbT5x+GFiiWNaHzXNXldOcyp1dXrmxnj6Mvfey4Mj2b061Pg
zQHGMEilh/+nJDGBzl5T0BdRakcDol+quMvxfE1s1hfnmEBvLe2v0nf0oPU+
O6Y3GPTBmrZVjk9lx5HQSh9PFsybm9Hes/b3u2DbhwtZBe0UemgyKMm3m452
XtXvTMpog4tjbj8Lr42gp6ckYv3DxlFvSfoXwd3N0HpD4eWGwiZkEThlr2s3
jbqrXPLXPG4EeoxEsUVwA3CZ7H1cEjqN1spqV3+WbATOJlb79Psj8EwGLfo/
Hkc7p7aJ6el+ApXb60Q7jjKh2DhGRL9iFPVqH79buLYNYp23sw03jkMWj4Yf
XWQQBXnk3WahOoG3gCPuZOoEHDgX/D5bCfPSX2ce8ZxeMBKUF/xdMAHqCuKC
5za3ooMRbpLfZAehM/vnYKTNBOSY/97uZdGEUn+28hS/GoZ9Ybb1h/rHocJE
3XxOrwb1SKxx4lhKg7mu7+MrNHC+vxZxv+JVjlJWfZGVERqFRztPFRinj8Hu
SPMLVvxFSCAvZA3PVjq8dyp+7cw7Bvxil+x8onPR6nuzzPAROixzFYw6EcOE
xu37jzptz0Q+KwSGj/kx4PQBax4vGSZcuHlyebt7IpKx+JZ7j4WCwnLxwA+4
D5xFWnenvXqMaK2/ZAtsKFBTlXfTiaZgfkLYtezgLVR5I8AxOpkC0/09Vhdc
sE+bTL2VTfUG56G1d4Sb8fy/aJ+ve4YCiRqluLvFkXC2cufJKNwXM1IPVD9b
UXD5tL/UoFg8+DOFjG26sV90a+aJeFEgtlz/85W8VCiXMu7Xy6fApCHJLi6d
guiGbS55vVmg0Sk0Z+VNgbB3Z2XOFwpyXoiWOcjnwYSEz14G5rlg7opVGvge
A3euUdnIWQi9E6/drd4y4CGTPfnUeyYce7ye1ToewTpuDevwbQyc2xVK9+TG
wEBdb89ptkr4ms11wQ/nSH2g5n6+InyeOxxG3Mdq4O/0zaWxXqMQcWAqxldl
HNK5rM5xRjSCs54dfdNFGvi6OyrV5I1DfEytuNLrZjBakxR2Q2AEbnMJTHz+
Ow4PElb46h9rB4EFfatjOkPwckr/Ye/MOGitP8onubIHTuzsVIwb6wP9GW6L
Y5Lj8EorSVlaYQi+7PTN+izVDXM8GxSc2ZlwN281a+L7UTgUPXqgwaAd7r78
2OhziAZSq0LZRWbGICv+19+qzGYodFy+ycO7BZRRPoN1YQp0C1b7U9ubQCF2
zRWL7Eq0Q3F7DB9jGtbRZcecxxqATn8ifOvZMFK5HPafqdYEyP9qUBc78xH6
FE7EXl/BRHWhLvULB+iwOfY/o3rHVuiqVDi4tnMcPRQ8JVvqOwj21pVbuFU6
Ifvp80bvjgk0KyiuPizYBeVHiyJ5uHrhxVI3Ku7LBKp7srqm8m0LdMYc2TSf
NAC3bYX+FMdMoH0GUCIg3gi+VJPiFvthSGSwffrJOYHOZww3XWmpgs/j1fXn
Gkfgb7+wR8vVcXQtS7J0KAxBm2Plrp/zNFh4Ia1K6x5DLSulO4Vt88E4I2Ph
yddRKBlYKbpJfQyZnv+47cGzLID4X1w/K8ifZ2cdR8VMxCKcVWaemgQvlTwf
DNoz4NPr3oC72kzEZ/ii+JfQY2jS6bEKn2FA0/vb/baTFMrfHRvRIHcFqg/6
/cg/gfMiS0H+eAKFXBelO2J0AtEFV+ZpEZwvpeO01+9cKfSKP77sht8ztEW0
S+1vAwWfwkKsY43xfLsvs5w7IAn9x3dTLmyIgtUNri8oIwo92iMWdtPsNdpu
+CHBg/z7768fZhTPUmgJm0n9+eJsJDhQXhiOfZxHpy2fO4hCBrpHHLPZ8pHU
a6uPbHdx30Lvt5Rq/J6t+m1u1UVIIuNriJE8BRGjM6sfcDLRMZ2Ssji/MrT7
7KVKlloGxPhl9AZfYaLbWyq4DW9XouTEqjfL9jPA7XN7xcQIE80eMJxrXKhB
5Z1RNldxLp/5VDMRZoy5V0j2sAV7I3qevUN9JHEUlqv68gbVjaEPW1Vkdb9/
QiFlcWkuT2kw3GjAeUd4HCnUusXCQivSXi9mGmM+AtMTFW/NTcbRTNWfbemv
OxHnqwCfp81DwCW92sFffBzN+9irV57pQwEdju25t/rhebH2mZWGY8j4nWhO
TvYwUoCPm1XausH9yd8QhgCFBLxlQvOf0hGtZc+Ta3PtoKi620/i4gjqWLm+
8YfjODq9v8D6mHILiLHonRn3bEa1SV7fPnJMowVe9e+qVU3ga8cp2+VTDZK8
v6LL26YRPVhApbuqAYw3vN9gHTMCTqvOVGx+PY6kimfTw+98gHCXnpR2mzHo
3OX4wCWXhpr4v1DpbS2wbrcKS6r8JDydelzc2taD5Prnn3JFd8BfpU/8Zzb9
B71VSwtSxVuQ/ATfKTb3HhjZaXm2Ycl/cDBmwGX3iWq0T1O3VIpzAHJvLS1d
cX0Stk6nJRjovEPSqbYvZkWG4XxK5dXRwgko2Xxhs/TeKBQtM9+rjH0kSL7z
penIOHyr3FvJyRoPojm7L5yvp0Hyqr8G8z/HQL/LwBXuvgNfTxHDgaZRqDab
yG9hHYOyx071iX/KYalScKlWAh3Ovkiw9MB+fIVb+AYlXw/bvgo7uhgxoGzo
y11tzFndPHm71WqbYfHC4JqSPgbIzF6aUZahg+ZQwpX6/zrgLud57v8wd+WF
5pR5xo/AjOL6p4EB/eCh7R/46xEFKquPS5oI9ELnHw9zs6M0UPnLWiZYTYHX
lfyLF6yqYG9E+EnLJgbki6/j6RsgubOiDj9Hz5REj5PnDwZYucnzo6Mmuvhz
EE/Tn5PkcyYTthWTzznCX1aLvxfJ8Cs8JN9ruezGHfK9nk5VX/B7onrHqy7k
PVPijm4m76kr9/Y+/l2owyVcgPwu1mheVvK7lph6WuNzQJXJUdfIOawS9rtE
zuEGpfgenxtaF8NsIefmvSq0mJybj7TkcXzOqNXcQZuc80hs71Fyzl/nmEn4
XlBT2LA1uRedNePW5F4+H9nthe8RrZBmrZbC96jHN9lB7tGBp4DcOxpjqvAa
4ntn2xIVTe7dQvvsOVwnaL/kK3dSJ+IqPu9JneT50nfiukK5wXkZpK7W6woa
kbrSaxggdYiOupyoIXXIfenAfVKHRnl2ybhu0f/YOtNwKtu2DZcozZQkQ1QK
paJJ80lEKXMqUqKSNKCoUEoSIZEiRAghUaYMcZkjMhcyZFzmoTKE4rvO2/P+
+34927a2573XWvd9ncd57PtmvY/n8E8vPLev8/eW4Lm9YLuBk55zMiGVWIDn
/GfRTm8853bmXuvoXJAZy5a9wLkwPX1qE86Fu4DSATpHoGQXMYJzdHBgdPo+
OkfLZ+U70rkDtRV5eTh3bqy9xjh34sTmIZ1TWP3pHjOnh478jcA5XZFnqUPn
Gqr1FJi5frPaaTXO9cprcsY0B0BygRqTA1v//WjCHFiUfzua5gboZq1jcmNt
lJML5saBTzGLaM7ApvaxZ5gzE2aCpzBnrnQLLaW5BALn66WZXPLnjsVcWqxt
3UFzDLIWG/BgjnH/lFfGHDMtqSI096C1pes35t6jFj4jzL2hTZbVNCdh3Rt3
JicfJOyMxZx02HpgJs1VCDvEx+TqvkfyeZirA+kPf9Mcpv3UiMnhT6Ga7pjD
09V5Emluw8IDj5ncXvx2eSnmdkTZkz6a8yCf/57J+a9tw6mY84E35uBeANUz
3C64F55lbg/BvXDikYIh3SPgOGSozkv3SKKfBbNHEj5ujKF7B1x3u626Q/eO
kpaoHO4dw9PXt9M9BS9eX8jFPXVdIlIX91QJz/Umutdg5laQxL2m2ntlEPfa
kUJDV7oHQUzxTg3uwa/qv3RxD2qpruqjexPkBJVLcG/6xGQ/xL35742ANN2z
ME12ngTu2aflzvNxz140vqZE9zIsWHi7GffyvvawAdzL6RFnbtM9Dl1CfDsb
6R5X0axcintcLKTrG937EMfm0It7v217Qyru/bbH6dPS/Lsg+f7NnStpTwjw
D5LAnpAaJom9AjYdtJyZQ3vFwVNfe4dpr1i7LKSC9hAI4fJQxx6SeqjYGHsI
7zo/OdpbIPm9miz2lqiho/28tLeUWhUH0Z4Doem+pdhzuMd41zA9R65tDe1F
cJdf5hf2opbI6PG1tBd9uHm5m/YoCL0U4oM96iPvm1LsUV0HYkRo7yLxbolN
2LskBLReY+9a0jQtifY0Mv529VLsaeodmyVyaU9LLTJeS3sdOWJuPR97XaN8
kBH2Ou4vO47QHkjWzpqUwR64fmhDM/bAjksNDrQ3ktmWn5ZibyxZqWaCvfFp
//Vy2jPJIYGVH7Fnuhdtf4g9c9vyxxtpLyXmUfZC2EvTeCXDsJdqRv3ypD2W
6JicOoU9tr8l4hf22MufbdbT3kvmZJgUYu9t9H+4EHvvpQtLNtGeTF7EB67C
nlz17PtV7MnX9t73o72ajBXKs2GvduNSuoy9em9t3IT84XYCitwbsYdvU06+
gz2cHJqdTns7WaWvnI69fWDg4Xbs7aRvxIj2fKJiXpocT3u+bdP4H+z5Rrfe
IBcQue3HnK5RLvgz7lSPXKDedVKWcgRRtVVkOGL2Ko1jyBFry4uRO0hpU8FL
5I6w+IwjyB2V8l2GlFNIzROpEOQUu5wZ95BToj1n3aBcQ6zdNbyRaxZdSryA
XLP3LJsr5SAysr3iwWvKQWIlaVLIQVqRuqsoN5HXPENLkJvMOczeIDft3nro
JeUskjB92xnkrMvLBr8iZwk5tCZRLiMXddSskcuiJr98Ry675HI0k3Icad2s
ts+AclygTevYMspxN1+W/6XcR5o+Sggj9/HrDYsg96ntmPGdciIJ7N9rhpy4
0sH1CHJiJWiyKFeSffbKCciVqQWbJlMpVw61jkpRDiX7C033Ioeu47vYO0g5
tKPR/Q3lVvLU2KIGufVrcU7pOsqtb0duLqOcSwpsdz9HzlXS7tmEnHuywk+B
cjGZ5OMWQi4+P35pJ3Kx3LRyPcrRRPLpEa4HlKP9HzyIPkw5+seOw0mUu8nV
U/N8kbtvCRc8Q+5euZv9OeV0OLjgljFyugmnUA9yOp9fRTrlekj1sUxDrp/4
NbhZlHL9igCDkKRKmnMiHBLoAfh+LV4TFlUB1m/cT/ps6YQFby0uozc48dg3
Ab2BSNcGOclFXcApoX0aPcOBZZdkuNVqQZrfo2rX+i7gHTquhl7C61zqXL7M
BgjLmT5a0tYJGa+1zqPHiHriE4geo6zps6qgaSdo/qwTRu9hm6Goid4jakHw
Ez5WB0jv+nYaPYn0rwgWehIZjcb9+ScoJ+bIp6NXeXyhbQt6FZGmmA7N7+2Q
9/vKXfQwO1fzOqKHGcgZ7v10vh2OafTxy7klkRhVh2H0NtdcVDOSZ7WDqtPA
XvQ8CpPzMtDzrGN/MW/7RxZ8YXdZiV7o08j3F+iFtATi3pk8YMF59sPW6JEq
/n4JRY90l2/A8pcR7TsxMox3iqj444beybIjET0VDLmeZTxV/AgX46l6N8o6
R9iyyOD8n5Njoo5EMeXQ4ZBMFgzHbZK0fcgifEn3iobYvUgDfBoaj2dB+PSK
vhdRlHfuh2zSvxhIBAbMrwe60etMT67tamcR/+OR7Dkbwwi7T/I8YxUWhA36
bBDb1U4U3/Uam9lFEd7Jxr+6+P/7s7h1e3poO2makfNi4Mt7smJv4mCkeRvo
JFa12K7pIGbbvicVtSYQE7HosKjSVpBu5LQUpbl03Pz4ytKEFLJLyZGtblYr
XO28GOSn30m+7WRT0ZbLIJFFAzl/uCkf/xzY8G1eF0kWD57eWJFNSOHneVqd
TSAr+/F2SWIX2Tv7hfDFo/nkRGbWrktOjRDMXlTWeKCbNIrGhvRJF5M2zWfj
B77Vw7rRF7G//LuJnfCfNRtmV5C10X+iXtD+ukz1p0DppW6ybRTYF3pUEx3h
s5XvJr/CVbaNq9kWdJGClt887nqNZNPu1IftPmXweqFvqUJ2G7EKWrIw5zaL
rE3Z/r703WfY7P7jTeabSnJeZ1VtUk0vKbG6byl+NQdeiG84lbOnDN493Vo4
TueleFutsWlDNtgcDTCYbdwGK1e7+w5THrUZsw+7caEAJgZUHvrKd8Hsx39u
H9neSG6s/+1/q74Ufqa89t2Y3w1/ondJ/fKsIsvuZeZzKH2FFbKNvgUT3ZAT
fr3HMqqM2PTyvttxswYOb1ZZxR/aDXf3LxHJ4ikk42Z1ig9lKY+cXxYwOqcb
pL4tldOfmUtW/6obLFFqBIdbJUvzjnWB24uPwrkXM0h0bNLuR7FNMHeCV3Rh
UCfMlHIbFQxMJrPNfDdta20GuT/uPHK/O4AnWcKOuyyOFJr2fRZvboHDcvt4
nmt3gLewn0Hm3Ggy8dO7nj+2FepkmufKFLVD2dq2M/H9ocT0XZqSkU4b+MgF
Fp3WaYcRsebSzV/8yQ2R41ff1+HfnwSO75ignDFNS+mrvAe51fnUrghYcL8p
3U4+lQV2dW8VzwjeILOe9B+LdGBBa+Nhv9fuLFi62/XvabCAHTM2Vpx7h/9+
p5WxLQsSf756Y7L1MfDuAQdlOhcx/B/8re6zYNSzLClJ0hdMvNuKapNY0Li7
3iU/mAVzO/7lLHMNhoblsourvWifm7OhaFsNCyoOn7Xl0g0H32+HhGV0WVDf
Kt9mL9YOl97bai1+Hw0RSwbERaez4MeaOM9Vj9qBdXc9j01bLMw9fXDjkFMb
fD58p2+EswM4C1JyPo4kwukvGs2r+lrhiz77kebnHcAvH7IjPC0Viouub1ST
bAWHoVh+nh2d4MDJvTk+JQPCy7meaO5tgVtWJiVDzZ0Q1tSXWrUzB1jXPM87
LW8GbYfauZouXbDH0+OcRkA+qO50C9L51Ag3orRHpwl3g0hezjyv/cXgcynM
0N+4AX6Jq19hu9UNZz+sVTRhlcNo5O5bHZ++Q6rtfIfQ093gsWreB36Rasic
kGfTTfwGGr3/Svl2dcHWBePrjNJ+QOzV90Ucx8rhgpl8mBC9/yNZWfmbnrXB
Wf6t+yZmFoHD3oITY+trwEqe+6/CQA/48UUt4ZDKhXd5hhENCZ/IL703Wuu4
+yGuYFPVRqts4Alq6N14uJW8rq9t+fi3HRZWJFz02JIP0vdFB5LZusip0xX3
0740Qv+vs9x3V5aCosKZ4FMV3WSCbbGWzYxqiOu4sijEtRLeTT+mLLG6h4xX
SnR/flsGcy5tK/teWA1ywn3anZXdRPA8ifj75DMoFMgsNHxdB8/t1h1+vrub
UGiVPiyVA1fG2L/c5WiEXd7jhdccu4iNo+gt9+R0MFz37JiUdROcGqxcXlLU
STae93DNl/oA2+2C78xIaIbqMLGi6fydRFPtSxe36HvYXPv6zobUFggQkZMu
vN5Bbu2zydiiGg4/f6SB8ZNWcAncU+3d3k547jVbJia9hFc1MsMrZNtgvwif
bdmVdtKbtGlPAacHKNpLXVhV0AZvjzr7vJ3fTgRz7v0b22AKed4T1w2kWRDM
7egSk8MiX3T0Y9jO3yWxfp3Rv23o+XRQOj7mySIOkdNNm2I8ifvWXQZ8b1hg
oG1hdI/2sZb39tkpvQGksCmIe08GCwYWL3AWp68HL7l3e93KUHLGrHTdTLq3
UhLD+rKfsIiQ9Fz1avY3hK/pZZNmAAu2iDeHCWaxSO3Oa8smQt+Rxkd6F3bT
vTW98/22b5ztZGOZePcPnnjCpzrdn2sRC34Z6/IpGrWT7nNa8WY9H8iXLJ3g
gy/bwOWRyMsNNe1E4WvMBX/1j8QwSVPkwZw22Dljyxd1/Q6yJYzH+uGHDOJz
LyjCSa0VLje1Z6YPdhAumT/TJzOzyUyTts3KF1rgydprb/OedJIH3td9S8w+
kbJrpvs3azaDyQuyV2xDFznCO1vUbaKQrBpNSvRjp/356/sj3+O6yGA5X8u5
plIyw+3twL2RBkhcoHbsJVs3qeZOTGEPqST63XZb2C/WQswDJYUvtV1kqXDu
crnUGrKNVTqWZlIFu887xlokdxItx14d2ZuNhF/t2+BmngowX9j7PFKFRYKC
XCNjP7aRsE6BWd+Mv4D1al3OR7e+k4RjOdfv+PaQqlPmS5cszoPfg0PhXwuz
YBvf8YDcA/3kpfPr99H7s2FE4MUihROtUPmnXtFnegcJP5zfvpf3E2x6FOHK
n9QFBfvXWkVE/iDzL843DagohogdesYqgT0QlbxQODiwknx6MFuSVVoBHJrz
+jOae6Ajo+bCQv/PRIIjvOiVYDUEPbv8NsSqBxTbXV7oHcggRQ+G79TNqYMb
Gcpyd3O74dK5poejI++IoKHWitF7P8Cu9O5HhV9dkKtzplfM24MEf3jyZ5ts
E7TwXysYX9IFiZJ93EuyfKAuaaag7v1mmHyT9WDbrk64OLQxw+DWOyj/vcGN
9aQFWLrCMyPPdkCLXmx7i0cKnHHO63Azb4U9goEOe2h+Zs/k4T1QlAUW9rPZ
ala3wd+nOcpllH/fybVdWH62AJJv+LGi4ttgV7uv5ditNtB7f+xk5IwyuH1R
pXPVStqvFueF+oa2wKuTp43M1lfBWXa/G9aUqw22fTE4FfwD5qokbJkv3gis
k9fsF4XS/j+8iNfLqhB8m+5b55i2wekt9Vk2lN+jlyx8Ql8nN8R1LfH1mXf1
0/F1cw0xK3odckR8nRRehz3ByRavE1F0KoK+L4n1tzmD76uzb4slvq/07BU3
6eckPRKHTuDnLOvZ246fU61ARYV+LyJ95MZp/F7yJWGt+L0W7nZyoveBjGi7
CuJ9iC4wm6im90FhcGAWvW8kzvPxW7xvbNsL2vG+dQ22P6T3mYwWm8fjfQ62
OuCM9znRqf8LfS5kYUvpZh76XDoE2XjxuWQSK0KfI3kXuFxMnD5Hk3M/fuNz
XNIVup8+d7J2wYZX+Nw9pZdz43PX3ewVQ88JcV+zMg/PyV9HcXM8J3WHLH/S
c0WKlV7ewHO1MUo1Dc+VzbojRvQcEs2S8t14DtMeFPLhOawTvI/nlojP7bDF
c8t19LYOntt4NWkxes6JMWvRNjznPWOFdXjOH+YefkXngoysbGPmojyxPhzn
4pvKjzV0joA3pecKztGXGlcxnCPjv7s86NzBjPcx0Th3fIr3N+PcHaqCaDqn
oLRvUhfndLxgB+cWOqey2YPydK5hoeToQpxroUG3eel0rl0L6zVoDoCAkHsq
5sCCfrWDmAM33N6p0NwA6a9f/mFuaA4ojWFuXF+XtJPmDMRNqi3EnLEWm08w
Z0TdT4fTXIK175p8MJd+TnM/jLmkEqn9keYY1MFDbsyxrHvcOzHHfk1zz6O5
B8c3Olhh7onVBb7H3Btd/N6X5iQcGNxqgjm5rOHoaszJd052S2iugsw1GSZX
V3GahmKuNi3ahjkM012/MjkszXeXyeGXvN3hNLdheH0Kk9sl15TPY27n2bzB
nIfxIFv2Gprzvo+zGzHnfcftHtK9AI8spZm98Ev+hCTuhQVWC87RPQLahvsy
cI/IBrIvxj1yeMV1Hbp3YFm+ZXoz3Tvyozn6uHc4eX88onsKbnDUB+Oe0njq
HIV7atkv5QC61+DOapHfo3SvsSlyXcW91jL3yj26B+GYpzs/7sET5o/O4h70
vlFdT/cmHE5Vd8O9qRDT2I97c66q7Xa6Z+HKt5UVuGc/zZkng3tWgk/wK93L
MDpo/Qf3ckjvYgvcy5tuOq2hexxOaq8iuMfvJnJa4B53ezOrgu59SP4Q54J7
v1fN8jDu/dmru7RpTwDRqmWAPWGk/nwq9oQFM8P0aK+A8QzdCuwVgdNudhvQ
XnGmuFmd9hB4aFLPUUh7yHoji0DsIXs+XoigvQVktgTrY2+Rexxf/4r2lpg5
zr9pzwFNnxIX7Dnv7M823KE9p8f7FfYiyFko14m9aE+T3DLsRSlq4Wy0R8GM
wWg97FFtq4Q+Yo8yzYs8QnsXyfQeHMPe5WVRqoa9i1vT+yXtacTcoOQT9rQ+
lfpX2NMOCfh+or2O1Kf4iGGvYzeamD2T9rp3TxbY0h5I9GICg7EHrqyM2YE9
cImE7hnaG0lquZg89kZVtxNvsDe+HZrsoT2TyLu4cWDPPLDtmjv2zOXrs/9p
uHSR2hFeC+ylukUOidhL8z06MmiPJdObxPOxx3ZOv2aDPfatZMg82ntJpPC+
UOy9mrYHA7D3nrU4p0x7MpHj3boEe7K6wtgu7MntDzVYtFeTWoUTIdirt8kq
9GCvdkgwcaY9nKgqzuDGHr7G1GYH9vBnQid+0N5OhsM/q2Nv53i3biP29ogz
/jm05xMic7Gbm/b8ms9Wq7Hnu/L/fUi5gPDaaK8SoFww6s3Gg1zQtOVAAOUI
sqXXOBk5QiJQm+GIg6fm36LcQQ79XPkauUP30kp75A636dr+lFNIkqvQL+QU
6x8SZcgpGUPzHlCuIfdUjnMcp1wTYp6rhVwzfMBmknIQkeG+JYIcZJQZeBs5
SPW0SCXlJsKmtpaF3PRntaoJclOhxMEllLNIoes6C+Sso6PSe5CzRsfZV1Au
I9HdureRyx57XSlGLnsw/9lyynGkqMHi+CLKcbuj2VKR47bc0N1EuY/UzZm/
SYhyn6jwguXIfSzlPespJ5JSfbu8HMqJlWmTK5AT72s/iKBcSXw2/iTIlQmm
oVXIlWZXKzZQDiXGb66HI4c+k08dd6Icmqi74i3lVvKX8DDc2lLHdxq5tarK
/jXlXBJxaaUccq5eW91V5Nx7C/o8KBcTv4tmjsjFJ78XyiMXiwXnqlOOJk8+
NccjRz+ZFT0fOfpwXMEJyt3EZ/GsYuTufr2VksjdbDmpIZTTobl6cQ1yerLW
gyzk9FM5i/Ip18OdaR5zkesH/LvUyijX568MXMq2oAvKrtziQg/QaxLQhR5A
MU5tXumlbnhS+nF8gUc18d9Vve795Ffg+9Hw8pd/NxxStlmOnsFC4Ayb/4rv
sCHGo6jxQDf4asl/7ZUuJt/iNsof/FYPI+3zLpYkdoHWurkTJkfzibX2nJPo
MdQiPvN/m9cFW7oN5qD3yPhzWwK9x6+/Ao/99Dsh7aLIUfQkBxvK6tCTGA6+
Oiea2gE79qr9KUlIIUaSF3jRq0S/4aq1XdMBqSLLNxS2JpD4SZ0P6GE+1S5e
nx7aDu6p3M/R22h8KZr+xrwN/o0KrRbb1Q5jLz4YoudJuTc480R/GzSm//7W
1U77Tu/JGeiFIjcHcaMXWio1s+tFFP2nmfdu9EhKbXts0CO12OxF7wRqi6a8
U7hbKuOdUhxZjhGUx4XyVdjGRR2JmEaAKnqqB1q2WYZPWST5ndSOikYbskwh
qsWNXrf1jNKT54Es0vj3893+Z85k8oGFRuRL2tP2eKyQyWORwDt/Nt2v9iTX
XwrO8rpJ99fvNvbDHO0kyd7Ut+ebL7GMVdYX2MaC0oeFz2pPtpOdN6r2DsoF
kZ3QcWPdtzY49PFSe1pJO4naYbm85WkoKdjgX12h3QYiD4I5jHQ7iMXyhhur
PCPJy69X3mzG/769zrSbzn9pL2ndNE1pzzsy3PQx8WZLC6yZc9MiKI5y36wP
1xaXxpGiY5ILfrKaoTjkzHcBmy4SUlB5cR4kkVKt8Tf7E5qgY3rOc5lD3eQX
l0L8B1Ya2fJbOv0vnZfJBQI/Zy/tIcsNZr3Ujs4i059uC6jfVA+cX9e1euf3
kG0Fiy+kVXwiH12Tn5YcroG1EvlzPLf1kishcwRyz5SQfEGbrUFNlTDvOO+f
lMke8iBFcYNQ0Vey9WRP3BBnKRh0Dpxkq+4ijus2Lc13aCQSXLfW6y/MA764
z3uO7Gsk6npcNnK63aREM3RTIX8q9AT9K50r+B3+ic+YeXluL/mmcuaHq2Iy
OD7y2LD4Ct2PDv1pXCpNhPWLjFjSOQrWE/r2fVkv8GtUOY7XfCXWvO2njI2K
YX8PR/viS72wxsXRXVS5mJwNq4w3XFYJR284FEiy90JI8o4tp6XziAPv3X9b
fKoh74HcqY2aPfBjzebs3s8ZxP5D/EM+rzpwfFp3doV9N3z0EjW93JRM0puK
SlvYKadnfdp/PLoLxGNuijQKxRNtM9HouFtNwM8pynepqRNEHrWsLFGOISa/
dxjWf2iGuGHnOgfRTpi+prDp+upwYmE64Vj0sQVCxgrKrt3qgDBLGfWbSsFk
5ZY7Dzo9WsF8Jtvd1u52eODlvvnuG1/itFHkxKw9bSB88EnTZot22Ch3POGc
0BMiOFHkIExz5MuQWPXgknZoO+e1dDe7AxG6+ElllzgLvorxjB4uY0HbIbGC
94aXyP2Di/ZamLIgwM7ooFQYCzTSA3l1BI2hU9DnwIQvC/ZfS9Z/8JQFjo+d
rKIL7oFdLbmymc5FcqFJw94XLPDg+bPowrPH8HXrn6AXlIuWPl44cDyNBWk9
K9+Un/eC3Y8MHYfusmDjdNuBhhEW1ORv46kx94fsrJMua+Xp5zlt9uDroXbY
G8f1I+xJMMRfifbT6GiD6R48pgLJ7dDvY3xvfVsYtCo+n/3ychtEP1tjtQU6
6D5L+RRT/wY046226pa0QsDLyYMjdTRn4hbE+tS+g5qSI++qOVtBhP2UHLd7
J9gscnXmMogHB4mTMi48LZC9wzn88BHak9WrDt5KSoIz3Wm+G3ua4M+4bqPl
ym6QHZIsfCGTDkaC0i4KDxvhld6GrY/6ukH78diKkLgskH5RPL+0sB5SsxYE
qYb0wNX0iOa/Pp+guLDi+9u/NXBONlLYcXkv8NYdfsrzvhjU+W/tzAj7Ci7d
3CW5s3vBs1q7UOBXJYj5RXgdoXsk+LlDkfjJblja8Fzo9r8GcJ2x/N7R+E/w
9TbfoRVrWuBh/M6ZxTR3P8eYjh49kQYrjAckVQ6XkYiA+71xEX3w5fFee/PR
D5BvcqxawrWTKG9zlCqIbgbdAee+E01ZULU5vLuFzuPWvOcbTPq+QTxn4+/l
yUWQfVlPLMSul1gbSfnUcpaA5zneSGnVCoiQtO04KdFLwj12tK1VzINzu4Lt
u5qqwPKq3/OMWz3EWKts52/7DBAIPBp+a6gW7NI6ekyju4nLMQ0D8bYkEO1N
6WTd+QEZ+XNvfq/qIpHJYX6+NbEQudvPw3xfE2QpXtILndVFwmWVVt89GQXH
3hk0KTk2g43Njvznip3EYHwbR1FPCBze9eVq0dMWiCodMWP5dBCn8iswFOIP
b4fluCwpb7otFVWxZu8gs0dUPSZ1PGGF1+D45lVtkD13Dk+lYzvpDYkqLam5
D3v8VllKxLSBq37AwHPRdhLUWBofE34GFk+KrHVcxgK7DdO7Br+ziL6Vbw7H
7WskXLllpts5mvN9ir7fI1mkYa9ioG2YI9GJ9jDzfkbP869ukXV0X3SERnwX
DHpCqtqbJ0UoX0gvJK5FXiySF11d99TWh3SlkkXf6Fwl61oVx8ayyOd9J16o
qQeS8Pcv7j51onyYHvOmrp1FFOZVKdgKhxAujbqAi2os+HI9bL3CtnZSOpHa
O+1wOJmVzV30bLQNgg5x/Sb+7UTt4wY2/7EoMrT/Xunl+20wKaWlVyrUQVaK
pTedknxP2DIdRc/0tILt90/DagkdJFx15cwr6vGEY0Ho5d+0r65P2TV73KCT
7IvQjQniSiI3DzTrx8m2QNXAMbUU4S7yST99xrtXH8kq16f5N1c0A5l7zsqt
nfauuYW/RyUzicr68K6M/EbgOXtHrPRtN8ldonvLujqHLGnyNP99ugEWXaw/
1Xmqh6xfG5djnl5Abp+7xZ4T/h2ULbLTXat6SJRQtMxtzVLSJbeszMv4G3Tu
DTo9UthDrm81yJDx/kqumSw92hJTBpVHeutsT3YTywy9u3deNxAFQVN9k1MF
cEldPKI2rpWcN/+Xf3NRB9l27KOxRj+BILk/wvYXskCsJPKZpVM/eZgnY+lx
6APY35B57TC3E+RvaOrombWQpfxr6kdOZ4J+Ss3dH4q98Knh/CGfGd9I0tO3
ecpzCyG6WyNnpKkX1Ns03F6PfCan7/9JUrxbDnu37rVoceyFw+RsjlB/Bpn3
Yq39DLEqmP2L7a1qRQ9sNTLUmnsznnR3tVnO0agF0W2Vt9zHuuG++j6ZXoVQ
cvy+cq3KrwaonfZU9+PSbsh4UjvX3ecBEfq9/9jNmU2gKFSsuG9HF0wY7bko
2OoGl4TfDotrN8MDZZd2nvOdMPCqaCxPMARSIvl3mV9sgZmqx3yeh3SAyieV
Hz5q78DT6kV/CeX0Dnuzy38H2uGQ7dFwKfgA2sNxlkc42+Cgkx+b3f52kPit
2Xs5m4CW5voF+33bIO/mbB8p2pvC+7uqFqTlwqtTb4vGZ7NAT+oM5Lu2Qcnn
gy/2/iqGzqE6pSbKIx9qBXJ697fAfO3n9j3DVXD/39Ywi8csMLS/Lhs57yvc
1ODOn/jXAvFK4/rHIljw10bpMX2dDBR8TcfXG8fLtfF1h8vzC+l1SHl9hi1e
R+CpexBe55zAsCx9X9KlL+WL75s+z1ER33fLPQk/+jmJzdE73/Fzqv049hk/
p/osPnb6vcjf6Hld+L0uvAubh99L8ZLwFXofiMr3vfF4H7ZsT7LA+xC06yDe
NxJtlTOC981v5BRz325/Te2g95ks7pSOw/s8YPFtB97ndJVhZfpciHL9dR58
LovYcgbwudQ+fH6SPkdy/9orLXyOy0OuauJzzLjQZUufOxHPllTE577+5bMK
fO7+i+7gOSGfpVOf4Tk55JxuhudEwMz6Jj1XhHitd8RzVW6ScRPPlX3apjx6
Dsnd/bnP8RwuXzMrAs/hUEuMLT23hION8zSe23eaE+F4butup4bSc07aN/To
4Tlna+1Px3P+8Z4BP50LMsNlkRfOhaZp/hmci7P2kS50jkDSKq8R50j5fF08
ztGJwndtdO5A0SbkGM7dS4NJV2bushr16JyCgldmJs6pyZXqSzinATweqXSu
IQRkt+NcGwqLNuFcbzh27QTNAVgUsjQXc8Cos2cR5sDsre2raW7AjLYhBcwN
Wb7Wu5gbz5wnLWnOwPyg2DTMmeq3j39jzjTnHTpEcwmOsiswuZT78FIx5pKs
lhsHzTG49FvsIOZY29kUI8yxqOBlv2nugYrWp+DLNPec+D9cw9y7Y9t3nOYk
sO12YXLSO8pcHHMyNuXkL5qrIHVNnMlVM2XFMszVYoctEjSHwSOp7ivmcJ9Y
QynmsHP+6Sia2+D7ed2j2zS372wrYnK78a5gCc15ML+d5Y4530imMTnvPF3P
me4FKLUKa8C9wOEtsgT3gqaiwQq6R4Bbfv1FAbpH+p2TmT2yMdDbj+4d6Kr4
9QL3jugImOLe8ZD3xD0FhmcXZuKeklRQZfZUTxj5TfcauIvQ2KR7jSu1Zg3u
tYdrJZbRPQhq167VlNM9qLDWyBT3oIvsuDrdm2B11MwP9yan2LMR3JtuW8eu
0z0LZwTWauKezW+a5MQ9axZ4u5juZVjMU8CFe/netkgT3MvnZrSdo3scAqTb
z9+he3yW1NavuMeHB47Z0b0PhbWzw3HvWx7vv4d7f1/hiTHaE0DYp/SpGO0J
PIJuOdgT5tr5BdFeAbXb9ilgr5ihJn8Pe0XQ48c/aQ+BpF8zfmEPYYvVO4I9
xLXJaCPtLeA/OBCBvSXxyKar2Fv0uKSw50BKyKA29hwhqZzb2HPyc17X0F4E
oY8WbsNe9M71rjX2Ip3j541oj4JvZy6wsEcJ33SRxh71vCpGkfYucmXrBaZ3
3f1t+voY7V1f19rl0p5GLszWZXpacRIbxzHa03InLubRXke8ZxcVYK/b/X1l
Jfa6oubJpbQHkpEjCsbYA20/aV3DHrh17M8z2hvJEdG8BuyNns+fzoumvZG1
xUWM9kySqC4vhD1zoCtaDnumVPSvStpLyYy0lBzspR9k+AKwlwbdr/WnPZZ8
u3NWAXtstMmjSOyxPEIPZWjvJR3mBQ+w9+4HHwXsvSYGvntoTya/35K32JNf
6OQS7MlL1/Cb0V5NOvtys7BXb9SdK4u9+u3z/RdoDyedumZ3sYdb+HByYQ8P
fKJ/l/Z2cvpeUj329vCSlcHY28fFKrtpzyf2bEMt1bTna13c4449//rYeB/l
AuKncoPhAoOBm07IBb63FtRTjiD76oQXI0eIcR15hRwxn2/7KcodxPrjZUvk
jtTvYIbcAV1rVSinkKMREpPHKafE9JcrIKeIzdo7TrmGjDwOrkWu2dXSsAu5
5s9t+XrKQcRhiZyrHOWgecorDyAHbVdd3Em5iTzNlslCbvoxFHcbuSnKuMaF
chY54Dlz6W3KWXM7slWRs0zkvRsol5HzXlerrlMuW/3Z/SZy2RxWTiflOPK1
u2gIOS48b94N5DjevyvXUO4js0LUdyP39d9LUEXuMz2/9CjlRLLGI/gEcmKz
lPRT5EQdS7CkXElal8g6IFfKXF8Wj1y5+EazKeVQkrGRVYYcKloVI4ccGmjG
UUu5lczalaiE3GoY4hSG3CpkwjlMOZdwOi0KR84tf7noCHLu5WVzmigXkzSn
nGfIxUeSnB6fp1y8OOyGAuVoUpn9PRI5WufCuq3I0f/mD3yh3E3kN5yejdyt
GWzLj9z9aTyQj3I6bOY8/gg5vToqS7yIcrqdOscRyvUgWnlnCXL9/HnDbKcp
1zvKOXel0Hn8pagogR5AuShJcJizFMwkq/882dYLUv5bF6I3WHxMNQC9Addh
v1Lv/B4IFHI8hZ4hnH3vAHqGlV6zWLOX9sB9i/kJR6KzyCeVfX3oJWyn37ol
c6gbGs4+dExmpZEDlzc1oscQ9lArELDpApUM5R3oPaZt8M1D7yHqcMgwKK4T
9B/xm6AnCSmYI4aeZOe/UybOfztAeWPGd8U970jG0NF89Cpv9J6PndPtgCAr
thcinpFkqIfvI3qY1mf3a9NK2uFtgpRM49NQwj30rQO9jdvBha61J9uhoGB8
BXoe7r4L99DzvPH1+neIg/77h9W80At9sv5hhF7o1Iz9AjJ5LFA+Gu1lW+1J
BFJSF6BHWqBQ/vh5IAuiY/4w3ulEWqcWeqdg7fvoqeCVtgTjqRwPhDGeqilD
U2PfSxa5mZk/MzPAkBxe1Jf2K4gFB21vKKyLYpE1ewyyt38yJ9Ofzwvup//7
9meXGxdUsMjaK0J7zdysSa7dXb/bl1kw5/eBHwt52skZTbtTUiN2pJc/54T+
Whbc6NZOPmraTn4d3eWxXciRPEq5Kmxd0AZtr27uH2xtJ638clq13a4kJDuW
5Cu1Qefb3pRYiw7yYFNmXGCZB1ly+auLalArPE68H18i1EnCzZzMRYqekRbD
biuushaYeCZn8byhk7Dqn85XCfQlyelesSJlzVD6M+1IS1wXuTYdmmo1AslY
xPnyYt8msCl6k3L2eTc5ful2eY9kCImtaRLkE2uEtAvPT7Xa95Dzfw+qLFCN
IOYPloX/bKiDSYX4x5omveSBNv+GK/T5qjTGldxqoPMy+CdGf2cfOb/EXW9r
WAJR+TyU80W5kuaA48031X1k6YEqPcnGdMK1R3ySU4/OS+PcyzoTfWSS0zYz
8FgB2SlxKSFYORv+fni03+d3N8nWnPiX1tZA3C9kzdDgewfDJ8d7mq90Qsqq
suhfui3Eece21WAeAXtmflQaG+oDy95TqnFKhcRj0OWJ8rlMMJnMLP/8qw/8
J4Sv90gR4m+UfOCqexEcPXrHIfBUHxhObPnANRRPJmy2scdaVYDBRFAtn2cv
TL9gXiemGk0azQY7jq6uhpGF9WFLonvgYcr4KOSFkX7rBA7LvXXw4sDJgNLM
bqjIyMovtQ4ikWlvy8/l/oCE2D3J/753QcRfD9Yvfj/SkL6nXNWgCfQy37Qe
Z+sC6dOKIqy5z0jfj754/aBmkDNwrXuypxPW5O1ZWLfdnXhnrvvaGtECRSP2
GULuHXDhTozsL2cncvfl10Nhdq0wc8T+cd047VeFrxaGttmR8hUzuT9saIPF
tY/Xxdi1Q92kt2i42k2yolFNbHdiG6wwbBOoXdEOiVnhR2R2XCJWp+be0RNk
QcyoeK12HQs6T2bMYYlqkZFZ3GH7z9L+ND+ba+QdCy4+UlKMZ1OHlsiFVtvd
WVDnvdXoOZ2b/vOyus+XXgDez23mXnQuztYK24uFs8BP+oD3ViFLWPmlQaP7
OQt4k84lR31mwbVpf8OPjt6GnduvHP1pyYKCdbLhSrPaIe/pz6P68fbAy9q1
5LEM/Tx5hG/FqXaYbnllRkaDE5j7/XlQUtsGl9e48ajTfLAmu1tqotwge8mJ
J1/12+Dx/saN0TRPSos1jCSjn4DSwtoHxaQVXrz0jn422QGpP4r7pV56QWdW
W1DncAvsft/Ob/+xEx4m3L24ysAPNkquvao/2Qyf9v32eurWBfu+bXeZExwI
r25/U/ctbwJlDy/lVrNuMJSv+tt8OgQ+iGRn+FxoBE3e0pLMEzQ/f0ioH1CP
AI53748Z2tSDzu6sjCL5XmDT1hOI5XoHR+13Njh41sCRgDNjMXx9EC/99yiH
UAK4XD10ipvvK0yeTZh1OrMP4tryDzbbpMHV7rcS6VylUH82d/QDez/o5R29
4Cz/CThP279yWZ8Lx0aiE8MpX0+8aXJ8dLIG3qvJvBaJi4M5vn3dbrUthEMv
U3MtVydUKmv26r99BRIxcSNqX/tIiuLFrWwuxXBsPWuN6b90mN84mMXP0U/K
+bdweNzPgFceNUXLyGc4x+F1SMW2jzwbl9P87poAl52cT5aHlIO2qw9nQ1Iv
KZ3cX8BtFQ33x0QDeI2roHHf2pWq33oI9Fyx+HopDKJmupi1+NTCljqNxZOd
3cQ88dJe/cpAOHr6Dkfu9h+QG+8qbDC9m3yVCBbTvugDJYtfneVe0wQGfy8d
yFrdRSrMEsKHl3qCCl+o/2KzZhja77NI/mQnWR7TXWUk6gobd1S/OmXXAoqv
Fu8Ie9NB1tY3cBT22EO60MGa4tOt8GWsiItjcQdxvDC42JndGhZaXqz05WkD
Ic7lZwyethPbvJ/D7DyX4GaolyR3cBsEdJ97tViqnQz43o96+V0ZfM63y9jP
Z0Gus0HRMhaLqGpaftjwXYc0Xa89rER5+ZG0tqBKIouYL9GO7HI1JVrnrmbm
OLPgjvozz/uBLKIjMqd1VctNUpFqZG1H980FZ4X+8BAWGRNO+fZkjh1R52Y7
J/mCBXc5VeenZbHIz8x3j6aXO5BlnnNCg2+zYMXQGtG6MRbZ8njez6e9zuRU
5It7fbTvBfC1X1+v0k4yNXfMKJN3JwuqC9Rke9sg7N72x4W0T9o8T4wTuOBJ
ymyHfZuvt4H2PjFbP9kOMijtey6dw5s85r9pKVnfCrpjZ3IWNHWQyCLemFE5
PxIwevDJDYFWkDCIDy7w6STF/0LVeNcGku0hG/pXSbbAgxVGFmLGXWT+jtUP
3RVe0d5VdiyZsxkEm3Y/9VHqJtGmkx+iJF6T/OZzn/ZGNkICWfGoWaqHZPfK
FJVviSKHX2T+Ll7cAH1GWu4baV+yevt7U+m998S+zm7gisJ3MPoQofdjoJcU
C5hJLb+YSLLOqb01bqJz8cc993hgH9ETOzt+RTad8CfV9skMlEKl3tVNEcN9
xFu+8eGu0DzyJPlhwqL5n2DHoC+bCKuXTFj9MT4w9xuJW7n50YKLH8Cr0yEj
QKsMkt6KB7QX9JGh5etb/s0MhDLflqHD8X1gb+BbrhRbSg7tmiO+RzoV9h9v
HDi2oh/W2y3cX8OVQRZ2iOve6MiH+SOH++JD+yBjaf+dwzWxpEV24W7lojJY
/fqeTUxrL6ScuHNw/OBr0hq0YSw77BtkVD0sOj2jF5zr+OPFB/1I8eB0vu0/
v0Nm0JO7s3l7wDzhTu69CVfSz1ViJRfeAPaVptpha7uB/fnY1bF1pkR6a2Hq
gk56P43kLv9W7gK3isqwtGcWUB45qLZlTzPcmZZqqXO7Expye1U557rA0jl6
qtePtcD9lNOy0bkd0FCVUyQw3QtGX/72ztzbCm/mqJsWre4AO30fA2Obl8BV
Hfj4ymgrfNZVqvhKOV2x9UrkcEgocMWUNwy6tsHQLv0473XtELmvcVPVv7fQ
fzVNs/RfGzhynX1sTPuVatwf9YfDCbBrff6Zu5TTK0fvusfLscDNwLU78FkW
8DnxH/C8T8/5ay1rkyUtcCKsbsXIsWoYjeQMjwtgwYFirUf0daLGvogHX7/Z
kOiHr/NtC/Cg1yHd0xO78DrxEXOV8DpXLM/h+xI98RHmff/k5THvG3xwUTz9
nGQ3v700fk69cDbmc0alZVXS70XybvKF4/d6rri1Hr/XrXouM3ofiLO+lD7e
B9OMbDe8D8YfAuTofSMGOpP5eN903Ey98L7ND/5yk95nwjMgvwvvc9cSDWW8
zzW2383pcyHTtb0zU+lzuXlK7yA+l0335+nS50jagk0CR+hznBt8Ph6fY++f
5/b0uZOGb/On43Mv6G6/gs+9MUajhJ4Tss/VrFaMnhMj+455eE76HE/Y0nNF
stxXaeO5uiMy0oXn6tjb4AF6DknFKgVHPIdhvLbr8BxOy679Rc8taTktcQjP
bVWK1wY8t1Xv9w3Tc044TRO+4jkXSovp203PeeSoQhqdC7KkI56ZC0/bzkSc
C3H+8ml0jsCu+vYlnKMPV/514hwZL+CRonMH0o0Frjh3ZM7TNpy7RInPmXRO
Yd/rkAmcUzXJktnb6Zwa5bw4Rucabo3EXsa5TlzOmYtzPdzu6UxzALirq15j
DvRfFuAwpTngciLJieYGGNiEG2JuKJZWcZTQ3Gitz31McwYWcRYyOWMtk1CM
OfOjg9+U5hJoz8txwlyy0H6ij7lU6ub4kuYYLDK4yORY4cZLvzHHjs96RGju
wZ8Ch2jMvfOiSs8x9wSvrrlJcxJubJdgcnJm4NVbmJPTUkce0lyl3PaCyVWR
sZxAzFXuoD0WNIehRPaKWwnN4V3rWjQxh1dU566muQ1f3noPYG673xm4i7nt
xfo3l+Y8+PFXJUyUOZBdjc5hmPPxS+p66F6A/JmDVbgXXpy6eB73Ani24h4B
w/2TRbhHLjQsZfaIkIGjEN07EFS0Pwz3zpqePRm4dwy//cY9BRE7T+5aT/fU
vJmKzJ6S9nkYRvcapL+36ca9xnvcdwvutRUzj56nexC2WuU3ji2+BPc85ojj
HhQUE+KlexMylvmtwb15JlOnGPfmj4JFsnTPgnH5DR7cs5cKS0pxz24uPy9A
9zJs6I7uxb1cdMfwOe5lM4mLGnSPQ/bkcALu8W1Vje64x9sVb4rRvQ9K3Olb
ce8fbRQ9jnv/Vn/NctoTQKdtg8tJ2hPU7Ht+5NCecI6YSdJeAadli+9hr7gi
dXE/9gq9PPtFtIeAy/p3tdhDzqQYX8QesulnmRbtLZBgeeck9haBGXVrsLeE
yXwuoD0H2lbsmI8958dqvoPYcw491RmnvQjIj0ZZ7EWa065wX6G96CH3LbbH
tS1whWPWPuxRgnpnrE7RHlXdMS2O9i6iU7XZBXvXU7eijBW0d62x4hmiPY28
Or/lIPa0FbPJFlfa08b6b07oZ/aRnBt8B7DXWV/1McNet6rtcD/tgaTmPP8R
7IGWt7P8sQcqvJkXT3sjmT1/BR/2xgnxB3wPaG+0PTGZSXsmGbpZfRB75jrJ
flfsmeMP9u+mvZS8l149gr1U529yNfbSWHYlZ9pjydrEngfYY8VffTyDPdZr
WxAX7b3E1dh/vQjtvUeIrB323o+W2sG0JxOvgpVd2JO/fJZ9jz3ZNah1De3V
RMDP7iv26hkyKh7Yq7X8JubQHk4UJBY0YA/XH53ujz38/oD1Itrbid+7BdOx
t3ecj3qEvf2g1vxQ2vNJdmLyjXO051u828qHPd+wnzeJcgGZEXd1gSHlgmP8
DseQCyJ6nyJHkB1pcReQI5R5TRiOmH3gFnIHSZWRl0fuCNjxkuEOqUNZiyin
EP5pP/cgp6g7zb+BnBJ+/mA95RoCT6t4kWs2SbW9Qq7pfKK1gnIQcVdY4aJK
OUhUC6yQgyTC9TZTbiKfiLTlC8pNx3QXCSM3zW5/4Us5iwwXSQojZ7FHWrAj
Z33eL1FEuYz8vax9BLmMbVnTHuQynprETspx5MNMd0HkuMtB+3KQ4yz0Yn9T
7iMOQ46bkPsE/PtfIvc5Gep8ppxI8hqO6g1TTnw9ZpGInLhJViSGciXh9Wms
Qq40EBj1Rq7MPTaQTDmUsE68XChLObRocvCDBeVQnnV8vZRbyePphsPIreX6
bU+QWy38Vz+jnEs4lr/6hJybC7ZB7ynnsjdMNFAuJhYtVs7IxRdOc5iaUy5u
VuBRoxxN3vUnnECOXr/QKuog5ehva/yQu4lNpWoccrdlTzb/bsrdKoEsWcrp
kPfg/rR0yulRuSdSNSmnn6woOUO5HqBVNAO5vuDUk5BXlOtdvvWYvKnugxmd
9kfRAywP7aqfrVcMSd1nAvR3Un4/vU4bvcGIv8yGYuVK2DNcbK1p0gvpVwPX
oGe4ldOw6XZDNZS2flZste+BlpnHy7hVI8j+/JJR9BL1Ud9enX3eDdkZ+3YN
SIYQngdBgB7j3KyMvS1xXaDlq7jxh0Ygyf4cO4DeI6S83OB5QyeMTnpOQ0+i
nvCrED1Jg25BUIlQJ8zjLDRCrxIkGeWBXkWuayIm1qID8vOb3X3LPIiJ8XJf
9DD317ltH2xtB/eHfHvau12JpqbUF/Q2+efL3h81bQc9OPsIPU/2wodi6Hnc
pJqrFvK0Q9RfXj30QvM4rM6gF3pRvaZ2QQULWo19Fjq6WRM3rmuB6JHWlBqi
d4K7Bw0Z73ThxArGOwWZaKGnguatU57qlXEv46kG/vNXZ5xe4etw8j9/dfU/
f+V/Rg2vA1z/+asMn6WMv/ooMRn3wM0aQoMuM/7qErsK468mctUnNo7YweL0
KX9lrijH+CuNiKXor+D9TyfGXx0//ozxVzFOae3fu13BNNKP8Vfym9pS0V85
KB+b41fmAdnjHYy/aql9lYD+aovQBwn+omeg4rnDGu+z7F7rq+ivynewO2gF
+oLOSsL4q31pOZror6xrn7IaNALhFJcP46+UFwglob9abRn9ij53uP3dhvFX
D52sTqC/un/3RT09J1Aq3P8az8li0yl/1S88C/0VdDVN+avbV73eoL8ST5rN
2haWAPujahh/FZaTfxX9VUfVp6L1jelQqjE5gf6KyIteRX8l7J9+kp5zKKmz
ZvxVr8sLxl9ti8xHfwXhN/9ffwX/81fW4h6q6K8G1xwrj1UqBNtXNoy/2pcW
+Q391eOVB2y7pQgIZ/kz/ur8tgcP0F8J9p88TucabN5vZPzVHROXesZf7RKZ
sUY1GsQrGxh/dbKtIRz91b6Hb1P25IWB5cQXdvRXx/Wm/NXBbSHor6A99f/1
V/A/f5X89xrjrwS2tgnTHINr33YnYI69+cJXj/5K39WkvXq7O+QKLWf8lb7D
T8Zfbb53S7DH2QkcpuUz/orE/2b8VdbpJK6XbXbgF1nNhbnqzPWF8VcDs1PP
0ByGaNjH+Cvt//xV/S4X9Fdw/j9/9TpClvFXipHP6xJpmDv3sTH+Km3NZ8Zf
acfPRn9Ffj/gZPzVstApfxUWZIZ7hKz6NuWv7h4WYfzVxd5o3Dtk9cwfzN45
zbmd8Vfcy4RxT5FbGfqMvxqWJK/RX7Fb23w3ibcnZ2WWM/7K77kJ46+E0gq/
5zY4kcIjnYy/Ul435a+Cz/9ppnuT3OCd8lfyTQqMv9qrVteyMfoJUT+az/ir
R6FT/mqmayz6K3Ive8pfJWdvEEB/xZZ/Cv0VGe4vMMc9nrrlDeOvBj73OdO9
T56I7NPAvf+24+Eh9Fet6+/vbzodQowzVTKxJ7BV8paivwq8ugz9FTmUEnQU
e8W5+2lZ6K/EMsSl33O9Iw23dRl/tVLxLOOvnv8k6K8IsZryVx93JzL+Ku2a
O/orUjkw5a8812iPo7/qDphQor2IuK13ZfxVwKiYN/qritdXl7mdrCF9JzrC
0F+1Ke00ob2LuKu975Pg6iSz7kT3oL9SuvyB8VcbTTegvyIbP7Qz/kpabJjx
V3ML56O/IjPvT/kr7vDGA+ivDGQ699e6JpBzruGMv0pYHzsL/dVLfgP9RVbR
ZNQ6+iX2Rk3jKX91j1sW/RWxZpvyVyNzNBl/VZKmiv6KJI/aMv6qKX3KX0mu
skZ/RRIXTfkrdz1fxl/lcPF+GFnqSbaS5Yy/6jkw5a+uLf2E/ooEbp/yV2HH
Grajv+L869T/qceeaPUnM/5q5eNgxl99sZMedGe3JiODVoy/WlFSaIj+ymhJ
rO4inkvErKWB8Vd/RI8w/mq3nYFo5XdlspF/mPFXibG6jL86/JBNl/e7DoBD
J8MFvv/5q7n3lqC/gpf/+aufLoGMv0o4x7d6ectNaPlkwXAH745LjL86slNn
/aM5diDhu5zxV5y8Toy/+vawqG68zAHc14oz/mrRnyl/NWu0EjkInN5M+auJ
iyGMvxq6vQz9FSQmcakjN7WI/HFFf7VJ9S5yFiiGXfNHznLmsLqF/mrY+0DT
Rw5vkD9adQO5rE96JuOvFG707h6X8wO7jTKMv/JTfRGC/mr+pD9yHySKvupB
7mMVhV1Df9Wh9zrCQ+EVcF9OYPzV7JLtz9BfZa8kyJVwoKogF7myONLcFf3V
iZ2c6K9A7PrRYfRXX34qPEZ/5TOwGbkVbDSOM/5Kev4dxl8FTJ5CfwU6HDuj
kXNP65TmoL+KmIiSNJVNB/N7RYy/slKo2ID+yqvPv45yNLDN4o1Fjuabd3RE
mNVL/uatCqPcDY9Op7kid7scfsX4q0hXUeR0ELVfy/ir1tQOxl89irFAfwVL
W2cz/ipHsvUn+qsXF/NX13BlQOyH2Yy/Ul9o0ov+Svd1QOThmlj4+fUooDdw
fRV9C/0Vd+vPyrGDr0H9TMMQegbx03uK0V8VqqysWTPoBy8/+C5CL3EtKsAO
/dXiMJ51dydcgWXodR09Rq7vsmPor0LLRSwH1pkCR4B0MnqPyqhDjL9arfqo
P+OZBemdVcX4q/y8JMZfrTRYFTtnrgvxeSzB+KtzK7P2or9qWS1xUmi6F/Fe
cc8HPYy38GbGX/lc23Dogs1LEnzLhPFX47psjL9aAm62IyGhxEn2IOOv6hP7
36O/yv3Vd7r631vilBLCeKGO/a8eMf7KKGyR83ACEY70NkSP9Kyv1hX9lWQw
262gZ1nEUFBOAb2T/jkuE/RXT1aM+I0cqyZ8g6yn6KmCV3DeRn/VYefihq+b
vL/nhK9/Xzv6CP2V/T5JG7zO5J5N8ngdPQtON/RXyVc95uH7ymgdYN53bf1S
xl/tlxE4iZ/TZvNZdfycbO2GjL9iX73UC7+X+f6YOvxevw+2430guenmEXgf
5r+/wfirOypz5NFf+X2SV8f7Vq9z4CnetystcjfQX/lnq4XjfRbQFT2M91mm
o5PxV/N/pETjc/Ht3Mj4q3mv/HXQX7m3Guv30ueYECGZgM9Rf4f7ffRXsWzn
lfC5ex/Iu4jP/aCVYBn6qw0NM6bjOQl3FpyF52T/1wnGX6nvOt+A58rirF0n
niuDN6v70V8R2R39eA5jGuo24Dk0SOEeRH91LfaJJJ7bXimBtXhu9+yWZfzV
VmV19FcwTUT+N/qrdmdDxl/tJe+YuTA5PuWvVmU6DtE5gvtfciNwjt6EP2X8
1csZzWvRX82vKpnAuStfs4PxV61OHzPQXyUVbZTCOd1o2zYX/dWpjt3H0V9J
txigvwKRT4GZONe79j1l/NWJue+ZHCiymfJXrXuGGH91ODX8bQXNjbGOZdPQ
X/E4W7ijvzos9JbJGZlr3l8wZzRCK83QX819do3JpT2Lq05gLnnmvvRHf/XI
fxOTYy4JI0OYY7B0yl9dO7IP/RV4iU35K6MbU/5qmuUC9FcgFzTlr6rWbsdc
BY37t5hctfumFIC5+jJnLuOvBIq2MDmcM7OC8Vf5fQGMv0pybSjxprltz9PE
+Kukmil/dXsoEv0V9PVP+SuDnBm96K8cRTw34F6wbHdk/FWAbz/jrxR4o0Vx
j0ymrGb2yFDeQ8ZfsXh6lX/QvVNndIjxV8aS5Yy/ko8UPop7Sn2FKbOnBH9r
MP7K2/jcZCjda2NnKxl/9fterxH6q353vWu4B0NbTjL+ii3l1xL0V+YvFs/y
oHvzs5wx46961a0ZfzUWLbOkkO5ZSRNNxl+t+zrlrxy0nNFfkT3/+avkg1sY
f2X3uyEb97hDfgfjr4J0ljL+6v3WzC24902a0hh/FSaRIYT+KmdzzkHsCT9V
ljWiv/ItzWX81Yv1vPbYKzhyZypgrzAZYnGjv7rbdPsq9hCN7muMv7KKENRA
fyVetEYDe0vZjVHGXxXaFjL+Srh8EforIss35a/IDn3GXxknOqC/Ipu/X2b8
1a5Bm0632hbQy/6qvZb2KNnP9oy/sua554n+ap/oS0HsXXOibzP+ykr8QD/6
K+eHM3Kxp7nqBDD+avVHK8Zfxc1oVMJel1465a8SglQYf7VqfYMW9sCK+VP+
qrp4ViL6q/JLveuxN3Z8DmP81e3XLtnor9aFt9kr0p4ZYMn9CHvmaiG7Peiv
xAe5ZLGXPrpfyPgrOXjM+KutRoy/IodmaDD+qv23y0L0V5kJuWex9xbmPmb8
lZ3wP8ZfLQyY83k97ckn72ow/qqPw5zxVxsidK9gr25RAMZfSQdO+avLZQX1
2MOXjE35KyuF/Yy/un3mRjX2djdzG8ZfiS6XYvzVFkkpvnO058/t4WX8VdLQ
lL+6cW0pwwWlS6b8lVLgI8ZfdRAXhiPWXzBnOGKV4pS/erOQm+GOlF1T/uqb
RAnjr0TU+Y42U04JvfDnOnLKwmtXGH+1q+TpqSTKNUWrChh/VTMvjPFXp5tM
lUQoB+UvFWX81a6IKX/FIfjPArmJ/z9/ZTVP3A/91aZ0wRU+lLMydlkx/urs
dy/GX5XcXSmFXOZjXsH4K43GKX/1zcAI/RUkB075q0t7XgyivwKuy7+aKfcR
gaeMvxKeq1WE/spTqyK0n3Li+ygOxl/1a035K9cFWeivIGDZlL9SMnyciv5q
mlBTCXLo6k2BSeivNnpP70d/te47lxBy65LsEsZfkZ+SXuiv9G3eGCPnri+7
zvirDL/2ZvRXBQuCnyAXl6Z2XkF/9fwnL+OvThk6oL8CC84pf1W6fHgS/VXY
3EYf5O4zyZGMv9pjMcT4qx0NquivILdyyl/NlOkwRn9lc/OcHnK946Igxl/1
p64/h/7KtdMzDz3AQvlMxl9NXJjui/5KZn5oA3qDhjsCjL9qrNnG+KuBC1yX
0DN86K9m/NUzoa6D6K+ybINkF6hGgP/mMcZffd/qyfirrnQTH/QYnyRfMv5q
ZUm3LPqr++2vHWs1AiFreSHjr87vNDqN/mrTBfmb6Ek8IIDxV9+XL3mF/mpV
48hy9Cr/SjIZf8Uv0s34q/5DuezoYUSqBRl/lZ9qsgP91RM9/h/obeq99jP+
ai4vi/FXY8f3oL+CVxVXGX/1WpHF+KsFaRXj6IV2hkz5K5tUS8ZfNURb/DB1
swb1F+6Mv1L7z1+NmKoz3unmf/4q+j9/9eVvMOOpYv/zV15Hpn4/2BORub2i
0QbW7Z/6/WCQTg3+HRcxu73Ru/+ZM5RxNDF/x3Wmk18Efz+orxeZa1vtCd3k
82z8u6/U8Rrm94M/K5MLer75Qk/pAeb3g4btnz3x94P1WSbyI3JBIL0zkvn9
oFSyHvP7wUrnqquNT0Mh5rFhLf4dmvT3MzPx94Ps3bKvRDwjYVfX+mj8uzX9
x3E38PeDp54qCSvR51tb9YH5/aBtIDfz+0GjM7Jei/+PrTMNq+n9/r9UZC5C
GkQDfYgGJY0riTJUlKFCEyHSoISENJIkZCrNg+ZBSVHdzZpnzZo7p7mkEpL/
Xvt7/Z79H7mu/eCc3d73vdb7vZz3665JBe3yLXR+0P1IThvmB1c7GvkthwxY
MrQuBn9HN8iy3hfzg0Ul5wozGdmQ7PkiG39358d9cBbzg7qbNkwdT8yHiJiR
QPyd3lTvy1HMD9q8PFmYVf8FCvujfPF3fWHi01PPdo+SZ49MTxSfq4YgcJTH
3wEG/Sgdw/xg5PM3ZgIVX8Hx/qpkzA+6pufoYX5QqVBva4l7F/imJUljftDi
g9mcnloXsTo9FbrXcBiUcwakMD9oUKFsgPnBfP+hTVeXUTpr/y86P+iRYMCD
+UH26787ObW6Ya+42Qz+7nF3U20b5gffqN+3+NPyFU615tD5wfqwjmHMD/Lz
v94vcqgKmsWT6Pxg14mblZgfnF9r2WMsVQxi9cfo/KDE/q1nMD94wIHjz2hZ
Lgi9a6Tzg4wtoSaYH6w9mHvLqjsTnqWcrMXfeb7kKVXH/GA7R6Btl0Aa/A3c
RecHK66XrMf8YNjqq5erDyUB66wqnR8013Om84NmIvGbb4hGQ1pjNp0f1K7q
rMP84G1ZSdYbGmFgaXmGzg8GZmXR+cHvIt0hd+L8oTSOn84P7u/M78L8YECz
A4eFwDM4b/Hn/5cfhP/LD1q0C9D5QacblkqpZpbQ6beIzg/2fLem84MNe2IX
WfNfIsN7b9L5Qb/WVjo/qPTCuSq61IW4Zg/S+cGvqmZ0frDJzE/M4sUT4ts2
T+cHQ5QX0/lB/es5zXUXX5JOf+P/X36Q/F9+0OClNp0fVPQI5nz3LIw0GkTT
+cGZjsKrmB90mUqSluiPIu3LVej8oKCFsyPmB/kL3t1O/BZH9lqF0/nBV39M
D2N+cKeA+5I3bckEtBro/KDRnecqmB+Utf59k8s0jZypEKTzg9tXuERgfjCo
NsniTkYGkRR2oPOD4e9k2zA/mFLK+TdQLof862F44e+0xVb3yWF+UFfKghGe
mk/KFOaX4++6nbT4gjA/yMIc2fz3zReiJHurBfODG10v8GJ+0NB4fzd3ShXZ
fMdTEX83fvpl2mfMD37c8Z8c/2QDkTsvQOcHN/WfzsP8oNH2tfvv/O0gD6D6
PuYHT496j2/a0gt9FQaHq4wHifQau5+YHzz8mVUF84PDrvzDqTFjxDFDgM4P
ypUursP84PK7W+RLE3tIgUcsnR/UatRtxfygQSCbx+WxRuJYkjaFv6svDrDZ
jPnBVCu/yTaOavIl+gydH8wR0e3H/OBS+S/i2w8UE43jti74u31DtofPMD+4
SyOP8cM1l0jkp7zD3/kn2krR+cGJ7NGnYv0ZJONhM50frHTwuYH5wb/VQkX+
Le9J6mA0nR8cu/GRzg9uiznDvHc2nkQ1naTzg0L5xnR+0LJ2i0bFSARpO3OC
zg+mfzexxfxgQrzW9qmIQLLcZyudH3yyDOj84M1ZhzvzBs+JEc/aOcxBnBWf
XoP5QcU7d9/WtLiRBpaddH7wE08enR/UHNm77V30OXJCkY3OD4qzzQ5ifvBL
EdvGZXfsIHZRK53LWBigQecHPeQvXbsb5Qn2LH50fvBo9AidH7Ra2lTFH/oM
1EL66NzHdf1sOj8YNXKU6Xf3DRy8l0PnB+eHFOn8oKriprNHj4ZAIZsOnSv5
rRpK5wdPiWWcvisYAVI+jXQO5c5eg+2YH8y9+ped5Ug09B0zr8LcSjTH5mnM
D/60FZYN/B0Pcid+VWLORf2/AgPMD/5yPX/WWDwFlCb7RTEXszvL+yfmB1l8
BPKuHk0D18FSOj+4aW0pB+YHBVe11IRyZkDrz1o6P+ji1Ic5HVLecehjcngW
7GEXLMWczmKjjQ6YHzyw7PrG3+J5sIZl5yjmepqFX2AOiLCQBS8cmwth3eLj
9pgD+hjeeAbzg+LJfxZcyykFFq4n8wXRrXBfWDcD84OsTlWX7+jWwHK+xZV0
fnB/siHmB3u79vbLvfoKdjcLdTCXdEL0bQXmB+01uz/de9cBAkvljDDHlHBf
7ArmB7dsvDh/c/UA5KQeOo+5pwvxCqMuFvlgs9nn1fUH48AesOYa5qRUQ1b7
Yn5wfunqG2dsemHA92IH5qqyAwqtMD/4kmN/zBvWRsipVKvCHNbtb/k5mB8k
8wJj736Wwbm2X5mY23rhr2SH+cGTa4ynBMZzQWSx5z3MeYlW2MZhfnDngYry
ZTfTwPN2pwPmwlw3Rd3B/KD6rYi6UfVI+LMruhFzZLl+FnR+UOSl69KnbzzA
9rg9nR9csaOGzg/Gj/d68Pf5kAX73tH5wbNuO+j84PHrt1d94Y8gUoP36Pzg
7a93/TE/yA35C/11kgnrssJRzMGdThi2xPzgaoOrrFLwkfjZ/y83d6MknwXz
g5cKgzWsCgh5nsm6gs4Pys2/xvyg28lbK1ZlF5GouCulmMtruvBaGfODI/Wm
bSqTVSQ1f7M65vg2L/QlmB8st1WIHZlpIgmNX4Mx92f7eEIR84PRx/qr5v/2
EsM1C09jTlD+yVIvzA92p/wswusfH5KjeN10c3YR5gczLZ5E4OdssOZ8i5+T
8OGRCuYHVUqkOvF73xb3qOH3Pllo4Y/5wbLEJ1x4n0c7P37B+9RP9sRcJFF6
fWk//l3q4Up0frDlDJs15gfPdgzMS1LPIcnN4ho+h6yo3gDMDxYc95XF5/Zu
0noYn5sV9//yg48Xy3Dgc1538R6dH/x8Y5bODy5iOknhexFpy6bzgxetrOj8
4LoZXV18j45uIXR+MMX0EJ0f7PJRaML3bvDiYAO+d+b1C3R+8ObuiVe4Trb+
XGaL6yQu8sh1zA8+2TzZgusqbOrrLVxXH9pjcjE/qJKmOovrUO7XXzo/+NXp
sTXmB8ds25Nw3a4Xko3Ddct7XNoL84OzhludcZ17HjxZgOs8ZDScSe0LcuTb
NL0vWNQjTHBfjGdNuWN+8OPf9/24j0qPKtD5QTVz/VLMD75cqZ+N+67qRZQX
7rs4C0k9zA+OKSycwX0qnSNG5wetRs+kY37QWOOsAe7rj9PVvbiv9S1F9TE/
2F3ozoJ1oJvzIp0fDLYSE8b84A1lVrpuyJf8dwfrRqMArx3mB98GedF15pzb
wkmsM+HVRzQxP6g6mqeFdWlmmlGDdan9lACdH1TU23oZ65i0USydH2y4xD6J
+cGr/7TYrai6d/i5E50fzNR2xToJfQvdb2GddN9VT9fJN1KSE5gfXDYyI4N1
VbPUvB7r6kBz/jbMD675zb4I67CPGFs11mGVhA6s27BlO8sZrNvnlF7Rdftt
4lus8xD8cRFd53ODRu9hna84ZEjnBxM/bhzEvnDOUJDOD/LqqtL5wUuHLRuw
jzwR9aX7yJI1r+n8IIfpWmvsO/puanR+cLbjAZ0fzNorm72U6lMu7hp0nyp7
nEnnB/mswy6kUH3NuKiDzg/KK/bS+UG2lsDCSqoP7rYessI+mP/17jHMD4qd
jH+AffOKpwqdH/Q/ee4G5gd3zXCoYJ/dequfzg9Oq4TT+cHM1I+62JdNpHfR
+UG3Pv/zmB/c9/lsmTPVxxccZTRgH1+uddYZ84NeHAv/YN/3fL/UFft+ZG7W
DOYHc4L2h6NO2PJlpAB1wowYwx/zg2rn9o6jrtCfNXBDXbH6ScMo5gfnx7/s
QR1ymH/tSdQhQQtuyWB+MNV7iynqFhN+OxvULWttX3VifvCZ6L0nqHPOOp68
jzrnieiueswPdhl1q6AuOtseQucHl+yRqz1ypBbkD9j8QR21xiJWGnVUjODR
YUp3kWjpi7TuWq5hH4n5wZQbpz5hfvDyiUZ11Gkvp1LZMD8Y+vVONuYHte57
/uGjdN04V1c96rpF0R84MD8YdExXdy2lAxPHw66hDpzfKeaH+cH0YNu/c5Ru
/MEavALzg1YRf/7D/KDZ3zfdqDMfrmDQ+UFh9upqzA+2GyrOoC41WlcViLo0
6EzDG8wPZp6cOoc61i9tP50fdKsOksH8YM3r7a9Q96ZfmN6Huvd8jTtgftAq
y5wddbIyrz+dH/T4ZWeL+cFq9VQH1NWbuGXp/GDBq+GLmB/0yX6zFnW4aH7j
KtThoht06Pxgcnf3dBSl24ObBen8YPt8C50fPBZ9TA11vqsUD50f1Lj3g84P
Wqhl0L4gU8WBzg+2yKyg84MPOnf/hz7iymU9Oj84aWxA5wffC32qRt9h9MKC
zg+6GcrQ+cEhwV3jVpRPSeZ+T+cHZ0Pl6fygQlmPNvqab+7ddH5wIjqRzg8m
Vqz3RB9kVDuvgT4oV8JyAPODPGF/ei5RvsnOKo/ODyYG59L5QWEH8wz0WfH/
JdD5QdWxC3R+cIuEGRf6Mt6ml3R+sH3gEJ0f9Hdkl0Ufp95gSOcHJW3ThTE/
6FK3fnMt5fs+cvXT+UG/AR46PyjWshXzgzC64X/5wRsL99hiflBuYLMv+sqF
ipp0frA8/8tVzA8OCnxeMkb50IcB9XR+0PvM3w7MD5qM3ptG31osakjnBx9u
6v6N+UFtPuGz6HN3bxnVQ59rtaoSfTGJzg5MQV+sG/yezg96Kv7aivlBoQrD
RvTRvEd86PygiabkScwP+j7REEHfnXqYhw999+i52p+UT4cHNq0h6NMHOM/T
+UHZZZcPYX7wAvtTUfT13/Pt/qKvP3XoXRfmB4UemJ7FOUBUziUBzA9ynZPB
uQGsZS0xKTpXDd6XAt/g3MDz1doWzA/e5tbMxDmD4aundH7wk+x0O+YH3VO2
ppxIzIcp4+YBnEucev7xNuYHpby1P+Acw9RpO50fjD62tATzg7kajZ4493hr
UkfnB2sqVtP5wZtrsrxxTpKcXrwF5yTrF527iPlB6yfSPDhXWbZKuxznKjDH
OYv5wV/lqvU4h8nuLc/BOcz9K1Z0fnBGr+gYzm26qhr+lx88NPYI84N9LOl6
U3tDQWjCnM4PWvjcpfODKXJ60zgX0khto/ODoZWqdH7wrKJdAs6Rrvz8ROcH
YweUkVsF7+cX0nOnVhMnmlvVu3+kEPOD9xVKZHFO9eiXajfOqcyzA2h++xbR
HWRcxBOO6EfT/PY1WVLbkd9eFJbt9oftJRzXPUdztCSKq2l+e7U6Q8P4SghU
p5vT/PZXf1VakN9+y5h9tlgiCpxPnqD57fHHbtH89pmr6m9s7seDcE4hzW9v
T8yj+e2r30nHTFSmwJ3u9zS/nTOBcwD57e17jK+W930AvUCFd8gNG5k3t0d+
+61LilDz4RMYaKXT/PbfR/8LQX77Vf2Sqyf25kLIsk6a357nnbAb+e2z4rMn
OusLIDf58grkmGVMSt5Gfvs/vvWHrpwsgfUvZ2h+u2Da+W/Ib+dvtf49KlUF
f1OV55DfHn8zMxD57ceKjoXtXFIPXrZX4pDf3q3NsQD57XdM1VxWPW2Guo6W
OuS33wySV0B++8fVBj+enOmCjRI8XshtW6n5OB757boyi6QL7zBgufq1ZOS3
iySl6SK/XejCm6GMllFY4jZpj1w4kcA725DfLu7nXvfHYgxi5sQtkCP3blxd
B/ntwzLxcTPDDGhdx6D57QKBNx4jv32/6/Ubx/d0wW/W1TS//Xob73Pkt0/z
f9OdfN4EKi9qSpFrt6gzMhT57Vv2iRRcj6+F9gN/E5GD93Fu3Vbkt+v02/Tm
cZfD55vPaX77JtHBAOS3B777Zmm8qAjU+H/S/PZNrucEkd9+9kCPceGVXLgp
8ZTmt29bPiuE/Pa3EueVBUIyYexdEs1vNxN35EJ++7hg7IXVtakQWqdYjty/
G6Ur1yG/vVniPXfuskRozj9L89tFMu+sQH67ApsJS+o4pYfVjGl++4S7N81v
XzDxiUWmMhDkfc7Q/HY59X1zyG8f0wx5WbfvKTw+f43mt7uI/OeC/Paa6ZYQ
ff4bYLcomea3X1umR/Pbx1ZcCDUBexK9ZRvNbz9lmUrz2zXk8tRsZJ+QaPPf
bshRXGO5nea3271nf/5Z3J8MZwbS3MWW7rVeyG+vsdoRzu8dRqLeJKxGTmP4
rY4y5LcnWs+wrDaMJv5v5zYi13Hk8YNe5Le7Vfm2cackkprPwTS/ffkKS5rf
vht0dtzuf0+Oj6jQ/Pb4i17DyG9PVd8RnP0znchsmu1GzuRijaM0v93cOkEu
Ovsz+btClOa3a58X5EN+u9P+LL20T7lkQjPrCXIsR37xfkF++1VttwPNCoVk
+8kvFsi99HlfshT57VFqhTePBZWQw0fv0vz2A1ztP5HfzjthL/RyfxWRz3el
+e0pOupXkd+uLM9z/DKjjqSPpDoghzNRSRS5neChlNnIu6mZVCqNsCC38+c1
gWLktzvICBy9kN1JnrWa0fz2yqRbQchv3/XQpFb6RT/ROX1GCbmgXpEOr5Df
zi+8clx9YoSk2euvQ46oXpcLB/LbZeZ0Tm/nGifnVP7Q/PabE52tyG9vKnz2
I2uOSQY/m9sipzQ+Y6wH+e2O3s5vsiu7iIKTLSfy249murxEfruoX7nXbdZm
Irgvigv57R92tqghv73j9VLe8oRaYhNZSfPbD1tf0EV++6iw17e5Z2VEMH2E
E/ntQ6WzB5Hfzng/bHREspC4f9tF89tPWWlWIL9dbKfS5JPMHOJ2aMgQOa62
704LIL99x5xpbYnkR9IWesIZua8aKYsqkd++S9Mukkskhczx3KH57Rprfksi
v53HJG9WRjuazHZX0/x2Hy6g+e08iqOd6RnBpPjdSprfvkz3f/z29lMhSqUc
T4nB5f/x22+xVdH8dqWfj2cmdloTVtNimt9+cnUuzW8HUXKK/aIzSHzzpfnt
GsqaNL99tKxBtTvpOVi5q9P89ivv4mh+u+FOo+OZo0GgOs+k+e2WugnI6SVy
p3kkxYUigZfPi+a3p5tuoPntVWQFawtbHESvP0Xz24P9PtD8dpVITsn5yGQ4
8PYAzW+vWP6G5revkemZ7uROA/M9U2+RG5xrtpTmt0u/7q6wGfkINUn7aH67
iyR/APLbQwL/fgk8mgXqcX1CyCV28z5Sjvz2DJMEz4cfc6H0glwccoy5FSRp
fvt8zsLN//IK4MeCZmnkHt9yXxCD/HalO+4T1TZfYEqwQB05ybOXo5SR3z6t
JLvbZ74cdux7RPPb7zywPYj89kCe+p0XumtgxT2ZMeQwr2zk0EJ+++MPu8fZ
IhqAi+2mLHKbt7VJKiO/fWzCVGHv5xb4PjA/h/z2xyMbYpHf7leodEn1Zhf8
2Ng9gfz2E48iHiC/vVt+9ef3Wf2wrllrCXKkFdky57ydWsn9iZBb9/xHwPT1
6BrkTosacdL89nSLu8ipBnGliETkVIutWL0G+e0muz8ivx2mobIXudZDEcfu
Ib9d/PHx8JjYTljf3OSIHOzGz2bGyG9n47x8KCykAU54FEojN3vqxCua3752
Z+C1VYFl4FUb9gU523I71eKR365/82nGGc1ckNOKdEYu9wXnnWrIb1+ZpnL4
189k6Nh2ZBNyvK+rs9P89vKgz5Vir57CgAvvL+R+79tpUoL8dm35Stm1+W+I
kvcdAeSEz/kX0Pz24Bz3ZFOnZLLQw4zmt8fEmLAhv71BYsH6vqefiFpg/yBy
yN0WNbghv33ftW37NCvyCbvPlQXIb79rUE7z2/1+OLhsPF9KhJ+U0JzzV8/E
aH57TmvhlVjWWjIWO8NALrr8EpZw5LcrnRS/bbOjifDuiLFHjrrzM5fTyG+/
KCKpvEKsi/gveXMPuevbWkpWI7+99pHJ7UJrqo4RLZrfvudS8HPkt2cqWjrg
9aIplWy8Hlk1bIf89rxkhz34OS02to74Oa2pw1HIb9cKf30Tv/dRfr8tfm+z
7fkbyG83FzlmjfcpOsjfh/e5P9njMPLbD2wK8MC/60Hkx178uywSHDyQ317G
eUsVn8PCQELz29e4rkbuPTlUtOhXL/Xcfhfdprn3X/p6aH57k/vOInzOZwPX
0fz2hc3zNL89SuSaNTf1XhhVTWvxvUhK7KH57Y8EZAPxPS75sHUK3+OOv54H
kN9+UYvFHN/7j0EeTnzvMQtuJyK/XW7P9jxcJ1KHjR1wnZj80BhDfntUWP1r
XFeXgowKcF2la582Qn67YVGlGa5DpWN6grgOd+5fg+uWHJHvj8d1+0Jt+CSu
2yzHzQuR36699cRJXOcssjNVuM4tzWMikN/+UbmZ3hdTIc00v112ydOv1D6C
ldK993Efyf0NFcF9tNXkqxvy289FtND7rlbp6E7cd1w1JiHIbz+3cM4W9ynf
8xhW5LeHrr6khPz2zL2+O3Bf+wgmrkR+e98Js8PIb38SGN+DdUDojsV+rANP
JPiOIL+9NcCaA+tGr/3kL6wb72X45JDf/m1350GsM8caX+ZgnWHN64xCfrvp
tW2xWJe0Sk5rYV16MGNG89vfhZ/ixDq2o20NzW/P5DhI89uDQvdlYN27Qj4n
Yt2re6hN89u59h50xTop4wc0vz1siwzNb/cXnynHuhqTZEDz2636xXchv73u
T79uF1WHP/DLBGMdzv+URfPbu+/VSGDdtumVo/ntl/ykx5HffnqpmUEzVef7
hZbQdd7zviDNby8pK5HAvnA8dB3Nb2+fUqf57U+DY09iH9mTcJDmtz8wdaH5
7YJlscrYdy4cW26CfedJ6m+a3+7HprAR+5RF5DGa3+75wI3mtxfGDV3+TvW1
vzZdttjXflV8u4/89kj13Pwyqg9KJHyl+e3x+tdofvvlZa9nsG+uiRSfwL75
YGRUDvntqfFO+2WpPvs4TJLmt78R+kPz24XGNqViX7bcPmiHfXlrzD9R5Lc/
UxTtxj6+pYCf5re/sD/ZjPz22kvfe7DvN99ZchD7vuHVj3rIby/aJm+JOoEr
7yXNb88LWUbz2+d9z42hrlip/IiJ/PbQzIgjyG/frLJPFHXIUP7xQNQhizN7
QpDf/qhhjyvqllJ27R7kt+vq5zCQ355WezQEdc66v7fbkN/+Qj0UdRHMs2v9
Ql2U2fuN5rf/mqthRX77pbkQ5LcTG2semt8+8cn4BPLbdUL8kd9O1h0TOo66
63VkvA/y25U+8bWgTju7LDQaddpe5/f5yG83Ze+UR12Xudx6EfLbNy7cZY/8
diXwqUcdGBaiIos68O6OciPkt5s7ShqhbvRdMB+LulFsmeMw8tv/XeThR51p
rXmA5rfvOz4xh/z2on1LH6AutV/47wPqUhivzUJ+O7uPoBrq2KIXX26ijuV0
eMOJ/HbG7ceAuneSI4Tmt8u22xxEfvtHzTgd1Mnbxnpofnt1blYP8tsvLD3m
j7p6y5X/aH77OXNWmt/OuYR3G+rw82f8aH5762jwN+S3bx7obEHdfqugZSfq
9s/XvGh+O1+RAq3zz5+/TvPbjxqN0fx2XTNbeT7KF2jJzNPnOgWpfUAfQTa2
BdM+IneKm/YRJxsbbyO/Xblqhyr6jp13vrmg7/DgO07z2yO8HV+iTzFcJk7z
270vLaH57WGRhiboa7KffqH57VpHTGl++xkOo7tfKR/0zzyG5rc7ayh8RX77
h9/64lKUb1LuXknz233aS9Yhv31M3YELfVbE50kl9Fk5rgFCyG8/ktW7E32Z
m5gDzW/vkY/ehPz2HUqZVVyUj2tVfPwJfZzdmLQs8ttT8k578FO+L/HKVwH0
fSK/+7cjvz37xYcR9Ink9Rea3/50oi0B+e1/W8ECfeVMoC3Nbz8ick8e+e3V
lcZ/0Yf+7f77G/ntB1fqpyC/fc/GxFr0rRpr+4zRt9ZyS0Yjv31GOlUFfW7l
+DKa3w5jTY+Q387zbO9T9MUikd9pfvu/juxjyG/v1PmTij5atTma5rd3b90g
hvz2xWtOfUXf/VDYnua3q4nCEeS33068MoA+vebWdB769ICW8HTkt2+67cCP
vl41wovmt0+mxogjv91avXsM5wBbGxcO4xxgYt2zkWrLYXB7ru2Fc4Oe3MFt
yG+P5dZ/gPz2dVrG0ThnYPw8z4L89shtYuXIb594GD6CcwkXLhs15LdfPkgu
Ib9dVPfiVpxj1PRNncE5hovuG2HktwcevXAY5x4V9v00v50v6Z4P8ts737Bc
wDmJgHopzW/ftIaF5rdryUqvxbmKq/Rrmt+uZ//qK/LbB2YVyyv6PkBx+GA6
zmEWbvshjvz2+7K94Ti3EQ8opfntUScbRJDf7uP84xnOeVRqWRcjvz1Mz7EB
+e3lrxfO4Fzo2BJlmt/+1GBmEPntga9v0HMkNcZ+mt/+NXEPzp1gTvV/c6c/
lmfoudOOtWoPkN8u3fEwD+dUsuO/aX771iMv8VxC0rviXj8Xvy/8YZGizyUM
PC19c/ICg4id2xla/CgIarM+eeM5hnfPp3687MEgwnLyT/Oyo2DrqYIgPPew
MtZjzZ4sBmn7V6n4ODkRkiH9BZ6TuP3O0dLMxUwSu/aNoU5yKkgq70/HcxX/
XGP7/uUik+h8X5es5pMBsU5sI3gOo9xg0bRuK5MojFpERArlAF+txQ08t7H3
x8rjJacHSLovR0/FiXy47l65Gc95LNNcE8nDGCDrjow7higXA88b1ko8F9Kc
+6IRv/UgmeR+o5i/oBwk/RjyeI7kD/OopTX9g2TU64lrv0MNkOLEu3ju5GcH
LabijiFyPXS32X+KDaCoQErX53XA5RvWWuKrh8iE9nbXvk0tsMrRb4BTpw1s
hevOv5EZJAcvmTxfGNoJ/k9encNzMN/pHonMaKD0pM0ZRYEtfWB0LLkxMr4e
RHy/jny62U1Sno6+c/cdBJZ8qWnhLTVQXan8l/NTBbG6fMP8MLVfgvkmP+K5
nPoSFsFG3mXA00leZ/uMQU+EXRGe43kg5cXFuEfdEGZw5Z/7q0HwlFHarnW4
Glre2Ep/PcIEX58xQe38Xliy8aonnhOq/myevat8EA5Vng/u+68DVt1Sv4/n
ilqzCUSdiBmC73FSQe8Vm8BBWoBXPLUVGPu2cs9Rvia78LTj+XV1UNzgKTEt
0wHMKuX2F2ZDYFD8/MBtowpIOz7JmxXdBU3LbpQotw/CooqyK1NaxZAmvMEK
z0V9yrphlF19EGraOyTtb+eBxM40GTxHVUvlVNrJuAEwc67UNBX8DHpuH5by
bugD46M2sdb8A7Df/6/6ff80KH5rNIDntA4ENb04HsgEhSTGHauNiTCdtLML
z3WdUK/guy3FBK8Amby66xFguTM8Dc+BvVMt9KCylQGF/368exf9Cg5cjpHB
c2MnryjYHfJnwIo77KJ5SvdA9Prdq3jO7HXuFJOLNgwwzqvR+i/Giei8tnTD
c2mjrqbjObbQqVRd6Z71grxY5nYCz7HduqoKz72FXpOV/p3bw4h0Zv4JPPe2
qHofnpMLEpG/2a5/iCHlFarteE6uu+PeKyGU/opjuVWU1ppMdhp7TOG5uh8C
UwtSvzNgwY3kMsvdH8jU3G1pPIe3Sll/qTr1Hv/95fTl5P5ELs7KOOC5vc92
+0eeymRC1IlHm03DCLHzljXFc34X1W/a/VB2AJhCRRFnVhaQYxudL+C5wH/8
3HYLUHXJaefJ8esDxSRknRULniMsfODoSxfVQei529zC7VdO9P629uK5wx07
ZdSKP1A6bfYoi2JCDTl9a8VTPKc4Xk6rfeLfIGSc/1KmrdtAlrWxGuO5xreO
jTxqHR+E+DoWmZ2LWkgLz10FPAe5GAQv6O4chNNV50Uk93SSRW7TyXhu8vLp
M9zWq5ggv2vLrojMXlJhdXkPnrNs71KR46zcA5/3bd7w3/gAUREO/VeYWAM/
17JzOzjVwvyHZ/1LZkfJ/nYWdzzH2f3X0laj9wWkeBMfnvtMZASAiec+b36y
R+ZeQBfZ2hbaZ6AxREQfiu3bfrYKOO5pPndkZxKf+OLGWfk+UtHtq4fnSg/s
qdy1rHGQcG4P1slx6SCeig6861UboefOVKbT1yFiN3DqeZdwEzknov4Kz60e
2/uwJeT7EPnR9W1NYUotcWkqWvMz8hsov3acygocIqkG63WFxMuJuNMaRTwX
O8fPsuQ39xCpcijWuF5bSI6/dynDc7QjvNTsam8MksZK1n1dvoR4+UqL4rnb
o0kZyj3NA0Q2wldPzPwjeXn5/W88p/tdw4Lta/YNkJIFHfJPApLJ2lM3uPFc
7zaD60ySxSSjE8/LzsREkiVp4r54Dvir9HiPBwcpfXUiXWBO9BW5cWvCBM8N
Z+fl7DAfZpAJXs/L5bL2ZONJ5k88Z5wUpcnpUf6399hSf/9DnlC8K+Q0nku+
Tf97QrotVf9HRfWdXAPAI1t2H55j3tvTYhp8kkHWb6s7ss4jEtyEuuhzz1mz
bfCcdOKuY+Zz1zAB7ofWhOM56XmzURMK5xhkYHqh/YWs97DIkp0+V/2/jrcZ
670YZPMFHrH3Kz8CKL2vwnPYdYwSpt8VMUjXn40ddkWfYV3A8GM8t12yxpfj
CTeTPIGh8hDXXHD10SzAc95PWIm2etszyaJfV4SP3i8AzsuJSXgufNqSmcKh
biZRvc2cLJ8thnoDWRM8R569bGzE9+QAecVnKmy0qhwiT9vvw3Pnfxm08nqV
DJCBEyvVDs9UwwCLYRyeUy94vIfbbesgGTTiegezdeC7TO0knmsfskEx/rT+
IDm0I0IlLqER1k/a3XpT0wnb40wvuosPkglrTf2Cs22QnFRXk3avHa7kJuku
OjpAyrftKkx93wUv9risVq1vBuaRV279mxnkSr7sm49v+uAQxwu/m1MN8O1g
wo0dl7rJhj7b+l9XB+HfJU8jXZVa8Cm0UBm8VUOeGDb+qlo9BvIyUlN7CyvA
O7JLrsm5CAK1lgXk1Y/BOakhxebCMkjc+oTDNJC630OdX9YlDIJ9gnzCc7dK
WO+wMKTBbADEis3f2KT1wLarf5lx9bVgMqDxN3r3MDAO3a+sq2+BhOdlQWv9
v0Kd6R6Bs2tG4McGoy8x4rVwetMO/ZXXW+BF/KRJ2YIRyE6UcN1yvAg8D+4v
lOD+BkvURz+xOw6D4XzHd51D6SAsORk6+V8XfJlIv9n7aQhuKud+2yn9EoSn
mC0qft3Q/vRSiEH3IMxfjZ3kXhJGkr5OXLpQ2gNmO5Yd/fl7AEoC9t+HB+lE
yrlW51tFLySIBH6sXTIA02c31kbM55H2UcccjfA+YPkjbezAhr8n+e3L2F1K
Dupvs7Q51g97Q7UfHKzpB5bxOgm1LzVk2/W8Jdlt/aCq+2FERaoPzlam3S8d
+UpWv4tYN7Kf8sXOyuRWWDccWM8S4enRTvo+7XL/Q/nzlrCB//TxXCA1XmPD
Iz3EcNQ0R7iI6juxe85dNCmEaYHcE8YV/USCS5K37RsDDM9sKaGuk+Ptpbp4
Xa7v3Hq8rhX38wD1OWRlzU8D/JzEReKf8HO2XLlVRH0vyfz3NAC/F3j+ueD3
3snb9526TzLL5ncH7zNB1XMN3ufHhkQv6u8iXvoskvh3ab42WIx/1zVzYkI9
B2Ino/sGn0P87S4LfA6aPZqZ1HMja6NLK/C5dW4qysLnVnD77THqOZMGs6Om
+Jy74y9p43N+NzYVSb0X4mShfBXfy9e9Fab4XmwHNzhR75HkLQ/tlqDe4+dw
6wZ8j2VBwTnUeyd9IkJ1+N5f+eq/xffetnvejFonZEo89jGuE5X0m59wnfwW
dN5IrSsivHdBJa6rKdNP2riu3DJKF8bsHiY8vyzpdbg2ScgV1+Hl+vNB1Lol
qh2tobhu79SfqMR1K1XuvYha54T9kF0ZrvNiGc+3uM6Ztioy1L4gpu4u9L4w
y1Xdjftij0HSNmofweD+dXO4j5455v/BfXQcHlhR+w7Oqc834b7LzAu+hPvO
6Sq3I7VPwer4rWDcpxrep6Nxn0olC+K+hqDHJ3JwX9+PuyuC+zrZ3t6IqgPA
evrwOawDeZJl/VgHoiY+RlJ1AwrVb2hi3ZCL2+WJdaMvRX4FVWcgy+lUFNYZ
4PMxxTojbTmzlqpLwO8huBfrUkrDzxSsSxG8Gv1UHYO7uzz0sI6dly7XxDr2
90VPNlX3QPDpz+9Y99Lvul7CuvdawKeZqpOg46RJ10mrkmspWCdXX1m1iKqr
4GybWIR11WpasRjrqvh28x9UHYb7XLrfsA4PPzjgi3U4b3Aa6zaIFhXwY92e
fOhJ122h9YbfqToPDdPVdljn1xSd+IR1XiOUFfsC9Bbs8MO+4PF5VwT2hcbp
/WZUH6F83QIt7CMJlx3oPsKuoZpE9R3YwL788x2q7ww0OO/FvlOwTn0P1aeg
Sn7DS+xT7+Y46T5V+vJhJ9XXYGBtqCv2tbOPzs1gXzuzMcGL6oPw579l0tgH
j72OO4N9kP+F+RjVN8HnSEYH9s2+tIsPsG/appdIUH0WFgecU8M+69tctBL7
LPkisZ/qyyAgePg89mXBkfXfsS/n//K9TfVxuF7Kqo99vILc24B9/JLOTDXV
90GBg3EB+35JhEQ29v3Yzkq27MAhWG9fNruZ0gkf/jT9hzoh7rVsD6Ur4Lpy
kwDqiixyaGyG0hXTZbN5lA6B2/c+hqAOqV9kcRl1yKf07fKUbgF9NpezqFs6
Ym+PraN0i8dbxxeUzoEIZ48O1Dlh5NkW1Dkr3stvoHQRSCyq+o26yMvPaG4b
pYtuXrI1pHQUXDylH4w6aqsNRx3qqBvDIbnXnWqJEX/jOOouqd4rkai7bh5/
nUHpNBJvnrkOdZregMh/RZRO42vetJrSdYRnmH8b6rpfd2PNUdfd+xF5mtKB
ZO5amSDqwGcabj2oA0Ne33OmdCPZu+LeTtSNFZeYFqgbp6RqqiidSXyHW2pQ
Z86xMj1RZ1pdSpOhdCmpcnSZU6B0qeX521GoS3syTnhTOpa01jfWo44te843
iTr2XUjXdkr3kiltrkHUvVYZ5qtQ99qPNUlSOpk8fb4EUCfvj8y8hjo5RvZo
AKWrSWvlMC/q6iXZo5aoq3dsl2GhdDixvJ7wCHX4jYN8zqjDf70tzKZ0O3Ht
/NiAuv3D9tt7ULc3sOZfoHQ+ibT/rwZ1PlNpfBZ1frHUuTTKFxAum++0L3gg
JPgNfYFP6VugfAQpcql+gz4idWr0JPqINT68GZTvIAvGeWrQd0QFbaZ9x0fe
fDPKp5DjvMdU0Kfoe593QZ8y8emvA+VriPpo/EH0Na8uZlmgr2mWaPKifBCx
Mvb0iaV80KiekBT6oFSpQhHKN5HOqbv16JvYajbGoW/6N9sXRPksIqsS5Yc+
az+fYCP6LCXdix8oX0YOhKw7jr7sXf2tNvRlfzbfK6R8HEna4vrGhPJxKWLP
f2+gfJzf7RN/KN9HNrBmAPq+yfdcm9H35dfJt1A+kUgILnZBn/jshNZx9IlH
VDRGKF9JpBJuGqOvnCnon/9M+cpRjTlRyoeS73pL7qIPPS6nMDZF+dCNmQ/T
KN9K0pLrktG3fqg9WLOd8q2avspclM8lv/S2paHP9bdV2IU+tyV/43bKF5Of
1ZsV0RcrB51TQF8snG9xg/LRhPHuv3n00UnvkxKOUD7aqNwzgPLd5Fr/mwD0
3Y98f7xA3/3G5+8k5dNBoXXtOfTpTbVvR9CnJ+R/6ad8Pdi8PBmOvp4ju0RS
hPL1Cp9vvsloYEBgfYAszgEsxbaIRsXXw+AfwxNvZAZBeNUJT5wb5Bj/+4Bz
A7b8K3Liq4dAMuU6PWfYscRUiUunDa5KH2tQ3DEEU4UZ+jiXCF4RysmT1wET
xmU/q/sH4WGi1G2cYySOBAfiHONVb8ERfutBYK+9pIZzj1N/mMdw7tE0vfY5
D2MAdEXN7+OcpDw/qxfnJPULWlRKTg9A74OOJ5Un8kG20kkK5ypnhJcP6LYy
oY151h/nMMs1FD1xDvP4om//l4tMqKvrica5jWXU41mc2wz63cjPXMyE2hU1
J3HO47T4RjbOedJUfy/Zk8UAP9Utu3EuFNp+ORjnQkebtBMvezCgdeOuE4XZ
UWC951gkzpEOLT+DcycITlB+gXOnhroX9Nzpup/ICmEjBjxty+rFOdXhyJQE
nFP1tqlZ90ozyJzXqU26Pn7AXnhGjW0pExK0Z7+vl2cQF73qAxIXwqFs6R+G
6DwDQmcXPenUYxDZF7vm+OrjYeT6eSLbyoBV5c8WhLkwSGXsMYPKy6kge+my
6y6qv1gF5CQeLmSQY04DzjUdGfCYJdHWltJdq2Pji9nXM8nrH4e2npjKAWYA
V9lzSl/GjZ9PJzeo6w2Vlksm84FP+cGyV4r9kJpU529D+ZGqaccj934Xg1xV
pzCT6svhb7s/9R8eIFVmpzgW55VDn/UviddhvZCSEZJWGzNAoh0ttt/LrYFr
kn67219SfT+o97pX/wDZtvT4pYvqDfDKiRW6z3SDntOyR4ZtA8RL/tj6b8HN
4Jrdcy91oBN818gxZXUGSPrvlPB13B2w5l21wpbCdtj2TXihAFUfuGfq+8Tt
euCryu8rhpdaYMbYJcmxspe0//2lN/yCAcvDeU21uBrh7HKbYwd028kHszll
7eXDsFbrD2fE9npIVbV5cLG/kPw8ejyQ9/QYzLB9mGvVr4WkWJfbUieLIfNZ
ka/80THYuiMruE+qFpIPlgbxvvwGTqJf+UW+DIFz13/Pe4vqQF/Oe+ZgZB8E
spXcWvSjH8Zqa65yeH0Fx4K4So5cJmifq4pLu90NX0VeiWo0NUOrqwL36LZB
aNngdHAyoQ3S+XtXesu1A6fxkg/hYYNgVRZ00HbsK6jPLN0xfrETXgV9v3Li
xSAcEt88632hFizN/kz/Eu4Gk5fr0kTVBuEKx4JTd/zKQVrDhFlm3gNK1p5d
85UDIGfNaHufVQRmHcv2rr3VC4sOPWgZ0h6AfBdKBIzmwuGcRxkmVB85uETs
9Z46Jsj2TnurlmRCecb6Y+cF+8H9mb76pDETNnw5xTvW8R4M45MOc33qh9zV
8TsYcwx4vk5gyjk8BkIfLH+8SoYBi0KbJXrjGOD2wernC99AGDh2fNTJlwEC
sweknKwYICP1dkXWFlfYuvUJs7aWAdb3TIqcqfXIyykWpp3oQp4n+qi1/GLA
qexaof1SDDjbd+eSZH4A+VzuvDx5CRPum+y5WEJd91R47vqI7x3xVTtf8YWF
CbfaVq7LO8AADs6xfBOdZJL1J72I2c2Aw9t/Hn1G7dfp2vdvu/U/kKHwHSfF
YxhgPksUxKj77K94neVR+4mweGxsYKP0nL2xeGPaTwa0ZfRdN7LLJSlxIrrS
jH7Qt1y6VFWXCcl8nzVeMQuIQ0GNRsXJfrAYitSf+sCEar/GiZPML0RQjWtK
L6IP7JOqRBbwDcCulwGD2YEVJFL220JGWS9URpeNFtkPAFvFJsdTm2vJ3a6V
z8KLe6A8NO9pc+IAqIX6Lc560kCOrTr1z5HyI2b5nFLF7wZAmRkvu7qsmRwO
S5Tw2dUF+ZK3vMjWAdBpStTgXNFBuIaFrmzR+QZfXG5JplUzICBOnXleq4es
BY06u18tMOJptPLUfC8sfCV5V0yTQWZ193G9DGiEvneCNavvfoP8s/vfdb8b
IpqOujtZ39SDjbAU67ZfJbDrHPFRFRojk64H7qz0roWVVzYXJi/PJ+3Xlqvd
uj9Gbi7efyVifS08+iX4+ZFmO9E/s48rRHKY2B+w1Qu8VAeedy4G3LbrI/Ee
V3IX7mWQw4ulzlsv+gqH93fcyvlK9etIa74h325yzSGR7+2BZjjQcdON/dwg
MciJ3CNg00beBx7Z/TCmDQ5fVurnHhgk8wr+TSYmX0n74gK13r4OkF5Wslnw
2yB5IH6yRyuwhixeKJRbPNgFfqfbX/t6DBJG9aPkE7Gl5OntjwOWu3qA6SL+
lXM59fkaZj6/nxSQKu1rofravTAVKDXA5z5A1H4O7VrFk01qlA/4fVai3qNZ
jGPRPybx7j504HtiGln1a1JOYmE/HFgiHOTkxiSODkfd3X7Ekl6OC6+jwvrB
6p1DvxIPk9zvYmVR9H9LHg8rpLRRvkvVP9GjK5tBlJbHReVr3yDaTtlz7K4M
2M6/fnzcgUE4b9qeGXH0AcbgdodPJZSvqPgstFmdQeLC3PQeRYRCx+NrP7um
GOAguWJ7uCiDsI58v7fkehzElr48m8rBBC+7gcr9fAxyfXXvpiXx78EpKiKY
sDEhLPb4hLsIg0wfXXFnfdlH8GI0XBwcoPzP0pa/91UZpIMnUFhdPhueOtXG
WqQxIPOVo07DVQZxunVrT55vHgxkVmZVmDNAvkzCXSuWQYZSG8d2NReCnPuz
mInf/XDqpdmn+5MM8sV34uTo4xKIfjt5msO2H+4fGdq9ei+lq4+kKKTUVUDz
pcU5cYV9YJ4oqPz4MZMEbWqyeM2sAbv8spaFk70Qcqv6fGgZkxjI6nKfaauH
hgpLPeHpHsj4PMm7vZdJPKQ1tXeZU3rp0t64orJueDup4yb3gUnclSq+8yS2
gWCTfM4j2y6YCGh6prGEST713jjsbdcFu38ayRo3fwP7Hy/1xlz6CVfkweL/
QnrBx/X4sz1erTAYKOgY/6CHWG7YYSRnwoSnOZKh6mJNECX0W5btYiuJtwu/
Lm48DIU1b2W3rGiA8lta+fez88m9kxvebjQdA/dN0e79ZbXw/uc+Xd/KEph4
G+C/Wm4MkrcEF1ktrYUjl7b2HN/YBbHSKtV5gkOgosPxPp67DqouLk448Jyq
n1fv7dKW74PdKzZ17/FsgNr4Kp7ezkFoK+i6eFf1Gwg5TSuUpDdBAtfzLUtl
h0HEl1N1L2sDRFucbz3F2wbOLnbeIXbDcGFfg9Jp+VKIdJh0jDHugBC5mshP
fMMwe7ufk/PCJzD9yS15OLELBouid5lfGwL7VdlzJ/NeQ5iIZUvuv264vfFg
cXrAIDTFKm9lFX9H3DIrHhsJ9cIFBaf8car+5Kinn3y8Pot4Hd8j/mN9HyQb
OC9rec2ELXaiXKsli8kpY3vVH719cOCsv3u3KQOUGpr6grKqyNO6Vck6Xv3w
dGnorrKePvgpISVrINhARCNu+NatZMBO3tXuLq090GYT82BhWAuxb9whXmHP
gJvr70x2U/pyvF7lbDVrF/nApZoySvlxEQGTqXz+RrBL8xJ3NuslbnnPViqN
M0C9mtfsuk4uuO1VX5fd1E8+iOosWEnpORtjtUTqOgmpFF2L11/V/vu7grqu
tbF6TQF/I4EeCzH8HB5jp6X4ObVSy9h6QjtJVFW4Pn6vfMa5RPxe/rWpXtR9
ktsNZh54n98O8YrhfZo4/ZGl/i7y/fGQDP5dCUe1fPDv2hKq8pB6DuRGy802
fA7ynAIJ+BzEtk0up54bmTL4KILPzYDbQxmfm+CJnCLqOZP3+Rkm+JzN2xaI
4XP2nj5cQb0XcpatgRffy529Ne74XnaardxDvUfiW7ejF9+jI9u/OnyPhVEk
inrv5O3CR7z43rPKdHfie2//dwjXCXno+f4crpOlG+zscJ04hulso9YViVQ/
Ko/rKu21cQ2uK9ekQm5qHZL61XkuuA4jpK234zrcd2JJFLVuSfYWE1Vct+N/
hSpx3badKu+m1jmRPZZHr/OIKsNkXOduK4q2UfuC2Mq8C8R98WGNeQ7ui6HP
vBXUPoKHoRIBuI9avXQe4j56Uj+nSu078Lq10xb3XcU1O8B919twD/cpuB7w
McB9GhsX8R73KbtIxiFqX4O3hWUZ7mvOJW1huK/5ioK8qToAhq8d6DoQ/uaV
JtYBnlc/7lF1A/Yfrh7HuuHvY1CEdaMrZSMPVWeAbbZRC+vMl3TpJKwzyUfe
m1J1CXjaOtZgXcqyszuFdanpdIIcVcfAmHnMButYfWVLB9Yxwy8BklTdA8lz
LnTd09rLV4R1z3vTz3SqTsJ3zdgTWCfLmO+NsU6GLA91puoq8Dtr8stQdVWa
2y8O66pA8JHDVB0GgUhPug5rOs/lYh22GnbAug2RKqlkH1W39VbIJGDdjhWR
xDoPT5fzb8E6n6ZraoF1nofBWk71BRhZYHUL+4LR0yOh2Bf+6o5hH4H2teur
OKg+4nn8Gd1HPqcuFqH6DuzgWnYW+06Gzn8z2HdeBU9jn4LnPN4/x6g+JZPD
cx371BfBRY+ovgbJZ4syS6i+5mW/dxb7GuHMGKD6IPg733moRPXBnw4nE7AP
auqzh1F9Ey5uWPoC+6ZA+AY/7Judq5a6UH0W9lW8VcA+K22TKoF99n57zwTV
l8FEQo0V+3JB/1cv7MvnkkU7qD4OIxdDArGPd/U2+mEfPzg+EEz1fXjxJboe
+/5vu6w27Pv7/HrFKJ0AEb4jQ6gT/sZtTUWdYH3n5iilK0C636YPdcUUY+9G
1BWN+Se8KR0CPaNPD6IO0TscxUHrENV1fpRuAQXuZeyoW0p9PKYDKN3iodf2
ltI5wCH3ohh1jl/aNXXUOYuWJkdQughqJX/yoS5SUEjajbpILdeeUDoKOkMX
qqOOYm+6Z4Q6yohnDxelu8j2Mwu9UXdJneV5hLrrYfN4EaXTyIptWhGo09qZ
VVqo02KioiZOzveSiiXtPqjrJrbF70Fdt8BjJxelAwmXVf4/1IGafjv+oA5s
skjwoXQjSai0XoW6scZt8iXqxoKmn6KUziSmnCESqDOrLveooc40V/L0oHQp
6V317ddnSpeKvhFYcxv/v0PqUR+lY0mVtIcD6tjU+ZEg1LFH1Av5KN1L9ggZ
NKDuXUzKV6HulVfapkXpZHJw5MsQ6mTm7vcsxymdfPrj8D/QZRKHAPd9qKuz
v2/UQ119bINVOaXDieWKqmrU4QXXJQ1Qh89nb5WldDvpl1X5hLo93bSpBXV7
eHTMIUrnk70F3jo9lM4Xli41QJ2v+FJvLeULyLoyJu0LBM5eLUZfcOpqkwXl
I8gz1hwX9BGvc76Voo/IYTkoTPkOoqf93wX0HdYBK2nfsSpI8wvlUwj3j8Mc
BymfYnp+XhV9ipa9qCzla4jicQUR9DXdurm96GsaQxbLUT6I5E8s535J+SBV
+TUM9EGpuaW7Kd9E0tg4vqNvIlPBruibQraf16J8FjFclyWGPmu/Tf5e9Fnm
JQNhlC8jEXk5wejLnP0C1NGXJQp391M+jvDs6J1AH/dmmWgM+rjzgz9GKN9H
mAEGI+j7dn9ZLYm+r/hIwGfKJ5IbHxXr0Se+nbOoRZ84sfncTcpXEgkDF87H
lK/c3bjnG/pKO7K9mvKh5OuHsq3oQ68onxwfo3xoOU/rZsq3kgX6E8boWzNe
7y15RPnWpOCENsrnkodxJSnoc/NtpToPUD73V5jlH8oXk0OBrB7oi2fO7/0P
fbF3eEYI5aPJvlO7RNFHX442MkEf3b3rzj/Jk8Xk8dYHb9B3L1+o7IW+W/fx
URvKp0Ot4OK36NMVl65d0Ub5dNuIaQPK18PZwNhd6OsVE0NV0Ne3padFOlb2
gkWq+xGcA3QfqQ7DOcA99oc/+Fup+qYW3Y5zA70J1QycG3Cv39AmqzMA2lq5
3jhniGnMv41zhvbSO2aGbQOwe6e2Lc4lCicqM3AuUfdTSdurfwDIh+FcnGME
yLAZ4RzjVKJJWG0M5e+yejfg3GPYIlsX5x7Gz67E9B8eAKGea0txTuI8f34/
zkm0/Nse2XQz4ci+mH04VzHUGJLFucrIVodkcoMJduIRARyT+RD6K1cA5zCH
HWUy2dczIdTyCj/ObdJWP23Guc18rlL44UIGeK/c5IhzHoXUJ3dwzvP8dOiv
UBcGnHEfM8W5UDnvbi+cCx21lHHv1GNAUnZ24cb6eGBxdSzCOdI6werx9fIM
uO/STc+d1kRxDeLc6VDzTZxTwY7t/9FzKs4yMXpOFVG1+RjH336iGNGfW9jz
Gv6M/7fHVInqi1xWihsXMEhXSFHxC8N3YPmC+d8yKSZ8yXL6oL2WQa4JtZfq
aadAxgsjh6yVTGBXDNiVrsgg4nLFpbHqH4Hn0Kt9TxoYcPCN15lCWwZhLE9i
tc7OBl55tSS2+5QPUhTUHEhjEP7ubWp7HfLBTCLrFcdqBjiFrofFLEyS/27R
ojzPYgjtr4+ad+uHaMV+13AdykfAQGzsnnIYaHlc0tPYB9Pew36eL5mk/KDw
1PPTNXCtteyAD1sfpD+I/RZfxCRfZ4ySRYPqIWl5t5vSsl5gvzt9tb+ASTYd
U3au9GiCe+JpqjcHu4E3t4XN04JJ/HRc5D8rt0Mv3ynXuJAuWDfP6Slwk0Ee
9/IOKkxTOsyyuGK3dQcU3TbmWPukj0w1yUko6PQB+5LGq1ud2iApyf/fWpFu
Mmqgz/5rOeXv17Ys2RPeDEKfPn1qV24icYIZaawxwzCldFPWVK0RVAX6C3Km
c8jbd1fPtiwcg2tuvyv8axtg8afGXczOAugRypN92jEKtnkvTS6nNsDMStGV
ipEtkKDaZ6YlOQxWGo+Cxie+QpNwWfiuyz2Q7uu6q0CGCX6/cvMNpZvBa46T
fTu1vnyupMQ+39wLTudXiRXOt4LAp4a592FMsGc36x5c2QkGZTHm1ye/gUvH
K+Pz1wdg9dUENY9lLfC357GB7YUuWNZzx6wucQAkDVsWL9nYAJPn/y3Q/NAN
sW/337X2HQA5wXcr5NbWQPFFpn3+tx44sClKR3TfALAcXWXs6FIKJZu0vhV9
64WkHGfxu11MMPkZ/DT5RwFouNmvtUrvg4mGyi02N5nw2K3CK9YxB1zMzw2d
vtwPPPvMLoxxM+Gg6GGjP6fSob7r6taUuX44bX5dTjCLAea35C94GybC4iL1
/Ds2DHAWuhaeY8uAbTl7k8RsQkHtyzOTa5TOecQQjvkrxwDbSAVhpaUeoBMw
yPN5ERNct9zwWcHJAN7GsD+J0p5kZlfQuglxJsjNLHxnR+m4mFV5LSW1IWT9
dvViTmpfiPa97pP92Q9VvEe/J7fFEd5TzWqu1PPOSWpSH2Sn/PcUS+DGt6lk
Rfneu9zrmNC63DQ7gtJpjLWtMkpvM4nDyxjx2U7KdxzWFmw6zgCLKd61iity
yWKFxKYSqr8w5nROzVL/Zpr9FA+KKCBPjkcneG1hgMK4VOXiRgYszmaK/0z5
QhpY22+mB/WDM/cNGyLAhI8mQWqrDSrIZt7P/Sdm+oBzLn2lnhETGr6E/f3W
U0N4ukq+q27rgx2Jh87desCE7/0vTn5b10A6Nke8fSHXC55mi68dpXRdf06n
wIbBJrLtoZ68L38PjATWyFhSz+OLr9OIyL12krtBxf5PSxe8uuj1UugAA5Yq
FLHt+NdFvteWVM8PdcDUvMtsqUMfvMhoGkhT6iOxa8TYJH+3gfTv6rBphW4Q
ElEet+5gEufvlhEG61vAe0dn08iPJhizdby71maYZNbei/D0b4SyxhO2ye15
wCnsm5HCGCWbH2XbWP5qgLtpHOvX2+URTuGIi+q/R8nb3Fsem4Mb4IZUnYfb
WDNZtXN52mWLYbIvOierOOorXGy7zpZ0tofEf6icyTZkkulcSeODRU2wp4zv
MsdcP+Had3d/M28vmTZxHjd1aYUe+Yd1ZIRJwpobZ2zCOwjnWEPtmP03OP92
wdCl8gGiWsOYEzvaTCxbjhsYbO+Cs/NiZxcuGiRuTFtRb+F6kpCwwIzVuRv0
VFbyFfQMkPoBwwWX6yuJ3lPXoC1JPVC54sEhg8cDJFqTa/GDDqpPNnJ49X3o
haaR3OftmwbIu1PvbZO58siCedUvP/z6YCol7iBfIpMUrArd766dQYpMpneU
affDsp8SYw7AJMsKwqfPhySRzavqk50pfaX9/t8L9TYGOZjRGG4VGkJYvJtW
SRkzYIGQ82MNdwYZsmi70OJ3k2zrm5cN/syAnmVNEkHAIFviwh8sX/gcMgp8
q1dS/WI47fLH48sY5OXcZL3CnUh4WKK9W0qMCXv9OdKyBvpJQRNZcjgwGS5t
7DMXVGSChYlVqz/lzzOFHkoWuKeD7MWgv/pyTPi38kCpDHV9zdaKS2dDsqD/
rsLtQn4m9FSkHFZj9BPN1WweOo/ywHp98eakIarPeRyVzF3IIJLu6zsjlhZB
UpXMYEUwA85e0mwK/I9BJMYF5VWYJTButC5UQYEBLBWTWnInGcT16YZpVpVK
4ON+POPxsR88Fmm6ud1nkMyPcf858dTC3Zzh2TLuflB5I9jcGMIgmgveJ8JU
PaR22wd2afdBTvnJF8xwBvlQweSTONQEvFZqhlVmlO4tnjOoo/qX1azHjTrZ
Npj4LLvNW7sHbj+LuHuuj7r/Fh+jlw2dYFlxIODE6m5Yd8Xz9K/cPuJSXqQU
HtwDdbd0Ut6ad8LZvQW+jMQeIqp/dtv1z/2QrXHjmufNdkioCzXZY9JBDn4q
8q/fMAjWGvdSlHxawM9O8LHoxXpixkkCXWEEoqsX/CibbYRlD39/7G1OItKN
/12WExqDsQ2jJ9y2fYVNjcvOZu2sgCecXP67b47CQi1m3YRfA9RN5v63NqYD
CpNy637PDsLz7D5eh/NfoXvjGinrvf3AKXF7/VRnH2zTVln6/EwTODzXvLX9
wwDEcz1MkVPtBL7B95wXFreC0SGt/7oMhiB9b2L4csZXeC3mxtY50w5btfdP
jbYOQZnOWdsFM+Vg9L36Yn9HJwQyn/j2JgyB0COZJYcUskH/x3695IPdUPV3
sit8wxC861M2uLv5DVw70vrA4l4PJFcFnHq+fxAMI0UGePbGE++7h9cPePcC
54OF3f1UH7m65GNKrHcuMZy/a2VzrQ8M5QTcfaj6ymrv+/JLTSnR5H9ftV+6
H9JuDphlJ/WDRjvL8/mYWiIp+6rWrrofxjcIKYqO9UKjCLEWzmsk6rPJqXxa
DEhITbp66kU3eH1eIlVxtJ3I7gXPNYkM+LylxuOzTzs8mq31XivYTS7tM+RK
p3z0wjNKO35I1EOlxo6/hUO9ZMVF9qRKISaIPR6L0L/6GYLl5d4W5/STzqSa
fm95JvCaXVUyuPqZyF2K9cfrbq9v9uH1/IzNh6jPIZnD22fxc3qKTybg51y+
mv2K+l7y2dzlIX5vKfFZid8btGi3HXWf5Flzwna8z4s/wtzwPq/auqhQfxfJ
KWK3wL/rX8C59/h36YU+ukA9B/LolpMPPgeThN4qfA61oq8e/T8Ozjse6zWM
w6lQISVJpZRURlFGg3QrKVEkTaQhZVYapEST0hAqhIioZK8QHiO7KCvZ737N
UwhROs/tv/N5P+e84/fcz/d7Xfc5J/rcSGzp4jv43D4sGynD51ZsdJdJnzP5
XiASjs/ZZV2kEz7nLlH7I/RcSNLg/Ud4LqUVRrPwXG4HGzPpOZLPO2Ie4jk6
C7V54TkG24Y/pedOjFwuSuC5s5dsMMJzf7OraITOCTH4pj8xJyZTkg/hnDxU
WbSazhUpCZ7zAudK0pUx2kbnyvbD+GU6hySxLLgY5/C4SNpvGzqH0feyVOnc
EhWHHTI4t1tmTh73p3M71WaKHJ1z4nHuVz3OeXi7vRTO+a39IxvovSAlMXPD
8F6Y/x3+jPei0D/jFb1HEBAdYof36G+pz2G8R1Kfpj+l9w4evJIKwXt3Y97J
33jvwhf+OEjvKRw5uGfingaNv8zFe2oy0+Q2vddg4ZS1Fu/1q8OJ7nivd/x3
7xDNAdAu9tDGHDh+DHIwB0wOaLvQ3AC2QJAN5sZf17JIzI1PTt37aM5ASjb3
DOZMe0uEOuZM2faeRzSX4GePx0QuFa7qOI65xItM/0ZzDColep5hjr3iF0Rh
jt0QLnKnuQfSO1gqmHsVs9n/MPdCZ6fsoTkJeXHLcjAnn/Fvj2BOBqj0NtBc
hcBLubMxV68cUn+FuSr9eu4qmsOwfbHURA4zbfb2Yg4n3l1hSHMbyr3NfTC3
6+NnLMPclq03LKM5D4f3v3LEnJ/dJOmOOX8sZw32AijOSJjohaUN3yZ6wfy6
ZwbtEShoOSeEPTL76XNr7JFbekOZtHdgT1jDEuydUmd3TeydbcPX19CegvGT
ic+xp/pD+VXYU81eLx/TXoPjcxc4NtFem+3XoYa9drV48nPag7Da1ygNe7Dt
T7II9uC/G0P9tDehdkB5sw3tzZ8PDr3D3gyxeLmb9iys735sjD0rJ3lKEXvW
um15CO1lcFvrfH+il0E3F3tZZVuoKe1xmD4rVRJ7fJ291nXscd2NVXK092Hv
Ig8J7P1nX4/7Y++/enXqLOUE8D/TNQk5YZsx3xQ5IXPt4Z+UK2BHcOEMRcoV
IeeaDZArVPxSGymHwAzOVGFnyiHfJv2OQw55LarpRrkFMksbdJFbgufUVyC3
+DrIzqScA3WfW4eRc/RqVugg5+QUnL5DuQiqmHJZyEX3mp6/muCid4enUY4C
EbeFdshR1y/OvIEcNUko9gzlLlKZVvUeuUtQ4cUl5K4fYz9aKKeRpvkRrshp
x9+fykdOS7kw/Q7lOnLZWuQvcp3XqYQC5Lp5GSItlAOJ+D+738iBfuUeK5ED
ux0ZPpQbCee/A4LIjTdV5X4gNw5PnqdEOZN8/JDGRc6Utjp7Bzkzf3UGcikZ
dDfiS1MuLXwka4hcOtwfak45lnxQCjBFjj0u+eQNcqzmatfJlHvJ7lmZ48i9
S8rz/yH3rhUtOUE5mfCLfz9HTpa9atmLnHxvr2sp5Wqyv9lCAbn6ReMGT+Tq
/yyWIocTYp5VEUY5/NfHnanI4VtcT0hRbifH89jnkdvFug+0ILe/Lb73nnI+
CR5do46cn5l1SA05/7Spy1bqBWTbuvBA9IJem+Dr6AWiLT4c6hEkbPnID/QI
x/SBLegRy4ueoHcQiVt/GtA7dLfkFKN3LOiMfEw9hayIWvIDPeXI94eS6Clr
P+q+o15DrNLzhdFrAswZUug1fvN631APIsbVintXUg9yaV9viR5ka9K6iXoT
EdLecxm9yV8pJQe9qTcx6xz1LLJuSvx59CxWBcigZ717l6lGvYzINcyORi8b
35zXgl5WOMdnPfU4UtoykoAex9IZFkKPC1RYcJB6H+la0VGM3nfNu78Sve/Q
JPOH1BOJQPawDHrifl8BK/TEdR9UTlGvJMzusJ3oleygVZ07qFeKyw84Ug8l
XonkAHpodv2IDnroHZEI4dRIHrk83DGE3irRb7gavdXpeBJ6LokJfkjQc30W
d3UVUc+14Ei/oV5MWs5c24xe/C/y7n304kfxfw5QjyasdF1z9GhT/Y0X0aNP
pC1YS72bOJqXbkDvVjWoMEHvXr5E6yv1dHCTF7FATw8PvfYdPX2vXl4U9Xow
lR9LQa//rSZzAL2+2bh7fK489eOUGSMjonzQgFTAPYBix8C4pC8bxhT15XBv
wGIaJuHe4P6zzouLLnMhOTCMg3uGymLFGevPtoHUB86Qlx0PnuV7LMO9hMbD
/RG4l9j8SOAop4gHf9KfOeIe42fzuDnuMQSX6TPjinmQtTZ6B+49grUXPMe9
h+nrYdyTQKFl+0Pck/QwIixwT6IWVHkzyoQHc07EMt9uqATd3qVNuFeZM2Wl
jrAAD6bt79XL9y4BQa3n6biHUduzaTs/jQvXPHqu67oUgvyp0ijc20RXXDjw
Ef98hce7/p3JzYUhScd03PMs26y0OkObC4r1+SW4F/rh2rkT90Jat7RSjOdy
Ic6P5bDXOBmMIOga7pEuul/auHgSF8Kkaif2Tu5qJcq4d6r15ZtN+8sB13lS
ebin6pjno4l7qq61gc3ZORwyv3OVp8ScMJjK/1J61JUHnj+unNSjr3sk3py0
YuE7MF8T9e+VIw/mXymUlK3kkD6Jv++ShNJgTGK+9dpdPBCx4bgtol7z0OHA
vdCWbHCZdDlFey4PDP8+HFgzm0tkSzVYPNkC+Pcg66RrCRdmnr8sKKHHJdyY
Sfke6sXwXtDVX8aKC/q321RiL3PJsMAzdmZZOdiW5g+PfueATvid/lWxXHJA
1vJS4dRquG4moxG5ngOjjNqWrEoukdDabPHqXg3MvddbmHiRDWThFGFj+nrP
p+4u8zkN8OuimKeFLwuMJ7Wq5zzkku6eQu9Z2k0gDc+/23gz4cOqd3uOdXHI
kSlt174saIeIvY9eBxxlQMjLWxEfotlEzr/uh8kxJjxSefywXRb9/ZyTqhOT
eP07p9vlwwHRxj3emUmtsNRt5o2FWa3EXVXXQ/UbH9KaVq7fZtAM2f8q30tt
ryUml+LOKxV1wwWRzNSZ+75Di86RoGJuBpldNrnp2bVe+Kv73a9lVSOktV78
63G4EL7NH3zobdgLeY8VH/+RbIRt+Sc/KhU0gNmWZJeild2wkncoyVTiO1y4
Iu2U8qQDxLjrfozU8UC/oGOhc1cTGBSv8fUUZ8Oh8+KJv1TYIDTmOeeKfisE
n/iwQn85FwQ3iD+tzeuAivjiJ5411LNcTh55r8uDIb0BvvqlZlDZtzYmUpkB
W8f6T17K4sHu1hlne8waoE1JPU35EBMYI98O1HzmwcHrdSmLp9TANZXsv7k2
LFholG+b9ZoHvIBS34uFn6A0+G0Mcw8b9p1WNsk8wYPApVtkK4JLIKO6z8p1
PgciuKdlMmfxIMZO5NNB0wJYpy/xTqqAA9GaQT/1crmwNOjQ/MozWZDTOm/T
XEMuTO3fezbzLBeOnhNvXaSfDNM9DrTzMrjwdZI4I2UVF2LnhvgLFESB/oLi
xZ+n8+DKCcX4f0McmNaXq2aidhcOLLwrELGNB/eeiB1U+8KB0nvHEqPZ90lC
mKZVoS0Ptn+eu3JyFgcufFZwN4yLIuPn7kXOofeiYOacoavJHOC3m1mnrU0i
ZZ+83XvP0t+5smqWBP37tUKDL/7IyiC3f7aILzOj/OG81edhFQeYqjtu/Hye
S+bvG9krsIQHHgfix9r+44DkatVAuZuFRCI9Td+0ngvfQncol87nQl32f898
npaQ6QJ6MVY0F7T/axA03MGFabvk/qxaUUnysyXvTOvnwEf5cwp1tH+aHQIf
lih/IZ4PmkU5+ziwvuDQux8+lCs1f9/1UawlxT6uH7wDKXf12y4yv82FJ3mf
58i+aiCXTObpC2Sy4NJ938KlelxQcI6RNUtvIjdLF2VlpzPhzfGyNTERHDDc
XF3vfamd8Ar0XRr8GfD9zcsQp5O0r2YzquTcmEQ7t+TplgMd8Pu55P5EYILT
jhBFyQcc0hGz2GhMpg32zC7JqXjZCsv1Ds8yKuKTgXEhecO3zXB7UnGZ451a
SJ7zhPP6dTf5uDD7372Q75BbZSzm818mHN073cHjXC9ZtsdM3HFXI5hVzl/E
tyogWrY9iy0O9pITtS9cRqY2wuTyxbb2TxtI+s+BgAebu4l5kFRzZkMjnFH/
UspI7SCCFU5TrzfySO/buEtaj5vAq/688ulDbPL66o/WcRE2+W24R/dxcwvM
vt8fNnyHS4ovVBypP9dBTontMx8+2Q4PNE+9tInlkVaDPVLffJpI++EawdnD
HeBUeMJgqxyfGEeWmoor1JM/ppbdsxWYkGFsXlWhyifuc3LD1kR+IVd3bfBX
1GbBPH1Txav/eITlau6TFFtOzA82vVi8ig0uhl8aHBPo60fkQ9S1iwgjc+TF
8VE2xJodS7U14ZFjSTfEhhw/kKibC08ees2BxVudZJz6uOSG9oYw9apkMpTq
HqyvyQXz759MBAO4pM0hpfbnzUhSIBK9LCKGC3+yImd83cIl0qsOaCh+cSUn
etc8Tf1LuaX2jvmNvxwywH78cvjXM1i+1vGOE+2FiCGhZ5dLOWR6ov7zSQZv
QVZahLHtJA9+zTvQqhTBIe/suVM7TqWCQ2iQnKoLD07P6W7e480homJ9J0A9
GxK7nxwLPc+D2fIHy4aucsh/MvVDAc/z4eDCUQWXwzxI6uEqOrhziH95gkP+
ro/Qfnp/tqwSD6auXMQW8eIQk6fHeEM7ysC95VSJK4v2o02mY9cTDmkwlbTY
HfMJdB8fkWu7xQX1VX41G6M4xPttUJBb4RdYFx2quHU6F3K8JpNzbzhE3W9o
stPNWvD33u2+1ZkD94Syfo8HckhLvoHnxegGkC3cMsMxiw1iaVUpp49ySMQD
f9YDaAIlq7cOCe0siIp0rvFisclXnq+hz8k2OCXQNiTPYkJ9lXVk1R8WqVkj
ZlDjx4DT4bO2WhUzQKRb3Dr1PJOsPrTizL3NbIivS2TtftAB+lVcya0/2skm
W6mBtuU8qBMPOf7rXhs8fhsvMnS0kYiPjfreEeuCn3L2OQvEWqC12i1SSqWS
sGcuWz/ZpQcOWWQmHOJ/h1oWK8ZsxwX49Hyw5ap/L1yaWyjgfKERSq4Z/s5z
qAbHyZ/C80J6QEMjI6vvzzf45uTyNLOjFXSyT71zv9IJKj+Er0S/bITjxrax
36nvLux7MT9kmA0fLJOCxbSa4JR4ZWgozXnf0W8gLtUBQcUnZu690AKPfDRK
3H06IVj0z2UO9flp66bePDrcBosZKnrHNnVBcFVgV3PEZ2C0prL7CjpAQX17
nKB6F7AZ/TzTmjzYvVHqt+wwAy5rW2+9nNwJUzYXjCWfCIRbNxqtI8RZ4C0a
khnYzodL9rEWO14kEWbZk8oTQmyAVrF7r77wYMmku2GphYWkKGVVuFUTG5Rf
3TZW9eaCQ/3bTQ1tn8hVYcHdufjnrWcv0ZhKvSSxmlc//VYtKVp2ihErS7lq
qvKGW+NM4GqWb7ma30jcppzND3vKhc1bn2/RPtMBY+7aypEqbYSVu16x9wcX
5JQ2lxdMbYLt2ZcNRsoZ5HPDiuAgdR70Xb1e9nfyVwhQ0tK9LccmF/efKVE+
yoOqZL3K003v4dXlSt8BXw55Os9RPuUi7RHPNl3bpveEpXZp4vWDU1rl8PV8
T3k2fR9y6tegDr7PrrMWRfg+/rt9vtHPJSy9NTvwc8N8ljzDzxVerGdIvydx
PrVNDr+nJGtoOX7PBMeZOvR3EV/FS5vwd60xKMvF39XOblxPnwM5ulGqCZ/D
PoHBFnwO7BuSe+hzIw3hI+vxuU0KLDXC59Ypt/oBfc6kRE7XD58zebcrFJ/z
+XuDhJ4L2WzCXYzncshFpwjPRe/aLH16jkR9tNohhZ7j0fMLjuE5rv48K4Ge
O2GcLZizl577o+pdv/Dc9ZUrd9A5Ie3y41ycE60GRivOyTybkFI6V6T5ruUt
nCt2QPIlnKvQ4o8RdA5Jl+7HrTiHkTm3Rk3pHF6P6o6gc0sKTvssx7lVezj4
GOe2wXm2P51zIiO+NQHnvE5q33mc882LTs4iDtVk25xDE/eioNA4De+F7KBa
Or1H5IqL28Q9Orho7lS8R862/0LovYPdg5fW4b2zG7VOxXvnpS7c9+toIxye
JfkU76mzlU4R3tN3Q0az6L2GljyvfrzX4ddlbfFeT/XZc4TmAPz3YMARc6DJ
1bcbc2DInhlBcwNcg0p2YG687BDehrlha2lWTHMGGjsCT2LOzN/NG8Wc2WXU
kk5zCQQzn5VgLjEK+50xl1KWvByiOQb/mQtcwxwb1F0wE3PsjTEzl+YeiO7/
OJF7TyTcr2Hutb+tq6Q5CT5CqxMwJxX8ZVdhTj5Sun2a5io4W+rcxVyNWVK0
DHN1e+JgO81h6HSr52AOK4naV2AOe50rV6C5DfsjyiZy+1e55QfM7c9OJ8tp
zsOBL6ETOb+gfupEzr+/+wV7AR68/zfRC4ZjcRO9cDBOvI32CCxJcRXEHtGP
716KPaJZ/CqQ9g5UPN/P+7fjLdzTMOrA3gm8MmZJewqyu/L9saccfy28hT3F
bBwXo70GXwVEArHX7sb2+WGv3f29ZT/tQfgmVdKNPXh3eMli7MF0nv4y2pvw
sWxqAvbmsgWa/tibnUpHs2jP0rz2EcSevf+8+gj2rFTcthbay3Djx8cY7OUn
TcuDsJe9d/asoj0OfO/qcuxxIfvbT7HHj6sktNDeh/7p2pew9/2f/7qLvT9l
7TsTyglw6/ruo8gJiyNzW5ETZowzYyhXQK7RETnkijvzLv6eRblCd0FEFOUQ
aLogaYscoqx+VQM5JMqaqFBugazFOlzkFqPKflnkFhsVg7eUcyDHevpS5JzR
3FwL5Bzf7lWnKBfBJBnlIOSiDT6WFchFGwIvSVOOggDN3KXIUSYvU+2Qoz7o
hQtT7iLRfFF75K7a/1wlkbs+M1OrKKeRqVu2diCnTZmuKuFDOS09eclNynVk
fPHUhch1V5a93oRcpxWaakI5kPyYOXs5cuDH3ytskAN94vr9KTeSG43vKpAb
eeFHo5Ebt89iLqecSVLERz4hZ1aHvPJGznSvikqnXEq2pEYvQi4N8tIoRy49
57JSgnIsyTllLYYce3tpuRlybIbu1CjKvcTuRuN95F7Lyd1FyL3zT29fSTmZ
ZIjOOIKc/PqowTzk5IbTdeM7d3BJqwxjGLman+b1ALnaYrBlBeVwsl275wly
eHBjTixyeFPbx0HK7aSwTegpcntDzoVdyO3bWnK8KOeTA2viLyHnB/feOYCc
bxMQPJN6AdlVfHbCCw5bd89GL5A8rDFMPYJ0ei2Y8AjP1+5X0SPW+YYrUu8g
s797XEbvUBdQj0DvmLJS5zD1FFLwSjoSPSVGZbUlekoRZzCReg15e3jw8z7q
Nc+tvcfDqdeo9+/lUw8idmcqYBL1oAunOqXRgyT88i5SbyJ+G+256E2Pbdu/
ozfVntcdpZ5FNC9FKaNn1Z36Tw09a9vNkuXUy4ihrnAletl30TUv0cte3Lpz
nHocaX/aWlJOPe7K9Zt70ONudRxyot5H1LkfhC5R79u7r/wZep/CaLIN9USi
Fl9egJ649p4wHz1RwOzZKeqVJHz55iT0ys98nRfolTn1W+2phxK/otUCGtRD
15hJ3kcPTbM4oE69lZT1l4eht2pLmBxFbz3jOzmMei5piiep6LnWpxM73Kjn
OtvFn6NeTF6vY4+iF7fkbeo9R734iIfAH+rRpPqs3QX06NdmUg/Qo3/c0vhD
vZscCZrhh95dH33sBnq3sOBAOPV0uFiZ14ienqQcEIievu3jsWjq9eD4d+NZ
9PqmDd+/oNd/i5Y+tzCrFb6lCbngHqDY4Nlp3AMU52raqTox4VKflxruDe6U
qGXj3mD+zUu+H6LZcJb3sQf3DHKNwm9wz3D8WsuWY10c2O6vdRb3Eh9Olufj
XiJO6tO0nIdcmJ3/uQX3GFOZPf/hHiPIa93Y7kouDFsubca9R8KsrX6492iP
cMvJoq9/Us5KwD1J3eXZdbgnsfLxaVgVywWtfXtki6ZWw9KYy1txr/JnTGpe
7GUuFPs4Pc4qK4eXaXenjH3nQHC4I+5t4MSOGgHc2xT/KwnDvU1K5OHuNbO5
ME8wsx33PLaPGhxxzwPC4RcW8TlgLPvbD/dCyXu2ZeJe6Mxa/RmylRy4LJ44
LUUoDUrEtWxxj/RGM+6EXg4HZgzfndg7BXrtEYh25MG1+UIt2fR1wa/xHrin
qjSzn9hTWcySmal2nnqB2IppAQ8iQERU5RtkU6/3uLe93olDXnnEfu6OSACF
hdscVZN44LRzwf2KSxyicvTlMqWHGTD/1ajbRz8ePHr9tCnwLodIZx6Pm6Wc
B/oHRvTxv/8wnWv2O4v6hdu7b/ZLVYogrny0qVCSB1C1/4xeEYdIphRNE44r
hQHDtvNBqVyI2HRlkR6DQ6ZajmfvTPgE1dL1JuIbudC6xTe5bZBDAh4fL/ul
/BXWP5rpvJ32sX2Uw8WpPzlkc2vnSPvpOlgfm70i4AcbXsmlrHtSSD1LoNvA
WrYRhiqdasSWsMG0vt+Wv5tD1lgN/om0aYHF3YZjF9RY8Fs8/xHTgU340mLW
plEdcPXfUMRVZcq7Onn/TvCY5FdNZEb4ERbcKv5c/HIOAybv3eWm4NFBDleb
2p/fyYV7+lbnPQbbITN084zHjd/JfJc3+6YrdkL1fWG+Yl8r2GYcehK64AvR
uLBuZNCnGwb+5rpz97YAudyttfR5Evmvcvmn4MYeEDlTkfzqZDOMJgSMq9N+
ue5cInwwtAfUrr729DZthq7tJ7tq/etAJKHHkvWtC7Y6L3X1WdQCKvMHt2ms
bINr8qqp+UJ8WPHGJuRQRCvYf9osdfMmE1567hI9XMqGjPI52u7B7XDYYkbp
3Dw2HFm/IP2TLwPOyByYYcLuAOkNztWB4lwIlZt9PUy7FYQ5vfNT/jJAoDOt
LCWXCzPYCjW7xBohZfX0Y1rTWLAnxcp/6yQezB2R/vI7oBb6ZmVtdxhlgXFH
ATv3H/XLxWnVMZerwWzTdiVuNRsMZE5d3NjIBZHdb/o9msrA5VZz+j3KN2MP
DETyQrnwY+bMLRYLi6D//Nov0+W4ML0nL2z8MPXRjL/7rRbmQNbma4f+RHBB
o3/w5j5p+j3nP/LaNicVtmpGbdUV4oF7Y1Tu0lbKadPqVLtTomG+ROvvSNoX
40lJL/LfcWBLk6SFn+89+GK+JSnehwfTNB2nLKWcVqv7O5p5/DGx+VCU5BPH
g+C0s3xFJw7cLJn63c8xhsjrzrUfoV5npvY5ou8YB0KOAuPw/hSSt0knSS+V
B3sFdzQR+nqF6Ku7FZFZZOGJBaLbg+j3MX71b6EDzR+pOYr2MfnEtH/y/VO0
dwK85xW5X+OA0p67arsLP5IjI/VtYXLU0x4/rR4L4MAzEJbphHLicGOB2fVi
LiipX7YtoFw6RWfaaTmdKvKmfIWkmQkX+hM82EqpHPA6Yhic2PuVHKto2amZ
R+95IHF7FMOB7yeLz8TL1pPob/OsHGZx4LfJdFGPcxxYldmZXVraSGIKVsh2
bKO+J+40/zz1PqnRK5FVwy0k98a3pCELFixOUb47LMGG0JWTHe1bO0jN6OjR
ctovJXIDussDmKA4tmPO3DsskhMS2MDeyoAbnTr5P9d1QPx3/+QzllxSeXhS
/WGFDljy2+xF7KXvYNeePTBPqZOcFo0a/7m5DWwvd8cG1VdDZmzXgo6b3eRt
zvVDMg9bYMseiyWux5PAyU1XU6q2h8wX2Hih/1ozvJ/yu8TDt4BIWvqG3grr
IbbrYi9kbmuGiuuPhcqZdSRtxMVpen0XeTL/06I9vc1QYinYNpjXRkTHlsi4
9/JI+aFpJtX7W+Fdf0BQYzeTTAtYEz5yj03ir632/gHtkGy31vHoBg7Zdy/O
s0yRQX4vt+RPSe+AG2HrrWf4ckms6aMXV+RaSLj1yPUr1Qzo4ta4vtzII3Xj
ZemjSQ2k+7/8O3tamaCeU5oqcoFHZkzSDdj+7yvZNX2/12gtCy7/it/1z4ZH
7mr633D+SXkpZk2RdQIbPNxM/hNawyPLhwz/HZtaTM4MWsv/tefAoxpbm2kc
LlmlsCLFanIeWbi5foHuDC5s4pSsUfLnkqOicZ/uOKWSzJS2h29pn8mcCbvS
D1yiyznwx6AzingxT/fOGebCyNuH1/MHOES5TnOWTsdFsipm008zAx78bD93
qyKJQ5rErr7Okw6B0E/Tbky6xYOoS9nzii5zSM+I6sDRSfFwWEeGu+8ND/4J
dCRv3kV56eDLGoZEBszaXygmR++FzZh6XKcShwyl7dDrjs+FwDz5X6Xp1Mej
P68MmsMhVpUrJKpIIciMrTiq/oJ6zb9NF9Wncsi5srsd+5pLINrj/eY2Zx7U
vHyccus3m0R9OLSvdUslXD7yRqFWlQeC89jPq/vYRHpXdNQ7oS9ArMekMhpo
H//3XGhHK5vk2k5ybImrgV1feGu+neRC3MuW8hUf2ETkiKeYe2Q9/D11gn2w
kQO7VO+JXr9C+XlxbJH4cCOoxPAVzqpywHx6k4KPMJuE5e2+vj+rBXb7WIt0
2LJBq+7sgUvbWYS35Y3L0isdUGH/dV7ObRbkjSu87pzFJCkz5845X8cE58VB
eo/uMEHN3oAtrtFB0lrsYk2Pc4CbeHhA4DwD2u8qcTxYTQS689afFeBD6Js/
0r2U2+/lT2KOzq0lP96KOYU6d4FT+/qgo/5tMEtq7f7VrgVEy8U7QGhzD+T7
LbrbXtkCxWIhsxc7JMC036IVilU94KoTXrgzrBmevI52cVH/Cj7WApc1Y7rB
O3Rqs9HmZkismLagxLsV2BJmk6d+5MMf3dBdVwub4eS6RbPqwvD/d1EOK03C
fw8dzuyY2QqsFNFRGS4XomYLulxb0QEHKltvLOO3gaH8e4/sMj7Y79qbqWb9
Dfqtg+Sb7nSAvZFkz6fnnRDXI2k+06oK/GYtyGNHMMDmuuHHb3GdoLQsxHJ4
F4E/x04X5SUz4bnA0sQsrU4w1b7+ZvxDAMzgOTLz4ljQV3dY4Zk9H4ix1aw9
01KJra3+ZtEHbMifrreTSb3SW6dyrkX8R/Lon9OJ8N0cMJul2rqkjwOzo/5a
/zxaTd6niCom/eSAptY3W3ktNuwZXeVxZqCOPA9X7g1z48KT8ZkD2xYw4b+t
7WKxmk1k5vhqvjaPCwssPK+4VrdBkNk1u3/27eT1j/inJ6kXD2mUHVvU+w3y
l9m5vF7JJNbxQSUfrtD5f3SlVCulCkQ9nJt0FNhk9dvAYw+jeHD1yiKfbt10
sKhf5yZnyiEWC8te5bznwXn9lL/0dXL0MFzG1x1h2sTrr5KlftP3IRkGZ77j
++j9cjqC7/O8NuA8/Vxi/t7zPH6uqJNUMX4uc5fzXfo9SfnLBafxe4oOtvjh
9yxJzRqmv4sUxcwRwt91LSKTi7+r5mr+GfocSNLji1fwOaTGv+fjc+gJsmDS
50Zmvzc1wOfWJGi+Ap/bsUP1hvQ5k9aE3+L4nHMWzTqOz1lF6a0qPRfyK3XN
FxN6Lu6ut9bhuUy7apRGz5FIO++KxnO0bvvcjOcYXH+ihJ47WXR5ijuee7hD
GsFzLyqp76VzQuxdk0/gnPQ0h2fjnOTbirjQuSLE50ctzhVXpG4lzlWok80v
OoekK3GGN87hzYE5jjiHLn83LKRzS0ItfAJxbqtnx9bh3MZuEphH55z8klUV
xDmvZEfo45y/q914nt4LIrs98Areiw2b99TivTg3ojqT3iPSEfh44h7pL7qX
j/do4a1GM3rvQMP84MS9M3k48x7eO+3T4830noL71lIHvKfHnh6PwHt6mOfc
Se81TKvjqeO9Hj7UJoP32t3GgUFzAGLp1cAcEL5QOJEDYx3KcTQ3wNJ07QzM
jVKbvB2YG95Nr/bTnIH8P9cmcubb/VxpzJmu2TmraS7BinenbTCXKkLEZ2Eu
nXlOhGiOgdvA5ELMMf3Lf1Uwxw5bKlbQ3IO8txwhzD3Lnx84mHvrQkum0pwE
ozIXG8zJC5K/1TEntbtDQmiugmhFUSTmqrDLlYlc9Tv2PIHmMEiUfvXAHH7z
d7Ei5nBfyKRLNLfhwGm3idxePXf6RG6/8nulQHMeQiK/8T7TnD/+9PoxzPlb
SzbG014A74zdfV20F5znciZ64ZR0eBrtETCUmvYVe2TDHFMR7BGTNUsX0t4B
e7slXdg7LrNns7B30psfeNOegsSawfvYU1Fa269hT4V2JN+mvQazVPeJbqC9
NjrpdC/2Wuw7fw/ag7BDkyW+k/bg2JYbndiD3xkXNGlvwhhrcT/25uK8xLvY
m6VHGs7QnoVqX60z2LMDQu4S2LMiSoFDtJfB+rnVpOO0l+usnGWwlw2/d++j
PQ4//zh5YY+r3rmYhT2uvzIyi/Y+9Du4R2Hv91VkXcXen1Hb7kE5AZbBpiLk
hBVHhN2QEwqExG0pV8DDOv9Y5IpbT+a5IFe8u7T/HOUQqAnzvoscYl0yqQk5
RKiuNJRyC0wWnfoGuUUmpNIGuYVZn9FOOQeM9v+RQ8753Mlch5zT8dgIuQgM
7HacRy5qVvAUQS5a/XXbR8pRcNT20wvkqOrNafbIUdF1CxdQ7iLRa75OcFd5
9Fxn5C6tfekvKaeRjZ93SiOnsdzVbZDTVp14dphyHXFK6vmHXOfn1yXeT7nu
CTsni3Ig8V0/Jx45cJpwAQM5MNovWZtyI1FjGYoiNzrmr2AjN47tGfaknElu
2S21Rc6c/OaOI3JmZ8ZxGcqlRHLEwwW5VPqEdB5y6b81tlMox5I7FevSkWM1
DgsqIcdambiep9xLHH8LnELu3XG55DRyb1fT8xbKyaR8ftlT5OTx0kt7kZM9
vsZYU64meSWvrJGrGxIWzUeuPsTJKaccTnJ2HJ2HHM45MHwIOdzml3w25XbC
ipb3Qm5X232JidweJBs/RDmfyDX13kLOvy2+2hc53+bnhBcQy48q3ugFN5my
E14wPWkjegQ5OvVXG3rElhPlEx4RMrq0m3oHcdP4UYfe4UXenkbv4En4oKeQ
5ll5v9qpp6x9JZuMnrJu86co6jUkj20z/wH1mkDhznfoNc/WZudTDyIPNXRD
e6gH1RtF/0IP6mnwvU+9iRgLXAhCb1rz33It9KZ2nYTX1LNI8p3LZ9Gzdl5X
MUbPUjFmSVIvI5oDLGP0ModDkcXoZft0NDypx5HTEccFPanHqfjPeIse575s
Op96HylwzNN/Tb3vR6PHQvS+B+4OL6gn0v6TY6AnhojGa6AnFv9h1FGvJA+J
HAe9cgbjmhF6JXR9+UY9lISPRIehh2qIRU9BD6209Kqm3kp2N2jmo7faPbEa
NKbe2jv4ayH1XHKp0Hs+eu7cNcwZ6Lmdw8ZG1IuJtXFbLnrxuIb+efTiQbie
Tj2avHB76oQenT17nRV69AHWbB/q3ST2uJg4erd8fuIF9O4vH3zXUE+H4N/v
K9HT97j8TUVP36kW/oB6PVjbpw2g17ervvNHr6/8m/fXt/E7qGqH7cY9gE7v
jRlKfa0gxHA9o+BBv29D9zHcGzxf2B+Je4Ox3aoDJ3hMGFIQT8Q9g+6RXS24
Z1gpGenBdGDDftd+K9xLbDFtyMC9REvf0/N82s9bq5PCcI/Rl1c756IaC84V
OSg8KeRA7+J8Hdx7ZGZocnDvcVZ7uvVU2vN35lf/wj1JelDqRtyTvKw2im4b
5MAwaSnAvUr8gUoP3KtM+aAspMfgwLm3q/cbJnyC1LiD5riH2fkz8oReEQf8
b177JxRXCkbTkzxwb7NqvvVgFv3natyOnMQ9j9/Az3bc8zwXTK4LvMuBufvf
pOBe6NmC7Ua4FyoLDPCuuMSBN1KGMrhHco7edQ33SH89f22rp97dX/h6Yu8U
8zTZCfdOfPN43FNBY2SFMO6pnv+ObcA9VZOay+L0RRxytVf/4APXSLC5fdlA
cSofOqKv/1GbyyEftaa5TRpIghMnYVPVKA+0vv191Epfb4kIid3bmgm3cy4M
PWjjQa2ZY84IfZ9jghKLFj7NB7kAo0nfEmi/TGbsfU69xizDQJ8lWAyblphK
ldjzYA8vdMPO9fS+bx9/ON5cDkGV53YqzeZB8mDoOVsdDknQBaMMjWoQjPBa
FU3vkW1Mf9RRdQ65ZFn4mwTWwJJ1+nZN87ggFKmqeV6EQ/QyNDzshupBetbt
ikL6XJx7rjzclMImM28Ly3gVf4cpB1zN1bLZ4PdsZ1ePKJvI3Vsm2SzeBlYG
5umvuCz4nnlN/tUwkwiIPbwcbs8AI0WJcst/THDaeOKEmj6DmB53Zz75x4JM
uTXSn0SZYGc9Gs++00oS1Te/f/GaC+tPpl8ckmGA7O3vcaM+DcRBe0Hf6+WU
37seXBbf1gG+ax8fOz29ksCa2/5WC7vBfIv9vBHNdjCeP6lzzdTXpFF3vtrD
hT1w6HipRu7FNvi6bqTvxPt88Ct2rzb+TrmrYGWsmU0bvFk171cdowbM5Jeq
9h3sAmbTM7vbM9ohN8NsnfA72kvT4nK2dtM8Ffd737SsA5SepGueWMGANuUO
aBfiQM54QvezIfrXTXndc86zgBfudNyf/p7RN4/uKLEZYO2QsnyYz4a0lb99
Es+3gXLmoQf235iQvWNOXlMBB4yM2+TDzL4D/6X4/V0FLOjsGa6KW8WF+3s2
7ThVWQd64jfqvYPY4Hl9h2ehMRdI+YieRu0XUCSiB7Yc4kBuvmabqx4X2DUv
t95Iq4C+7ebKYeMc+DKglbByMZdy0LjWyuCP4B/zZobffS7Iy6QtXtvDgdGY
Ll/Nw3lg9Cz5+YxJPFBVFeJEZnAgWlb9j+iTNHilK8e3OkJ54kF3xtVb1Bvt
/tgJbXkNmZu+Kv94xYPS/HdKjw5wQFJFYVHsfB/gB/icGvnGg3NVc/QXqtEe
k5Mo0+T6E3Y639phmAe/+d7tGvM4QAROW6fNfEtE6nVauVP4EHRFW2hQkANy
YxJbjPenkeG0Tl7sXx6s1PYq8/lLufGBcm2iaQ4JGF5jF8jmwdhVXQONP2yo
TFp4J29/IVnZIbNndSYPrrxfwBf4x4Yj/kUOvPISMuPxet0nrtRHdKZKXBfg
gM+Lp0zP8EqyRUhk+eulPPiQf/CTAn3/myENLfvdvpD30duiRNO5kLotLjWQ
ntduy2PdsedqSZzTeVvrNVyoasmbdy6DDYeKl8kLFzeQzb0HDz3y50Bad/D7
XjM2SN76Yu19m1brrlTWmmY21Aw/qFJ7zYKSYydCf2S2kdSdstZnRNjwt6J6
JOkhE3SONdh9TmIQobv87LEVlLNbE3YWNHeAhMAziZMabDI/a3fwNU0m7Nwp
HV1NWmC6dOTiF+VcshpWbh/SY8D8LU+fWLbUQ1Vuf4LNuk4y5fkx8yCbDvA6
4OWxvKMcWqZsOlgm201yMnTmudu0g4bezZ+FpZEwR+3KKsX5PeS5dFeR4r02
SKmbe6COUUA+KW1+6/2lmxjPl48QsGgDnrVayPUXtaTv/Wz1H7pdJCd1UtI+
Vhuo10q7nA1qIaWN2cy+LB5REDKSny9IfWhkMLOX/h7LoIKC6GQ2mbFumfXA
lw4ospjnsEGYTcxzgucW+DKI2wcDy/gPDDjR8/fFRk+aY03bmpxXtZKc5W+l
1RKZsD7JVDHJlEs823ut4su+kS+ng0YdQ1igGOW5qzmJS8xTJk1WE6wlqmrO
ehoubBDRW5A5UsQlB/auiZqd/pl8WN5pNkOLzr/zpNKs11zS31gnSxxLyKh8
cGAsmwPakRdkdp3jkgi9/KcjgvlEzd/nVtUlLhh9X7TNU5lL5IMl7SzepZH+
rHsbtvdxIS20oOo+k0OGM+MV33x5RTa4mk46Qv0fRHm2tiEcMq30n77I5bPE
7m+Fnetz6t1mr7d/OExzVebjI59T4SCw+m1u4xceBJ98lu8uyyGrHUxuhuxJ
AgdpbuuNAR4Ehgo/O9LLJtVS6XILwjKhwavksSy9F39mnNowXsgmzuIn9g+4
5kPnjpZqgUl8uBqarPvvBZtId/2smp/zEVY2nL4v3UXfvyw6rM+DTdac87h4
Q60chocDtw3m88DgkVT1rKNsMiYwfH/JwGfYq3yYUUE95csscluA+niAbkSW
5f2vYOe5veTmWh5ccE/fsmwamwQ65UrZWtRBx64idlkZzWP55sDaPBYZ7DV8
7+byDa488hjfYMCFU11ck8MmLLK0rVjMgd8EUyLaPKMSKN9+N3d9EM0ki5XX
n1qe3QbCqmuvXx9jg6lWse/+GAbRPDE7q9OFAbqS48mRqjQfjT9lXVDpILNy
F70Uz2HBco2ISi1jFuxerXv38PIW8mLrBoOHC7iQpLFzqbIVE8Z7d4uV7mgg
0Q8ZP6Qc+bC1VkfmqgMDrqx3T93e+4lsCBYc1XPqArt5Dpz9dztA4x3PxCQw
hWQL2s9d8qEbZhz99rUxqB12CFy9U1KfDXOGZ2vM53TDo4AeZY/INjBJFlmY
5V0DdhFbitRDu2CjZ/7c+v1tINUzJcHjdCtsDrgp4M2jc2BBrILz22CnqIjD
mBQLjHSzfAYVaX7wr2+uq24HFUeFPf40P6xW3duo2dQOROG3tGJcBzBW9Mpk
SPBh+l3pLP+d3+CP4jExhwAGfHNJuis0TM//E1npfqAKxlcuMyv0YsKff96f
z8h0wjMDV5EpdXkwi1kfMfMSCzjxyfN2ZPBBQbhA4OfoA7CPhSxtmkeu5101
fOj3+9ja+8vqYDrx65jbs3ghB66X9qxaX8SFWY7uSxKNS4hxLUt5cgUHKj7o
jfdQfrvtGpekm/iFvBWt2WF5lAsSB2YaHfZkwcYnewq9hBtI21Fv7+ZmLpw+
sU0kn+bQEtuyQfMNzSTp5eOGPF0e3Hy/SKFzvAWO2/3eXTi3g9jPUznv4MsD
zwM678JUGyD859dVNcZMsuTxKpHV5Ty48XPdIzHJT6D63LF8MeUIra/pS2f/
x4N72cRi0o5UKPms5KcqyCGx/63TrxXgQ6RwQRF9nXjI+zzE18v/zd2BrzdU
PCX0fch/D53K8H26PvQsxvdZs0Yzl34uWcZ0UcLPnSL7aRp+rtx65w30e5I8
sfuG+D0ZtZ5n8XtuvFM6m/4u8l9+ez/+rnf1O2vwd7kxSvE5kEAd0Vx8DmR4
9V18DiP1x6b07uaQl5pLo/C5mTLd9PG5xbCOrqXPmWxXsZyCz9m8Z4EiPmdX
o3htei6kyPtJCp6Lb8IYG8/leMwhGXqOhD3fJ6OfnqPX+3OpeI6zBHyq6bkT
do2+Mp77mp8Xw/DcXXPqcE5I26YLijgnPhnFe3FOvNadW0TninzrDiM4V5UJ
t2bgXMmnvjakc0jkXV0tcQ47RMPEcQ7zniudpXNLAsYm3ce5tTzMUce5jRaa
GkHnnLR16wrjnJ8/s90c51z1z5659F6Qc19kS/FeSIoliOC9uGmzege9R2RF
1GlNvEf5Zm5KeI+0/s0toPcOktQV5+C9O/j9WT3eu4zO/Dh6T2GfgcxvvKf6
HqE8vKfSSpKy9F6DzJxrfLzX6aN75fBef7lp4EJzANY9XG2IORAi9GU55sBy
GHxPcwPKPPsjMTdGkndN5Maf+5sDac6A7OfwRMyZjZ8iUjFnamYD5hIcWK08
kUv6esYTuXTiXddummNQfnWyBOaYTuHe65hjv07KP6G5B5+l47Iw946nKQhs
pLmXaBQINCfhesTeiZy81vieizn5+3aZJ81VKFrrUo25esvWbSJX8+ObP9Mc
Bgkjr7uYwwniSUzM4d3y70NpbgNnoeQ5zO2Qr0n6mNtPD1hhzoP9xynVmPNh
cQkTOa+26JYW7QU433flIPbCqrU/P2Mv6DH7gmiPgNmLDRM9EpGr+wh7RP2J
diHtHVCY+dMTe2dU2q0Fe0fXTW0n7SlIzplthz11rdnpA/bUjbQpZ2ivwcZb
xUmitNfOLFlog73Gn19TT3sQEkOcQ17THmx+oDJqSXswyNTXkPYm3H0e5o69
uf7hNDXszc/XOEtoz4Lz3NBY7FnBDGUP7Fm235Mq2ssQ57VtLfaySV7UI+zl
J8ee5NEeB3E/1Y/Y49f65xhij/eGrDOjvQ/VwaZi2Ps7849sxN73CXm5iXIC
zH1jtQU5od81oBc5YY7hkSjKFeBUrMtFrtiWNTATuWLJGRF7yiGQOM6QQw4Z
+G2yBzlEP8sumnILLJzc0oTcEn+p6hByi1jtSuQc0PFZyUfOWRyiLYOcc/eJ
YjDlIhCbXb4OuWjarLevkIsyp8oXUo6CBY/6XiNHaRhOe4ocVRM2V6yoNJII
1Q2rIHfZ772ajdzV92nJLcppJEv46D7kNA2G6hLktIYpeTcp15Eiack45Lor
t3NOItc1aV/zoxxIvI5HLkIOrJCKNEEO/PTw9jbKjWTUSEscuTGIXf0SubFy
uvVPypnEx7zeBjnT6/WnYuRM7Y7VFZRLyS53vh9yqetKRwfk0h8v4hMpxxLO
t7YjyLHmHJNe5NiH1wxnUu4luYu3L0burZUYOYHcq8BdkUA5mQT7tnciJ7Nu
jzohJ/do7i2mXE0aLQzakavt3u15i1wd7v18BuVw4hy8oA05vP3XwlXI4fyT
2cjtxGVbsgRyu8urWfrI7Vr7V+lTzie/Ohy9kPObGcV7Jzh/R00J9QISa/2j
Br1g8sxke/SCayHVgtQjiEdGsj56xFX/DXz0iPMb3Tuod5DdrnNs0Ds2etm0
oHcISz1BTyHDr0wmPIWsc53wlLoahdXUa4j269VBidRr4l1+WKPXdAe1ZVEP
IlpEv0aYetAKNlmJHlS59Fov9SZyuXXfTDHqTfcCpnagN21vOKpMPYv4qhwc
1qCeFbioyA89K7Iu4D31MrJhzzUD9DJG8/tJ6GW3AsbaqceRmKVzstDj9v/y
W4Iep6LufJN6HxEiIy7ofQnxyQbofQ6PZzRRTyT6zKBD6Imfd6gXoycW3z39
gXoleaJw+iR6pXBslBt6peC90NXUQwlbNzEGPXTlUqvL6KHrJocPUm8ly+q2
n0FvFWH1n0FvvV1Zp0U9l9jXPTdEz417r/EdPdc3NUqEejH5YL+pDr34ZtiP
GPTiyLk/leoZNWRMxno1evQtcWKMHh0QE3eNeje5wH7fgN695oR2OHr3hpuN
TdTTweqpx1r09Ifyq9ejp7/RvWROvR5OuZT6otcnzwU59PoRa9N3oz4N0HPB
n4N7gBT+Ni/cA7yzYkew77TCgE11Eu4NCne33cS9wX9Z7ANq+gzQcd7biHuG
1UedVXDPUOAcMRo1zATJl3uf4V6CtSTgG+4lln5Iae8RZcO3S53TcI9xirX1
I+4xjr35ErQphebqolN5d4q/w/UwXUfce6h61iucF+HAmKv6JdyT8Kr7GnFP
su2BofdRdQ58zEw3yA+sgcp4hYu4V9n/4buNrQ4HSgbyJ/YwG9OersM9TO35
/Wt2rufA7GRBT9zbGKYu2It7m6C+F0bPlTgwIzdbD/c8pgNDMrjn6R21ThtZ
xIFrV3oX416oY+8xYdwLOc0r92qdy4GGOXfHzVozoWau8gjukd5tyP2rRl+f
Hys2sXdKm6SojXuneQkxMun0fV488TiEe6pNsuKGuKdSf+B8K4ywiWVzmE7J
jleg/0+mV3UfH3YeUlpYlcIme07WfPp8PgVGeutX+RnxoaDB1HHoHZvcDNbR
ax7IhthiWcFHa/ngqjG4ctlbNjF5NrRxSncB3NiaPpoqyIcQL4MmqddsUqrg
mDspugR8xbQad5XyqC/7ZPdGsMk7tTcKTgWVoDTN9/mZSzzgnHU8+cSXTYae
NR2/GP8FJPgvLKXFeeDskmY83Y5NVK5cfrOxpBZYQobHrQO4YGi57vkpWTZ5
usG5OGv9N5gUKVhcI8CF4LcZl/PDWaQqdtCwRqQZOGd2ilaZcyB+6W0Zsa9M
crsxn1us3w4D/3YOmUawQdm/JyUygEGsrAaW9fYyYK/Qi7jvDSw46Fr1avh2
O3kV+8fz6wE2HBY1LDotxIKTiXvU0s81EeP1fgcaP3Bheqfoh2PatHdKnP8r
yqgl3oT/L4/Nh0n6ptGBXgzI+HFY/1JeCXErSHv66XYXRO/dpBQ31gEBdTFh
2qvCiJ7N4uRio24oZeZrLYnvgPWK4mf6t+WDul798QeC3XDuaudBVkwHnNwm
cHjZva/gtmby+FB6J7zaeMN3sLMDwj1naV0L/A52RdNmng3iwdcoq+y/lKPM
pZf819rVDgmJt772T+ZAYN/13WsXMiFsyX735VuZ0Oplmr1enwnb7j/pL2cx
wX7vz4DoLywwELHUGlVph9OLuJqmaSw45aC90aCCDYPT+zvD1ZrA7IhzUpgn
G0IU5hvyDnBgeuASxUuJ9XD480rm300cmDLNdGNFIAcuV3iqBb75Cn0/i33P
8zgwfsYuMzaGAyfDJ697q/gJHqm3LI1x50LfyeKZd55x4L3Jce8vFcUgHRtn
NzbGBY6iTVDvRQ70MJ/Z35+TD5Iu9+bW2tA5d7UptTTiwIaxr1riJemgPXV5
0bQPPPhrfldAdwnl6/S/x5zs3kD7DaZU2B/6Om/OcMkwG7h/zASiq+9Rrk3b
f12ZD+9WuoxdrGPDrk6tIv7VpyTRENLPG/AhZqS+zfM95QfLUSnWo3fkIsMo
o9+MD4r3eA8FX7JhSdQJ4RcqGeTQlUcrNYz5MBghO7ToMRsGZtiwsgvzyNnG
UbFF6/kQ/3Ims/ImGxbYnTRb8r2I1PZtkt0xkw+r9Rx5lZfYsMdk0M7xWRkx
7j/3QqiWB0lPP7frnGSD3r2lNsPJn8mzjWbPL9+mvu+gYyu3gw1Wkz88fhn5
leg9CtsQRvv0J1fFP0aSDWVHdGb2ptWRvQ/1v95+ywUpg+jcjYQFp6t/6aUt
bCRsjkV8MP45qvmGf9w0WFC2uupxZ3szOZ7v5SVxmQNLTn7du8KSCc5J7J4p
kztI3wLZz8H5bHh26tXnZ/MYkFITclAImOSPXttSld/U00+0Hwq/0wab4m76
rQxkE+vc5FBFRRZkrKgY23H+O1yRCv3Z1MklxweVUlfR9z13u+lNB6mB4UDF
k4WTOonk0n9dFpEMMNBcLWrM+Ag+W5wFWx53kdejd2bMFWeA1uXE3+U3H8Dx
tfKTE3Z2k3cRRn9s0jvAfVVauPmWQlIlrwKfBrrIV4WbzzMiO0Bm5uKrCa9q
SIdWw9HzjzrJ1f2OswSaOsDujkb7lLomMvW3RVLFXh65qybSEr2XAcHVIqy1
ER3kjKCROe1Rcjg852PaGAP+RPlNE+5nkvwIqZmmqQxSGHM/93gBE5REVmeV
XWMTpwbVgq15reTox7l5EX4sCPx3xXzWGQ6JNrUoi7jaSMTMVkndtqJzJjv3
4TXKA18OdOz1ya4lZf0LrkUv5oBpjLto/0IuqbNYq9U2VkUuqmXNu/KJA9/A
vOjQPC5JcNzt1O1SSloD3NJ22XDBw7Iv93w/hxxn7gpMLM4nAvtlDPT5XDjV
snY9fOCQxiOMuRJ300mwS0niq/08uHhyQZ3lVQ5xb4yrCNoYTaa7MWZvpH1x
MHBrr/JGDtEfc73SzjhG5JwDDglQLxhbrH7lzQibKL+eqa/S8xJkNC+qDMjz
4VRoSe/kHDYpM6tydJJIgaGxJ/sbt1HvhubZU26ziZVUhuMjgQ+wosBATJve
C6dUuLt5D5u0lk+9KDJaAFplG39Z7OGDtWTSM0Waz1uTcvtOPygBt59x01U2
8eF2neBRwT4W2XT019la40oo4AqePSjFh5Ulls/eZbLI1Sl37Oas+gJHx33W
rae95tor0a/hxiJ9B6fue9xeAz67SzX7/XmwyoIx32Uli7R9tI4e/FQPkt+L
W33UedCpqtxnnMkkYulRD0+MN4KwyvKIGYQLNmuqnKtkmCTCfqN22tUWuGB/
TrpEgwuVArvvbN7CICYXyZCgPOUbZZlvpU848PZCSZypaAcRdfJr/q7ChLOc
0Z1nOthQweZZTM5rIaMe3TGV1NuPGkgObl1IOWHtpaTLqxqJk0crY/AqF1y0
tPTHjVggIxahEr+khhw4H5pyxYMP25fED3lcY0Kj/idrI+ZH8sIjpd1ZpguK
EhVAjTDgn951p2ylADLm/c+5a0o3LNq8jCyQZ8C2wUFhXf1COG2welc8owsS
f0/9GUs6wPEzYUxKqIW3q+N6d97sBC2D7j8vIjpAKTzBWs+qFVbVxD7I+MGF
RoX9W1mVHbBtVX3d5rdMWJCZu0XPlQXbBa/WvdZiwPSsbWkGvhzIIomHNP+2
wcHH4t6TWxkwsvy1pyjN3e9GwjseVDZAnfFOpa3hTEistztXQM95Us7AiEPK
Z4gLjkmsP8OCrzWl+tdv8mHX2IO3J5/mQpn7QS8xHTbsrf2vS2I5H/ZeENse
I3Qd0lJnHSj/x4YMk6gVzw7yoCfn1VeL2+9JhMq4SncSB55KyDstWsWF5p46
K5vYUjK1V3/rwd1c0P/PoO3kG5rb/N6CFxe+kmJw0f1Vy4Xr3XLKW0qZcCVn
fevfygay1b5mL3MbDyTq30R2XOkAJjd3m2VrMyn+r/ZFSwQPEix2VmmeaAah
nMtqRts7yJcSHmnn82DfUqUHF9/XgbB2u5+yMZMYRq2p5SziwzwxS7OCX+UQ
9djiovk3Fqlc2BVaoEt7pPwiI/t9MginpDYWxrMJ837c92l7+VCclSH74X0y
WVAGE68nJxyeeP3Dg/dX6fsQeS1ZZ3yf/OCWiffRP8MKo59LZDtuPcbPXcK2
+4Kf2zzo1Ey/J1Ffd2UNfs/3fM9c/J5y73bH0N9FbBLFdfB3sf49mPhdVhVu
qvQ5kMA997/hc3B6l74Hn4PSm1Ms+tzI+faSLHxuM7usdfC5eUy3OEefM7mq
ZrkXn3O/B80M+pz3v+pXpudCdjW6eOG5WNg/VMJzsZ93upeeI7GqbtN8Tc9x
0VlVMzxHW79APHfifmp4AM895WvbbTz3fc0GF+mckE2pFgM4JxqWB9/hnKwp
cLhL54qscrTdjHPVUc5finO14mRaKp1DYpIXaINz2F0rfxPncCZLoorOLRnS
27cL57YrvqEa5/by/kMn6ZwT4WzdhzjnXps2b8E5f8cZaaL3gvwaH+zHe7FO
4+sQ3osAu5E+0C8kx5L5u/EeDdn9/A/vkXzEgl0flAJg8/2MiXsnIHpo4t6d
fjbfjd5TyJQ70Ir3tOfzrC14T2f9eKhG7zVo3a1Lwnt9457ECN5rgemV8TQH
oNRr+0QOOBaT7ZgDNUUPLWlugKSz2xvMjaVJ2/sxNxb0HsWcgWRv54mc0blm
Y4g5k1fw5R7NJUiL7ejBXMroZDRhLq1w/+REcwwMY9MAc2zpCv0FmGPqCYc4
NPdAMf72S8y9rKGfLzH3jNQ+YU5CfLLVRE5uutk4kZPTsv1/0VyFSz+Gt2Cu
8uZdX4e56j348QnNYUgOAifM4c16Wusxh01uhR+juQ0ffvAmcruJkeqEuT3i
LR5Ecx7GVWaVYM5LJ3NnYM4btEVhL4DwibYL2AvVbbxB7IWqaeOStEfg9tHl
dtgjHXdSZ2CPCFs9/Y/2DghuFbHH3nnzffY+7J1knUlXaU/BvZY/gD0VU1W8
Gnsq+evLn7TXIKT8vFAD7bXKbdn7sNcurLNopj0Iwpz+rdiDt9NKRLAHC5Y8
06K9CXdP28pjb6pq2cZhbwZr3y+gPQtLImOrsWcT+bO3/s+xeYdj3YZhWJEo
SgklkqhPKqOFjFslVCpNhGgrKSVpJ0lDkZ2RlUhlRDSMx17Ze493vyLtSPI9
t3/fw/GO3/Pc13We93HAnj37blk57WUoYVRcwV4ucilPwl6ua7GYRXscDNjZ
ptjjQrdvzsIe3znWHkh7H66/+GWJvT/p+BMX7H32EgN7yglQuOxmE3JC+zcV
MeSE0NX38ilXwNjex6XIFa+t2WnIFUZeauKUQ2D9PiFp5BCfDcdfI4ec1jOu
pdwC6x1aziK36G5UyEJuyTHM7KWcAzcKVd8i54jYbq1Hzrl3w+sV5SIIW+tv
g1ykx8yYilwUdrt3lvX6ArgrekAPOUpFSy8EOWptz13NCo8H5NFTESHkLriu
NoLc1Sr+WYpyGlk+w0sIOS0e1kxHTov/vf8Z5ToyY77aIeS6RR+yPyPXlUv0
fqMcSEzTwgeRA/ctNMxCDvyUEGFOuZFcvnbNB7lxTfG6p8iN4+5JbZQzyane
EUPkzO/3DZYjZ76NETCjXEqyKlz5yKWbUiqbkEvjc89/pxxLfpnN9kOO/SVr
6YMcW5hm/JZyL+H7cfWRe3NH095McK+s233KyWTG7t0SyMlSO2JbkJMVtssf
plxNdC+/8Eau7h2cbYBcbTezrpVyOPk187A9cvjbrvxo5PBVA2lMyu0k5LG6
A3L7ru68GOT24vyZTMr5xM17jxBy/i0n10XI+YtTQ9ALyPCfZZ/QC8LtnSa8
wMuxHD2CfP4sPgU9Yv6D1AmPSH3xtYd6B7EyfyGF3mFbZp2B3nG7dRg9hejs
WJuPnpIdU/MGPWVLoN1f6jXkw8FzctHUaxruOu9ErzGysZ9MPYi075qRc5p6
kKhIwRz0oHOua6qpN5G6HhUD9CbTmtFs9CarHINo6lmkQrvSFT1rsn2HOHrW
644/8tTLSP3moPXoZVp+XnboZf6d3wqoxxHdIzmAHjdF8oc0etzCX9/R+0j6
rwWO6H11/Kxb6H3tFpa7qSeSfW9fGqAnVnvZNqAnTjkZuoZ6JTlbcX1xNPVK
z9J5MeiVyxboR1APJUIPxLejh8YXFC5GD316T+IG9VYi1ylQgd6a31rUi94a
uf7c5O7+HuLdc6ANPffTph5d9NzL1QfEqReT2CeByujFqqbwCr342gqbJdSj
ie24v/hv6tH3rYY90aPz/nwXoN5Nbu3lO6B3O/hI70bvFlG0DqCeDuFhM1PR
0zlR7nro6dF3m9dTrwfW/i8B6PWxQltWoNe32y7mFmY2gK3i8AjuAc48kk7F
PYDfCQ3ZDOd2yBc0Nce9gUxq7EfcGwyvPx/027MHSlWmu+Ge4aXXmgbcM6il
VT2PDeiDKm8ih3uJMCKTjXsJTQmB72J1DHg8pLekZFMPLHSZJ7QrmgXbbmg4
5UUxYe/jtzCx97h4Rhb3Hh4OEr7HaD7X5ztn455k1eSQOtyTNNau3y96ggXV
O2u34l5l/+1FjrhXed697WSgL+UrkeeiuIcZk959HPcwQha7yCD9nKVSJy6e
yv8I1zMPP8W9zePS9GbpBBbMj7ubiXseU0PSgXsey3z2IqVEFuxwdNbDvdDB
KV//4V5IfsWJE79esuC/wn4j3CNdeBQ4FfdI/4QUZKvTqHc3/KvGvVO1ZPoK
3DutWsfxekJYcDBaVRf3VBUPl/fjnkoybH6tpSWL3Fx06OibP8/gosC9BZaJ
PAifwvVcRuf6kVNK98zqdGiaH/nyYgwPTLpEa4u0WaQ9Ji/Uqzobyt2Df2Td
44GbmZjg1GUskpfS8EJSuhDibXxOlx/kwa+IQbmLsizSb21/22taGbzbUt0v
vZQH2n6SnMFJLNLsqeE6w6YKrivWXRuh/Wiy3yhJqp1JkhjzNYT96qDxTU1A
gQcXBC+YxjU9ZhKj0jWGW983woEau9NDklxg9M086qvBJAvb91mPqreCwacV
j8/5c8Cj4meAnS+DTLZcsWTGnw4ogaK3CuNs2Cgffiwyso+s9JkbuGlaL0xv
CP9jYMOGYMmwSZobe8mvcI01p7QoPy2OCNqQzAI5UaXnu0knaWA38ALOskBq
7Eud+18mmIhLw7r0FnJm0OeyaQgHBNJDzr/ayYShhS+7bxnXkbe6GYHvLvAg
fdHvQf8sBriUnPmqolhIbkyqrZtezwfmlWN+wZsZMKgmB2cEfcgq/ib5C079
oFh/4VqyKANMF3xpbmATiDIM8AxS7ofr/MaYKCEGFJTO2tV4phbKCovn7Bnl
Ua4ZO6NE7/9vF9N0m6YWkDmbkmomz4UEgZarCc8YkKi0L+FVfRdYXQa1rI8s
uNvL161Zy4TpWw88GFneB80zjwhvMWHA8thFtmt7mBDgs8x+YxkDDkzX8v96
qwcSDrY7xuNe5ppjck4bE4K+q9/mZ7bDt4Rr9zuBDWsr5quX3aQcov0+/ZVJ
M1S+/jpjmMUGm/L/xEy7WHB9l/bqZMN6EDw9KUOGctz6OZLS+YJs6P4ScnaL
QRVM8wlbHzfOgVEHl3rTqWx46i1wxSatBHqf5piEnOWCppv9Z8OfLDgfyQnf
V5gHsp//ruur5cKpLM0zG1tYUPRE+/JgYiZY2Z6B35TzH8jcJH/TWSD5+tlt
gRWJsFxz8lVPKx50F6xe0knnkTR/vz6SeReSPkQNrvXkQUS17dxgJxY8vnV1
dOWCx0T2QXpMVCQPmn6m7ry6nQVzv6cZ3eUnkbD961cvpHNxviwzKXUlC4LK
57r0d78l72skpvc95cFfXk7c2nks2Lz+hbLPpTzi0RzZXeXDg0UqW+rZ40yw
MjefJqNeTH52VB0KOUFfP/ahQo/JBBdd9ZqQJRUkxKa/6sMqHtzQURyfncuE
j3eF1qRdqCHzj60R9hugPn7a4c6Se0wIm7LFriWsnigFOdudCOBCQP46Ja91
TMgr9r+kmN1EHn/LdM/4j7rHnt33u4oYsFr2X9yj/9pIzOCdoW20ryMebPyS
I80Aq9zBpdv6OomFj9DLlrkceHj0w7ZFsn1wX5p3vONcL+EHbWObUx6wTxwu
OX6iB1r/DeiP+TFIYCBndgG9R5s4e4IvBnTA8hStfscsFtlcnl73h/7+5url
/SuvN0PgpkOHLldzSAJDRFPOiQk6vWfZ78RqQea/vWrnw3hERLBG1L2eATO7
t6VteJYHqo0Cn3cw+ETX8+h3ZysG8Dtu/zczzpXsibL2rDrRT+BraOoRCQYs
Wvf6ybGYApJZpLXo2rR+UiLJP6Y/iQGdxrePvOiqI1+3ZbWXFvPITH+9c4up
B+S8zzRYZdVGvP2OF5mWcMji5Rp1NY8Y0BPrqHX6SA9R6jxx+/F2FrnUOHQo
WI4JTb4du8/+6iOrZRxjtGL7SMp5bXXVAvr929vf3fZmEl6UHff7py6SkbLV
ePgcC5paysd7KJ9EeTldG2xuJQZ7d1lpKLFhvv6dso0qbJI3bvBg/X+NJHHJ
2yNHKthgFjJjeOgMm6T9vfXiR3UNeVC4v8ngMAccnnTMdXNnE72lnCn8/8rI
yTCdZY39HHgirjf69BSb+Lw/YSm2MZ/Us+K4HDsueCuaPtTbwCarJSVmVwhn
knmJlhYmBVyQeCw/ZWwamwRNZW/yUHlGMoo/NeyfzYPoNb+83atYRFlSdkvw
j2WwKkvmXSn1iElDhu5/H7JI48kAP72VcbBZsHGJAfWwW/5B4hX0ubinqZo8
LUiHq1cHQ/aG8+ByqvO8AgkWkeCu5Qfq5cDZEI7Txec8+Pm1ZuPZBib55OQY
LmddCD6bx/+1PuOBwY5/eSpBTDKlaf+jQ2plkM5VVHQKoP6+GMo/72KS1xvc
a76sqAKe8oOpQ848cEn6unuHCJMM8psunNOqA9PWhclMfR5M/jWzRyyFQXZw
Epa+mtwIopJ1D56PcOGJ0KcNqQYMYt3+npU/qQWM7ZVnPHjKhX1Jq4v/vOwj
ok/f1P/VbQejd2mKv9ZxIeyu+1VjXi+p/FBxRT+jC9hP/s1/Tv3OKX3Z8k/5
PWS7nbJ7CuV1W3J3tdxKDvxR5D92/ddJLncJbJBOZMCZJM1n06k/Xh8Wjw7Y
2UY4qncM6uJZsOT9yxuyfBZUWUTGlHg2kinF1cfsgjjgbttfFKTFApPs0jCp
5kry266zcZcZD3ZIu98Vo/P8dm1dBbMui1zOXB1uHcCHxZ7OC2z6GXDYWXpy
lHs4NOc+anj7Xz+YT9U69fQkA872LA6qNS+B/4aubX74kQ+JgvUGWXMZEPvS
yV89rhH6Ey5nM2x4MGf6q4Pe433QdcXk9TKLLqj8++TpNB4bSqzs7yYuYoCk
0IDQU1MGJCU7uGXHM6AldOYfeerdiVveu2v/YYHGqdk7xJq6wEhR//IcQSZ0
iQyOrszmQHKK1WIjwWZQdt6seOoZE+7cyxcxSeBChDq/Iim4EmLKlT9v3Evn
IvRvXVQPF5RiHvVeyM2CHdMa9TcIsyHsovD55Xe5EJ7vP/zk/CZIl1i2+UQK
G47fmX/sH+W5+Wf0vjTdfU9m7w5c1b+FAyMnA8N/e7Ph1BspH7niMqL3VaXj
RhMHHlw8nVn/jwmr+uY/yhasJxs0M+D1Ni4YVAo0nZ3NgIcXlg68Mmsh0beL
li9L54LG8qqBt1d7wJe9zEB0bSdRKpneayhMe0G17LTylzbIUYnd8XRnLylO
u3rQ34QHV/1XvJx5vgEEd7YtclFnELddoxJ1bjw4NJahP7SyDM75Mli+vkwi
5XlLJyyEB9v+6ctLnEsFThvLQMCMRdoWOWXbJ/DArp3so68TNd2rE6+P1i+d
eH2k9th++j5kyqFTDHwfEM+YeJ+/k16/oZ9LGKtvKOLnel2dO/G5DQXCV+n3
JK67T5rh95TqlrPH7/m+ImiY/i5yzl5MG39XstdoF/4uk87MDvocCH9PMBef
w/lNJSr4HKaL7PxAnxtJTuLdw+dm5euvP/HcNhdH0+dMetJtb+JzzslRaMHn
zFnie4aeCxngkSI8F974W1U8F0ufP270HEnp6RseofQcv0v0GeE5To0va6Ln
TnzD/BTc6Llz3mhp47nftnDHe0IUUk5U4j3Z3bJ94p7oCzJ/03tFnB6Lq+O9
OrDBQAnvla26wk16D4l/4oAd3sOtOzRc8B7mKeaK0ntLlMv3TNxbT327n3hv
tXNep9J7ThSen4nDe340PuoO3nPPhEWP6FyQntwruTgXJ+ue2OFcFOZd86Fz
RBrWRW3FORKRMtPDOZKIEhShc0esfQ9NzJ2/w4WJudP970c9nVM4l9MZhnP6
+fHbiTm98Kwqjs41fLp9phnn+sTgk9s414eV2p/RHIC96aNHMAdk5PuKMQeG
Q+fG0dzA/QlgboBM4DXMDedHmYE0ZyBkl/56zJl9uRsTMGdqZDQxl+Cvg/o1
zCXPlLy1mEuT/qt1pTkGbkdq72GONVoclsMca92kVk5zD+ZIO2dh7q3babAY
c+/8M0dDmpMw/uIXF3PyhYbpTMzJ6fPndNNcBQv7ixO5GrEh6iHmqkqR8T6a
w1DyfsFhzOFbKytTMIcrh3klNLdBYbXkb8xtlvJZYcxtvdtbCmnOg/zraw8x
57W2XFbAnD8lFrCJ9gIsz1zlgr1wuuDhOPYCk9MqS3sE3N9EsLBHxMxaTmGP
VG55MJP2DjzzmWqEvbPzlWUw9s58abFbtKfg3Dw5L+ypzB23lbGnXh8940t7
DUqvcUM8aa9x5ihkYK9dYvZOoz0IYsYOH27SHjyeYVODPShRO9mf9ib8XpCo
hL35bUHnLuzN++INQnGn2ODXdFwfe5bRPK8Xe7bf8dt82stQp9GyHnt5OMde
GXs5/cLSMdrjsMW0sRh7PPH8tGrscaK8oIr2Ppx6LhCOvf9nqNUGe1/lR9uk
XsrRG14IByInhPJemSMnOAaeLadcAU8X729DrlAp9tNFrvia62hBOQT6ujYn
Ioesn/VTGTlkYbKWKOUW+PLTIhK5JS3a0Rq55f5aTUPKOTB4fO5H5Byplktl
yDneD2aHUC6Cor//mpCL0uU2nUIuGjFoDqUcBc0Cf5cgR41OM7JHjhI3yvg+
I84VhH01byN3ic09lILcpdh/OJ1yGuH6uE5w2m6Z19+Q0xaefNVHuY5Ybv6+
DLluTOCDOHKdinnsAOVA0hERfwA5UCTyzWrkQP5F9YeUG0l8lQcHufGbS2Ir
cqNwxtn3lDMJM/iYDnJmcoqYHHKm+7wuE8qlZIgddwS51MX80gByae/ULf2U
Y0nK6mPKyLHCS96+Ro79c+uMJ+VeotN6NRq5d8rH5z+Re00drspTTiaBj/+5
Iid7/9zlhZzs2CnjTbmaVNkLrEKuPhyqcBS5Wv0v4w/lcFJjUq+JHK4hOiKK
HD7uFVxOuZ0UHwusRm5/+JxVjdzuIzlaRzmf/PdSUww5//O9HxOc3659I556
AYnvDWh4SL1g8dWgXvSCukcdL6lHkJTPzRMeYXs5QAw9YlcAbw/1DqKyP9cQ
vUP8R5QmesdN0U+y1FOIcFXTF/SUj0qPo9BTXp5JQK8herPXpP+jXhMV8WkA
vcZ1dlUB9SBiEh7tjx7krf7fJfSgLL2qs9SbiH1Q0+LP1Jt+nUtch95kNSgy
Sj2LaA9F70HPGhoeXYme9XbzQDv1MhLP/HAfvcwtUAPQy9533ESPI9U+xzrQ
4w6RSm30OMfGBinqfYTi0nr0PucvBxPR+yR+DetQTyR7fx0sRU88eqpo/Df1
xEevd76jXklEV+70Q69U33X6GnqlrGjWEeqhpNw6JgU9VH6+ow166HY1WX/q
rSQ5bboEeivngtkO9Nas0G70XOJ0/7Eueu7gow0r0HMdLTemUi8mfiuLstCL
vV7MckYvPpZlept6NDlQum/Co98FTTuKHn0mr0aQejeJEIjzRu8uCnF8gt5d
W7B+2FXQB95/9Z3w9Fobi6vo6YLabkzq9ZC25EYNen20fVAQen1wsVbrLeM6
6NeL9MU9wMFr837hHsD0t8TSdektULA45zzuDQ7FL/HAvQHJDQ7aTTrB4uO3
HtwzTLv7ug/3DHXpI380NvbCNgFhDdxLzFtgF4V7CZZEsU1kZB8Ytxc9xD1G
h9qlqWDDhqiQRc/sfBng8jCmSfxPB3BLGQW495hbv9XGV4MJivoNlrgnCVXc
Ho17kpOH9e83PWZCkfbYfdyrGISlu+BepcVHLk6qnQl+826q4x7m4fOEcNzD
XGqN7hmcRL3YUOMY7m2EWXaeuLc5umeHzEVZFiyY8+U67nkmP+obwj3Pyg73
SVOXsaBRd+HEXshLv/sM7oUspp4rLtJmQUmRXuud6myIL7z0G/dIkXXT7i8z
YUFh7L3wGdXpsGjFuYm906pIzTpLSxaoWAcfwT0Vb3+cPO6pcv3Oxp/gMYnW
UTeLxT4JMHJtYVf4ZD4cZ/dPY9UzSduaVoHbghngf/Hr1Cv0nNkpf7NFcpjE
LXmSz9JTuRD5zrl9EocHCjZzpSPjmMTKwbhpUKoIHoxLzBzK50FsTYfKFC8m
WRU3VSBqbTlYKH970EPn1+dCXtFXayYZCnFInZtUDfstm/fb0f4fzJq7RliB
SQw81Z8FGtfDQQXD6il/uNA1Z/cTi2IGiX+Qf+OnSxP4iQZGxoRwYUd4aip/
PYPsjLWIv8RqBcFZu85cXsyFZSE3sow8+0icctvXrsed4LPC5eqrOHpevzyX
nLnYS07ImSS8NOqFCiHbA1Ey1N+fDCcFzOwm2mz/1SfNGeAuF6Tj48GG1OzA
/TJa7WT6m2nHcq1ZYKgTKiI0wIIn/d+rbTY2kXucz+HSJhyoUfreP8uWBbtj
r50R2lVNTDua7+zlcuGFquSm/l4mHBVzjdornkfKeTfc86fxwSqOa/PoFhP2
raxrV+AdJ+LKJ62WefIhQW+BXfAOJnjAl+PvHQgE1NyIf6TDh+sxhxZe3cqE
z888rrmL1oCbvHvAOzWaR0/U+OVuTDg43+Bn9q5myBtrVvb35EDheMA5TjUT
GKMtC82HO8B4VpbyFScW/OlrSiDGLMj8+HLzGo1eUPa0qvwtz4BJ/pd2Hmpg
wce52uGitX0QdHHLNCWaG+8TVAr2n2BD3FaJuxVfGeDg+tBxYKAdTnH0T2nQ
uVByOrFzewoTBBrSQjdFNNP5mXts8CEHnM/WmagqsiDtxqsPkdH10GcY5DUq
wYWpnay8gzYs2Lc3u8dvuAqy9pznJd/mQsrYN6NiOrdZz9512+8uhZdd6yfn
9HPhhtp/VzROs0A6YraIqEE+/Chq6MsHHtjEmv5aQM/j5rI/cXIb3oK3SldP
D83tLfnXtHcAC+yf9VtI+ybCFgvxv5c+8OCJuPGeXQq0D4vvrFTu8AJVY68Y
oT4efFb4Jvx3jAl6tSVnlErDiM+3SCXuMA+kqy5bvO5kwi05/3MvxVPJlZRM
nRN0LsxrwheEZDFBf0XglVNH3pMHqxumJo7xQIXzoT82lAmrg1K2PHDOJ7M2
x9iH9PNAtdHzqu95yifXI3eO7ishYmrD0SNlPPDevPhuhikTpsiEHTG9/JFU
bhw5e/YxD5zP9b0qk2BC9Hpxty1utSS8/tWMB5Y8CH79YeBiMfVOM7+n2w83
EHlHQYtOER58848/+8+GAafdM5Pn3Gsm92Zq9CklcqE83GBZREUf3JJv8X4x
2EbO1fy9+0iH5k8Qx0fvXy9kNkk8meHXRQriBR5IUm/0ie5d0VTWA3NnreM4
ZfQS0dDrko3qHPhwXd8UqjvBr86hqieNQWJEbZoywtmQ9lmuZVVvK9hmjB2V
TmIR1wVTg9qF2PDu8A7xGR0NIHzhovhPTw6Z+jrnAN+FBQG/UrauO/oRRFws
5Udm8si3E7XCFd+ZUFw4u8pG/AOkls8LJHJ8si5Q9/qNR0zYdDzvBlkQTJx7
ZLelXuOT2X0iL0X2Up5+2vR5dKSA7BHwaQ+S4ROXI7ZFOfQ5fv6UZe+iU0d6
f3B0fg9wiZD61gtrKS8ta+ntiZFqJbemd+2+s4BDhAuZhypzmLAtx2Dmx7wu
omgymdvVwyRpjgbZAposOOmzS/bwrD5yZDqbvDzeR3bYqsVNymLBVKGPp4Wf
M4iAaeQcu9Iu8m71hdfK5mzI6Ty+Y0kWk4wnuOrbcltJ2cEbHg85bEhmzV6e
dZRFHP59vdC3u5Es9VERbL/AgTGNNxXu+ZRbVi1+Ey5XS8b3KT6V+suBK6ld
nSdZLHI0T8/vslcZ+R6zZq+ZCxesc7YKfulhEfXuSVMMPfJJ0o0/VZM6uBBU
yJDbTN8nb7D0++DyTCIdJqSUvpIHz1+u2iXhzyIfnJfryTyLI1mLvcvPXuaB
loTRiSFLFlkea3NumrADJJk6VIem0fs2WjqgLcsiWsYzDzvfiAfv/rc6UR08
OD64deRAK5PsP3rKRvlABsTqHZ07+JPyWGGv76ZAJul9tP4wdwuB9wOdZnWT
+KDTXJx1bhuTyJ+TjL0QWgRxhurbzo7zoPxh1lKFyUwyP3jjCafocoCvK28X
f6YeIS/BWZrCICcvxd16WF0N5g9MV4bV8GBRyZa9X3YwiJxP8LDd/HpIOn14
bjDtL/btbkmx7j4yVfUNe+rPRpCSVjxieoQHx7ROD4+Y9xGxNKtYg9EWeDxg
G2Uow4PTywWnpD3pJY437rLOr+yA6LnjP1Z/4ELJlweH757qIVoSJlltYd3w
6OAxji719+xJQ/pGkl0kSsYqhCHdB2t/xvQsqOOAkJrSy8Kp7URUIYcvPMiA
gStex8to3lc3y8z4tqCZDPF/GL0gLDC4VOxe9oYNai6+P7do1JEOJdftl89z
YKHT5to2eTYIfLp4+rthCXF+6bjImM2FN18XvtXyZoHTjG3HtO6mkM/y7fJf
eylH1UtbuU1lQUWiRUn3u1R4f35nyz1NPoRY9Y96RzJBfCDU7k5iOWibO3+p
pL7XH/yypcqaCfG3HPXHTzRBns2Bjv80uKC5XHfI1oQJm0PVJtts6gI5y6c1
Mo0sUHi+5XHPYSaMV8apTRrsg5e/Ww7GFPRBjopWU2ISE0TO71m5xZEFmy4M
qu+81AlC66RKmfNZ8GhI0VVZigMRsUvfj01pgsFTuZOHYmmfREtt5o9wYKab
TdJhpY8AVhkrf61lQ5mE1UnH1VwwULwiL33pPQTd6UjLqWLDk/OZK4p6OTAU
NV9YsvAqCROdVnzBjnp3iradkjQHNPLax63sssgdiVTtjxwODP9ZbTyXRXlm
gUJa49Ny0lMo9eWyPRd2X8hLW0o9uu0V9+H0Y/XkVG/rwcYKLtQrldd8tu8D
J+980/mBLWRg+pralYt58KBmkyN3bjesV5X1uGHeSdhzUj4GnqFcaa820yS6
FdKdphZEQi85uWCbyPYXPOh0LDBNsqyHS/PzRSxG+sh7HxPduiYeiCS41LpQ
jg81L/U/q009Rqs7/sE3HvzakPWgLy8ZLNVOmDf0Ut6JjRFsFOCDpqymESMv
mRhV+GzH150W6Qjh6wELDg/Q9yHbVs8LwPcJuSzyDN+H6fbcln4uUU7snIKf
u+bwLR383Nmui+To9yTxN68T/J52nGxh/J63VY+fp7+L1CS0X8HftSsjuQJ/
l0omo5k+BzJnczjgc1jyYk8VPodjY5Pe0edGxvTu38bnprF2pR0+t7PPD5rQ
50zmbhYLxefsIpk/8ZyjQhtP0HMhApxJZXguyjU31PFcOn8TTXqO5HrK0B4x
eo7dYdPz8Ry3x0qcoudOJv95oYfnvm7ENRXPfUOdNt4TUvsf6wXek7KK/Il7
4qP74Rq9V6Q8aTgN71VVuMLoZ3qvpI+04D0kU03yAe/hv68/8/AeRhQ3L6f3
llQNrXHEe7up+ng13tvG27YC9J4TMa2Aerznd+7UB+E9j7SxWkfngiSXPezG
ufj9xnAA5yL/z8BOOkekJe/jD5yjjaWGDThH5qv236dzR2QlT7fh3B19LvAH
505zttppOqcQ3rB5Ac7p1cQbljin327lXKBzDWseL5mY64Kxvkyc6+039Sdv
1agDz5kqppgDUWoOjZgD4r89Z9HcgNFIFRPMDYulH69hbth4Cb2iOQM9ZVKf
MGdmsRWOYc44h4ZspbkETgzRh5hLJF+Aibk0fnPWUZpjILb6zUSO5d0nbMwx
eqPGXz/phZeN579j7mkXvZ3Iveys679oTkLkwowYzMkzUz9FY05WDn6eR3MV
2uqONmCuPrsXeRhz1VR+wILmMPQmubExhxef/DYPc9hdsaWf5jZc8dC1xdw+
8OSFJua20ywu5jx8TpzliDnvLfXDE3PeLNvyPe0F0EoLKMdeaBURnuiF1c1H
A2iPQKjsvEPYIya6iluwR6LXnBqlvQMRbv2W2DtFHnnS2DsmpUFDtKfAaPzj
Huypz5buWthTdzYXnqS9BvMHY7+J0l77NH1FFfbaDEHpfbQHIfaR/UbswRq3
9SXYg5rdbAXam9DmHDiOvZn/a+NC7M090VaitGchR/+wFPasA3+wFHv2+0bH
btrLUKBUXYa9PBakaY69zLrfWkd7HBZPXZOHPT5/qV8Y9vi/eX2Lae8DP6Tp
+UTv69wYa6O9f48juYdyAnBFp5shJ3hdV76MnPBk96+zlCtA97GaAnKF3fHx
F8gV59K8FlAOgcbWqHLkkH75h4+RQxR/zuqvyOuCqOScUeQWbc27GcgtdU5F
vZRzoC271gI5p+GjxgHkHGe/wwcpF8E2xWo95KJX2f7nkIt6jz/spxwF2yIq
epCj2M61OchRcoJjOyl3weOuA+bIXb3PSuORu0wDbz2yFf9AnqnN9kVOM90e
5Y6ctmjFL33KdWT6Lwk55Dpnzl1R5Dp95uA0yoFEM1VVDDmwSD7fHjnw/ozO
RsqNZGrCnMPIjfvf+DxGbhSbc9iAcia5vcK4DDnTwly6CzkzdvoqZcqlJN5v
MxO5dFns8nnIpSWTA70ox5LLX4xCkWMXXnINQI6NPn9uMeVeYiXs5YHca3J6
6iPkXulHoU6Uk0mGaGQCcnLCiSkc5OTssvf9lKuJfOSVWOTqvEmVlsjVVjk/
nlMOJ7Y/nFyRwwNapsxGDudasu9TbiclXfskkdtZNddckduX2rRfppxPNoxZ
7kDOV0o/HoucP7Xg8yfqBeTCiiAz9IK47lA79IKWN9xF1COIWXblZfSIYtZZ
IfQIK0HOfuod5KyOozN6R7jiFC30jgsPAkWppxDthduOoKcsmeeliJ5ydNo/
C+o1xGSWyzYF6jXroDISveb9HD196kEkZ3L8VfQgQdkpw+hBt5a6DFNvIiOv
fHfLU286YH25A73J4v1eD+pZZOzvO0n0rEtrN3SgZ90szt9OvYz4NKsNoZdl
5HUPZ1MvS7tdWU49jviP8r+gx0m02vegx40p/ram3kfm7L4Zid4nPi/1Mnqf
YETGfuqJ5JB9ayJ64ubNQ1boiTpWu25SryRLQ+Wj0Su1H/06iF5ZIrgmgHoo
4V9bvhE99J0sOx099HLkp+3UW8m27vQm9NYisQ2b0Ft1paU0qeeS/u9jK9Bz
s1O5j9FzFeXnjlIvJgKLX61AL4YrzGPoxVNsb/VTjyYaY8/80aMzpA/2oEf7
2Cw9Qr2bnBu4+gK9e+9mo/no3Z/2LhdfyDsOl+yVJjxd88aVCU/Xc9WKpF4P
7yNOX0evV10bZYdev2JryUmhXdVQ+6DmNu4BtN/9MsE9wIbsHSU2G5tApc84
GPcGMeTId9wbnDwVu09Gqx28pnva4J7hzitZSdwzqMeZ7Q+Y2Q0722eb417i
JOMY4F5it8rYwjMXe2EbUycS9xhPWUtO4B7jXrBnmpFnHyw+cpmLe49v3S+9
cO+RXzXzOX89A7L3zo3EPcmSEYuLuCc5mMNMtKBemcSrV8G9ygaOxXPcq6w9
x1ETVmDC8uz8MNzDlHxa0YR7mMIXAzlfaU8mSBYn495m2u/j9ri38f5qt2SK
FxM2jq38F7m2HC69F/XFPc+Xc0ulIuOY4B9RWot7oe9cEQncC73y3vlOhOYT
L9vLG/dIgWYa3bhHmuvRNJVVz4Tus2ETe6fBl0em4d7p/NushBM8Jnjluu/D
PZVwuGwn7qmk5i5Tc3Bmkupq29/LBBLhuPfGnV8O8KEqw6v76T7qZYlFRl6z
M6E76YjcfUs+KK92vO6nwyTbZ/RoBlQSyC0Uv2+yiQ+nbO8F8aWZxLHwzN7P
/UUQmyvkM6rMhwj7iPzxfgYJHIhf4axaAXM1h58f+c2DitD7/XdSGaS29ofD
v8wa+MO8uUQ/mweBJ1TbTewZZHNMY4ltbT0k2Ftf3evCg1LNnI25X/pISHhi
8t+RJji8oLM+S44HAT4H7tTv7SPpZ9MWqVq3wdtysZQf7yinXLHQSnfvJS4W
rmeXf+2EBe1Hoow3cyGif0+dWV43+XR7udkBy15w2Bj8R7qWA9ZMo2/HCjvI
cRP1LYvpOf8XvfuS2U4OrOxb2GTGayF7N3e+VlBgwYHNs64+qWfDIdGnllEy
DWSs1nD52SY2BP+MboqwZoOCu/WnRTEVJOHJg59bgAunDM893vqTBU1us4d9
6j6Qg1e8J71czYOkOxpxgoksUPWKj58z4xq43hM7IxCAe40ZueXXWTAOh8Sd
JxEYtrzcb2nCA99KUZcLV1hQXPJoOMmtCqIHL01Zv5cLT97FvjkdxYLKN8v8
Byc1wRzYuEC9mQ1t+os673BYwBLoDnPYSXOBs+1x7Fcm2IUZr128mQ25IsoD
m/27YcSZY32ivg+eX9ndIJTLBm6Yu5YdtxdKF3bEjOj2gL72z7p/uhzQzEpI
XiLJgAsGnjNP9bbD7fHzHlq0L3T+2PvX9DJAtEjBOiqjGfSuPj2ZsIYLOl35
Q4NHmGBf4tkiVV0P5d+iuhckcGGx3LYjX18z4VhH550hu2pY9zRyyrgYD7Lm
bJJZ0cKEj0r/PYtNKwVDY87O1qM8mDK3Xew9nfvVtbbsZK982ObyL3X6ax6I
CjM+5tC/Z7vs/+jv/xZ+6BS9uEJ5SXRIqopZwIS3SZqhykGJkM8+mWq+gA/f
zh8QLohnwlaJ5kMBZp7wdl9nf7UhH+5su6S2js6ddnjetq9nnhB5lmGvzj4+
xNQb/8s6xISCL5O0UiRek6ajN9sL6FyI8l0jTusxwezbk7gvOR/I1sc5P6/v
50PuI5UdhrOZ4K2caz+2qYBYfhG7f3gzH9I3J7zr6mOAto+DPdu8lKhJkCGT
ZXyw2tLv7pfAgOT+KWMH/CtJ/HEN9UHKdSuidERnHGBASqHjdbZ4HbkRPaNQ
rJQHkT3xusr/+mBkkUetwr8GMvjLf85Zdx6oyVd2Ol/vA1X3lXePKLQQiRU/
AmSX8+BGm7Lo7IZeMF51eXeVSzs50Xhityv1lJi9+VskO3rgtE5BwsDvLrIx
oOBSjA0XUtLzNOZe7gJ/7YJ732p6SerP4adVLA74thXq69q1Q/tw0gp+IoP0
OhF26DEOXHj6VvG7QzOkjEpUSl1gEcHNuuOOXDYsNrR6tNO9Dpw77ZQbZThE
L/P7r/un2fDpqPHUG6alMDNn8Zzok1yyU09teznllt52scCZjemgIMBbGWTM
Ix3nTF48SGdBv9XFdUUrYknMFdVj7Xd5JFH9ocXqWyxwsPC/LWtcSAJ8KsR7
5Hkk8G6omf4lFrya8dhAIKmWHPf6apsuwiXC3f0Pm4JZ8CbkxefI0WYSlfDE
RPQwmyhG3X9xt5UFnrPzrE9u6SQnn01xvr+XSWan6eqoa7HB9/xMfir1w31B
qQblYn1EZ6Ro/GUiG9ofSMXr1veRLa7v582w7yLHXYqr3y3hQJn53dUrBxlk
8hHtLZx3rWSa38Ga1fF0LlreinQ/Y5KrsRGzJm9uJDnunGOlirTfeRfO189i
keTqwn4dpVpycsfRjp+BXHhumXJ1rxGLxA/eqrkTVkZ+7Uucyv7LBcYuDeld
21jE1miek9/dfOIjPC93xIIH9SPlzLU6LJLt5uCQPCmTLDVMUr74jAey+x9n
mdD3t06oFE5+/5QUiarUa7IphyiuFJSmXDTwZvH8sXcXYdTq4xdjGT74X9Uz
+v2ESTQ7p0T+rXwOl9R37R7R5cOM4G0nj1sxSTkrqq2nLxPeDr6V8dnNh/cN
Uz7vmMkkZSUrnDsC82DvX6bTOjoXucMOMqsIg2T1fd7Sl14MH+9+8J1rw4dp
tcYn9I4ziO+UsWNxfRXA8jqqpLSND34dD2ZoCzHII/0/0mpza+HvN9sla6kv
buXeiHHx6yPDZ8SL17TWwyZjqTtSInww+me71lukjxidNtH7+LYJmt6dibhc
x4Pe1XkslYO9JCwxlFed1Qp/qk9Xqj7kweZ/oo9vK/aQ/+5+PjWJ0wFvjb3M
ZHV5EHbDVLR7Thep6/O8uWtVDyw0dn0fST1lZMZHsy/X2snCAxmHcsz6oL1g
14E3Z7iQvF4y4su6FvJTZ8ngwCSaN/usv+wd4cA732S/vKUNJNTFcGQwgQXm
QovX91zhwBejY2O+1pUka/5i1V5lDowa7LA99pcNycYLvp0+l0cMsjMul9Lc
HunYr8u6yYY4q80fXj0KIo8FAnRuSVCuvZn39eccNixIZTMk/r2Do/01eS+W
8sBfsGHzJOq7u1nyOgJHK6FZ/eYMl+tc+GQp5Jx2lwXlR0rfegs0Q8L+TUsH
KP8Zmf7TX3iR8ture5tMFLsg3jciSu0DE6wHBW3AlwWtvCP/Cfr1ge2sGTsy
6nshTFb6kuVH+jvm+X5V72bCZY8MI+W/7cCPcLEqWcyGKv6fXU+d2GCetWKg
ntUAZ2XzHz4JYsOoafAHMOXAwMKBsiyXcojcKClyaxYHXpSsEYi7yYHwzefe
yfZnwpb5F7Wk/Kh3mxW5qWpwYM02Q+Pw2z5k1dCxohfilO+Sz+tdPs6GwQcn
1j8TzCE3jfwWXfXggr3MoGrZGhYESr47ELq1gmwrzlQ8M0D7XfvJjuVPGaCi
+af8enQ9+SJOdD5s5kGafv7YlbReeHVt7bD9yxZiNNTp4RHKg2dNRUofSzqh
dCwjZ4F2J9lTVsfwov5rKXRf2N2xBRpq+p4rSveSr5PKx7tm8uHh7oHJCdZ1
wIzgtIWm9pHfRb3uJWv5ECq6e9mrQ8UQLr5+U1Qjg+wJSwjyMufD+dGjpxJ5
r2DZS37mbCcm6Yo+PMXClg+Hws1/0ddJ217jDHw9+/FUYXy9Zfcic/o+pN+i
eCO+z8xbtYH4PgdmRs2in0tyxU2b8XMd9JkTn3vQr3IG/Z5k6PDWBPyefT09
//B7hrleW05/Fym+EJaBvysv+fHE75qr3yF8Na2XyLB8ePgc+Gdd3PE5CBoe
2UufG/Gd3ZSHz03zr4QWPjeSO7ScPmey9ckQ4HPWslFchM9587nm9fRciMMa
WXE8lyCFpAV4LtMvrLhKz5EIBcb4hdJzdDE1y5s4R19lIXruZKnG9DQ8d5kp
8avw3J1+hWTRe0IOWk9qwnsyvkBDGO/Jk1vT9tB7Rc5tj/iN92qx4qz7eK82
RJt9o/eQmN5mWuE9XMoa34n30GG7Kt5bwon/twfvrempS+fx3nI9ivTpPSdP
tS2f4j3X8Va3xnuuwZHJoXNBfskZquFcKD9Zq4Vz0bYyS4vOEXEtkZyJc+Rg
euUMzlGEtO7kWf/ekfmGzkU4d3OqJ2/CuXt4hbuQzin8O+umi3Oqlpc7hHP6
U0/nB51rEAlRuoJzzeKVr8O5fg7f/tAcgC8QvQxzYO0kIRvMgUbW/Bs0N2Cd
nsk45sbTwkeAuXH9NtOb5gzwTq38gTmTrhD5GXNGb9uQHc0l0Gl13o+5dHqH
kB3m0qautdNojsFR9qXrmGNGO5d9wBzbI+ERRnMP2g4xnDD32LNct2Lu3W2Y
wqc5CeZTNjZiTkZ6vqnGnPy0VmsdzVV4FCmvirl6qLToCeaqyorfmMPAkrpQ
iDk8V3fGRA6nPNw9i+Y2RGtWTsHcrlm48D/M7eoC5nGa8/Bf6H++mPNBo9mK
mPOsrD3YCzAy5O2MvbDBreQh9kLgu4VDtEdgVphTEPaITN89R+yRRu+IU7R3
oHlqxqJe2jseOwfmYO8oyZ7cRHsKZqicDMaemqdxZhf21N1b+iK01+DL9Vl6
f2mvNcXVDmCvNUxrok7PgtPf7k7CHizvyq/GHnz3R5ZLexO2Tv/hir1Zp1Ok
iL0Z6BsuS3sWVgT3u2HPqn8ZeI89e/xagAftZZDSt2nDXo7zF5+MvZzT1eBM
exz+ssaU1tEel7BIb8Qe37jfcLzrGRPE5z4zxd6/bN57CHs/LuqxNuUEmHw2
cRdywqR7yeXICT8rJF9SrgA79hs15Aox08pC5IqXN3ORQ0Dn6X5T5JC5zvG/
kUOkfQSPUG6B7RcGXZFbfryZq4nc0nPe/yvlHPgyp2wbcs6rlSefIueYBZZv
pFwE/YvOHkIuStredAe5qMLP9RblKBCwM5+FHLVyVoApchQwsxZT7oLLm2ec
RO5qdh/ehdxl2rMunHIaqRWsmeA0b/3NE5y23eP3v+umpcQhaFwCua4yfOMu
5Lp7i0beUw4ktw85ySAHXhKvGkUOXPFsSIlyIxkeUCpHblz//uikU5QbeZ3L
bSlnEu/MTnnkzC13kvnImVZ+M1Upl5LRAFsv5FL/rZHPkUsdOp2NKMeSXXyH
aORY859G15FjVR6wplLuJe21S3Yg935Qcd+L3Ntyp7KFcjIJl7s2wck/DruH
ICffd5HRplxNhp0cq5GrJ1k8kUGuHr40TYhyOHlkLnMVOVxDYlspcviJwjme
lNsJf8PMNOT2mafVViK3D3VqvqWcTzpaGu2Q88cLe74g58dcS9pOvYAMiN44
hF5QfXXvhBe035V6Qj2CSNlXPUWPMB8wmfCID7v+jFPvIJGftq5G7wj7pNuG
3nHYf5c69RRS/HzUEj1l/urgHvQU+fWHRKjXkG/qy6+h15yM3cxHr4mKkq6l
HkTemjW9Qw+SHRxMQg8qH2E0UG8iS4p+dqM3he2bH4fedFl79RzqWSS0Q/gT
elb8cP0L9KweYzEF6mVEJmZDBnrZwdePt6CXiR2ad4p6HNn+RicKPW6k6vDY
P+pxeXP2DFPvIyquTiz0PsNvU5vQ+2QzP4dRTySFlnkn0RPNajrs0BPVS04U
U68kdVFXxxypVz7PS3VFr/wtaQjUQ8nhtPq36KEOO/YXoYf+XDPlN/VWEnl+
xjH01jvrVpSit+avTnpKPZeIblSIRs+VM1+3HD03Jvd+OPViMv1G4GL04rr1
i+rRi3dbX/9CPZqkrOGIoUevgp+v0KOV1nhUUe8m/rNefELv/nNW2gm9O17q
5R3q6eTixTPO6Onpx45mo6fnPv3wnXo9jK7qmIxeP5abE4tef9hFtW9RTAUk
5j34hnuAsWVBEbgH0OBP2Rsl0wAqXm+W4t4g9u60NtwbTDljUWrGawH/WpUX
uGco/fDVC/cMVRLRrGOFHTDvNDHFvcS/0tzruJc4uDevyCyvG3zW6RrjHuO9
v5SgTC0H+A8UJNPde6Gl82AK7j2iZ9c/w73H88rp7vV7+yA5VFAW9yQ95F0m
7knWu7jp5X7pAynD+89xr6Ln+qIN9yp3JaMaTOwZsD/rYAHuYR4EKXrgHia1
M45xJ5UB2Xc0bHFvY91zcgXubb7bbSkY72fA2H+iK3HPE9msOrHnYSXp4l4I
XBvcd+JeqEvy/MReaEF1kYefDhNOBcmP+lUSEMlqf4B7pG/7U5lP9zGhesb0
Tbh3OrzHZS7unfQ+Jag7ODPB0xZ+4Z5qeedCc9xTlbiduDHpK4MMbtSQ0trx
AtT1Ba5szeFDiM0rUdUGBol2XXuA9ycTgps+iYe+5YNKp80cvRQ615kiMnoX
8yDiwvJAt3g+jBx4OPWLB4P8PlbzTTK4GFpCPIU/3uPDf0bBpTFbGMS8dm3u
N24F+DRXVzkd5MMFf0k/pUkMUmbz8HiwQS3odNq0wgo+FKrJ692O6iOHCjNt
VDQb4LGz8U6DQR5ce9ef0iHXR46PVA0/29EML1evMYiP4YFurq+q/OleEmEt
dd08rA36vD0ElLfywC2v7sBpsR6S/mx/dO70LlhddXSBxCcuDGjePK+e1EmO
ShitXbG1F2S3z/XNuMWFDIdopc/RbcTuuYDgR/w/pbjCuOC5XIj/cX+HXXUT
8fhvX09FIRNWhvZdC0vmQPsdH+d7/9WRS4dWT9u7hQ2Zukc+TjLjgFyB4rZn
R0pJtU7RWsPbHNj/oVt37Dcb3F6ZSs40zCQjO0ZSTPdwYXJU2Nma92zYN/Wk
7sapjyD5JE8rI4IL6Vktj3xDaB/JB5+4EJcLNzepWXuac8Fx/VyH7kA2cDq3
Tf8ytxLOm0lGjJ/jgOnSqYumprGhY7JY7+VW+rw+vf+hNZcNInpShwc+sUFh
3XZRg6ZW+Pb1+Bt/OybkTXY7XaHHgYIbrTyd/k4I27+9T/5UH6jLzaq6+IQD
oSmDVw3Ee0FBc+XBqqxumLNHbeNrYS4sKz89a0y/D5YVrJdfHdEOr6NnFQqc
o71c5nRBWYYBc0q2tDHDm2HJMd+Mje1cEGbM9n6TyICWpK4PPzHH4lwccilH
Vb4IHA6fwoQ0wyObgq9Ww66LGZd/0TzgcIqdgrWZMO1TqGJWUynE/XMRc+7j
wby+VP+abUwQM8hZMDsmHzrUBvyOKfGhs+39hh/09cffb/IuRr+FqAJJFR8r
PmwwkD/rCkxYLXEoba9xIuw0nZbRd4vyTO/c3S1LmBC0arw0WeEmVE55ank9
lub/92m+I8JMOHF+5vIYkWhyTd3o770M6im5isnb+xhwZtmGZX5/XxOnR71j
i+hcfP3tfm88gwGhyeqOHf1Z5F/G455976m/u90kI7cYcKR0//bJfwqIfoNG
6YIXfFDeIPOXb8qAQ2J33cLly8h0UWmdg750jqqeTab3H4L0xpIinKuIWrLd
8REHPsz/dbbofEIfZNlpG5bQ/l/a+6G/iPqL1cFJGcOr+4BxIsX5t1MjGVx/
c+z9MA8Ma67P7I7uBYfjIvN1b7UQOYVRcZEUHnjcFLoTnNcDpkpXBZTz2sm+
JZ+lNu3nQYpP0MBAZRfsyvpzLWxBN/Hd76XyfJQLpyXX9+zf0gFTVlwt0Srr
JWPdfo3bg7iQOBiZpirXCjYes6v2XWeQhW8vHrylygViuet4z9JGCLnkVfti
AYuE17jqfiH0/ne8lpOvrAaWpL+Noy+bpC4Pbo625kCRuUtySFIhvFqaL+P9
mkOOznGUeyHEgXmf7Zh8/iswV2piVR3hktU63Ca7AjZkfH3AC9R/Tt4uv6q0
z4dLVqq4LFIKZ0O4hvjqfI9CIubtq85X4JJNX2cUzwpgwy5FndEwjVpS0V0m
VCXHIce4ZmliL9kgGGe05Sf1l4zAg8eDQ1mk7lBK7I1eNvzrvdGydbiduLk9
Ff2YySCryndeFVTjAGG829Dwt5tYpxZs+vO4lzTFqBsEPOBA9+5M1TqRPrLA
UCvWurCT2Bt/6mn7wYHYkhWFjCUMUtoVq3p6Xyt5KPzSdo09F+ZnuH8BPoMw
d7t6f5nRSFTE1Tcal3NB9ET2zvKDTFIb0+xtN6mWXLRimktTjqpfIzewIoZJ
1EX2dEeeKiO94TdaR27zwPnaHq83GUzqZSwVAZt80sW9GLKjiQfiHpc12l4w
SZyc/ujthxlE/qOHos48Pnzmfbl/8B6TeMiOvvc9F0t28FRN9+/kw/W0+erx
FpRzPtsavra+BeyTNtOfXePDNIFVGbx5lKP+MArDJF/CvX/nO1ZG8sGk6q1W
TD2DNOfJCfRveQf6UTPuL03ng2GvcfZ7mvOfXw4usXPMB+dGWa/EbD7c72oR
frOUQWwnJRlFJJaA8Ctnj8IPfEi8+Tf4fXEfyQs/Gtbw9SMMCC2YfT6JD8vv
z/AM2d1HWmfEfRhLrIWpI01X4gL50E0i/J5X9xKP/hWfe083wMq2BTM0nfkQ
/8hcOU2DcqkG99xHs2bQ3Lov/SfQvguarHGR2U1aFTpcA43bIKXWKpghyIdF
p650MGd2kefKs1IfWXeCYLV3oyztWYWDwrytNe0kzL6naPh2DxyOHApWOMGD
hyQ1Vn9qK7G9+kromE0fyJwZuilCeWxRt9GTpvBG0jbz7Oqnnxlg+ib7dWk8
F34nDK8SdqkluyN5qkscWFBoJ9TtrMeFeQMHH8n8KCEuxre096SywUtfi3m2
jgPmi3sX3n+TSX4HwmBVAuWzUMPwSEcOtA7urI/86g0bJPizmulcrQwJ8uqn
Xv+1aLkfxXh4paXb8EiaCxVWF3+8/siGy09n1c8IqoZj37Q3fjDngP2BXKPg
KDaow6JtIyeaYcqVup0RNSz4ZvNXZpk/9evrGbm/OZ3waZNMystIBpSlqt1k
x7HB6e63k3aafbCubcXF7+97gB9r8juX8pQ0z1VW1pwJC3/+LXzk2AY1Rf28
DAUO7P384yoUsSC7WLz7WFI9mGou3vGNere64yjRp59jd//ZiEpkKVzNXB4r
w+QAy0lgaE0ZG1h9B7eUaLwBxa1P2yy3c6FVcKS53I0NhzPN/ExNQohU7LPg
+ZSjznG9f3m+ZkHgeakfWedyiUG47XI1ylE+4u7CWzyYsMLYbMau/ApiK+j0
7rUb9crcuml3vvXBrdKe4DPv6snbN9uedJXx4LzmIuM64V748+L4DL2wFvKv
6uKHtzP48KzTXdPkVgfk6L06JPmrg1y+c2JJvSnN7TnB96Xpfdrkc6TiUHoP
kW01Ycxx44NGo1lDkWst1Btt+lRs2UceDu8dCQzlw2VxxX1ztIpg95sivfnH
GOSCdWqEWyof/MW/Lz1p8hJMui38/ShPZd1OndaTxYcK+Q9J9HUCSQN++PqN
HJeJ14N1Yy/Q9yGjJ23W4fu8vl478T62qst76eeS1xr1fPzchW9hGD/37qq8
UPo9idjYnDL8nrNVknvwe8omq+vR30VOGJhb4+9SOX1/Mf4upZmVZvQ5kPkB
ToL4HHgXP77D53DOtmM6fW7EraD4Pj43edvmSHxuCcMfptPnTArfsSbhc154
UTYDn/OXMK0xei5k3zR5Np7LD6+hJXguEYxtbfQcyavixFV4jrqHowPxHIUf
qv6g504uJZ2NwHPnrE9vwHOPGxzKp/eEhFxYK7mU3pNtncmReE9S+aLX6b0i
Xr7tPLxXs1dxt+K9UjzjIEnvIelQZbThPRQqKJu4h90V2sfovSUFpe2eeG/P
uh79hffWae48Qu85+fFv08Q9Xwhsd7znXTlWu+lcEH7Wj704F9mTDs7GuZip
OZxB54i07m81xjlatfjaRpwjpx+2V+ncEUut8004dyZ2Id9w7rJm/Xcg4qs3
iVupOQPn1Pp68n2c0+N1Hz/ee5NJ7x37K871BhVuCM511vyPATQH4NmfJTqY
A69yjjAwB8yUJYDmBnzzObQcc+Pup/x2zA2L6GwfmjMwXTpHH3Pmw1/XJMyZ
WHnVGJpLcG/yWmHMpUu81RO5ZNh4BnMMTngLFWOO3XlRMpFjx5k61TT3QEEh
vABzL3XPwgbMvTw571U0J+G/nogLmJM/ns0Kwpwc4d/FXAUz3eGJXL14TG0i
V4nZPcxhEP40MIQ5rLenWRxzOKGpH3MbLMMWv8fcbpt+YyK3PV7+CKI5Dzt9
RB5jzneWjU3k/NGSMewFONhw6CT2wvyLG9yxF8RbtfJoj4D1L39l7JHX8Qdu
YY8I2aiuo70D13p7jLF35q3QvoO9s+fP4UzaUzD0zTMXe2rdppB27Klv5OYa
2msQeeje4nTaa3OcTwpjr2XPfuFDexB87402YA9uO6e9CXuwfNHDNbQ34YpN
1jj2pgi5JI+9uah3jS/tWXju4TQLe1b17zk/7NmVaZxPtJdh2fQN86JoL++3
H2/EXm7qPGVGexy+ag19wB6PT7Xahj2+tfUAfXwM2GSxKxh7/6iwsD72/v4t
Sz9QToBbyySskBPmTwu2RE5QZPoto1wBcf1uGcgVGrcN25ArBFlflSmHACly
248ccjd2uQ5yyOqwxW8ot8CunIdyyC3Xbea7IbfsiS3fQTkH7uy8cQo551PV
5QjkHJELm8opFwHT5rsEctEtTa0U5CJtqeKaPI9C+D5yaS1yVNBu80LkqP+2
vamk3AWmN7r+Q+7K7fkoj9xV+c533yf+K/J5bVsfcpqSmXoLclp41tlnlOtI
pKezFHKdZcp2BeS68h88CcqB5LlUrzVyoPyDTa3IgZ4PZA5TbiRG+/ZVIzf+
WbDXALnx/bOAl5Qzib3mlY/ImTKzAo4gZ5pF23ZRLiURtTIFyKUmLfqtyKVf
fKrZlGOJiJ/gZeRY1+m9y5BjFcazb1DuJX7m3mNKlHvFdsvNQ+4VWLxTmnIy
KSs+/XMd5eRVg/tmIydrD6e9plxNpLozJrjaVLV0HLla/cfUCsrhpHWwQAo5
vG1Y/TNyeNyzLgH01q6kBa+Q2w95Fzsgt2t91x2lnE9+2eW4IOcPqAxMcP7n
gGuF1AvIbKVyc/SC+3Kri9ALKlrO3KceQQ5azJzwCHWPT93oEfrJv15T7yD7
5taqoHd4dsiMonf8aBr0o55C7B/9VkVPUZuy6A96iueO//ZSryH+vGj5FOo1
FkukLdBrflyYcYl6ECl9mPF4D/WgkRtKqehBGh+rzag3EV5c5mH0pjmH9i5C
bzraWRhCPYt4FpP/0LPqgmIeomfZir67QL2MNDoMrkYvS/E/JIReNn/hIYGI
KUwyVzLHCj1uaY6MC3pctoRxIPU+ol28pxy9L2eH7wH0vn0yGueoJ/7P0XmH
U92GcbyMZJTehLIlZBQNFakbKRoaymiKBimkKFFGISGJjFRmskeypcfeZO9x
zrHOOShlJZX3efx7rvc64/c89/39fL69VyHvilPcQ9gTpZeNJxNPrD9ktR57
JbqYHLeFeOXZ3IN5xCvr0Mkn2EORwh9eO+KhFcPWe4iHfhk6/gN7K2q75s4g
3npCi7OMeKtZoOc67LnoYOvbfOK5qH/8GvHcrqHdQ9iL0S9R3X/EiyWifhgT
L5bK6yMejXZ/KY8mHn3ebZUw8Wit4uTr2LvRUR/GZeLdJzPmTIl3h0SdUcKe
jtSnkCrx9Den2/2Ip7efFNmAvR7mk1ZlEK+/JKRjQ7w+8Zvmr9irlbCyylaO
9ABlR6T2kx5gC+cji2eyTeD7U5yN9AaK6aiZ9AaR07mHTRraYJPbQhfpGWTX
/XxCegZh4aIN3yK7gLZL7V/NGhpw796XRHqJIolhC6WUXojZE7uN9BgHeNqD
SI+hzXpCwppnAKiP/vWQ3mPVUKAE6T1Y+WSkRa0pEPJ7ux3pSWhmFStIT7K/
3iq5R4QKfU9SZkivcq/FUJP0Kgmzgbs8IqjAx5VpTHqYDM5ZA9LD9P8470u8
deuO/qukt4nVU+glvY1Lqk5F1BEaMOh5iPQ8LvofGkjPE7S9k20S73k8AtOk
FzrQeHkl6YVYXottUE+jwTWJ00/2OhQBz3B0MOmRHvq1k94JzrOrL/VO5f11
S72Tbe16t+U/aHBOeoKP9FT+YmUPSE81wW0qOGtJQ+nbVAOkHZPg6ZqXXQki
TKjp/m/7ocM0RL/r94SrMAde3kpdEy3IBNkt/i2TYjT0LvSpX/p4ETzbbKXs
sZIJfJ973+QzqEjI1mrNxPoKSO3pXnPwOwNejN+rFvpARfmbFaK+2taCxYGz
zs21DJDnfXhU+AQVJc48nh9zawQV2adF8jiPNPseb9vZT0EPY3NnhW+1wHiE
wK1b17G/aNc0KR2loK7Iu4cePWiHNwFVldObsE+x/VI4s34A7dwZY7k3vgsc
+JXiPbvp4C9wcmO4Qh+yvPXZcnqyFw748Ew+8KJDfNMrc47cbjRxcrPzxY0U
GJYOvvtdmQ6KrupjJh86kNnxLy+f4xz+bbFHerF9FFL1ZC7EDbWg+/a3pswx
1z+slVf56jwKs+8ObbnX0YAiT9/vF0kegppXnc8ebhmFs1mZt+V9ylD49WU8
t74MQwuV1/0zfQTm3Q5cuq+bgY4zVvjusxqBx7ksc1uzRwDeLrL5uIfAy2Ud
/rkxI3Bg3/Ll9mEjUDh9+dTaI1+gPOW46TUjfP/7N7Hpho7ASjW0tpJSA98P
NfIf9hmGE2eTd1DSRiBqdynndbwvKmNnqu1ODAH3mYqY0f4RWNhpRYl+2AEP
rQOrZQtp4MPvarsoMQp8Gzzt9a/0gNxat1v7flDAu/GuTNTtUUjeqvJ63LUf
nEbab69d3Q8sAVWNPFWjMJz7aOPGOxRweBG/d1GuG95I/3eHdSMdpGz8v9Xp
U4HapaLYYNgOh1LbrLY70iEp6JL82UkqGAWFv1+f0Aw2fvk2BvV0+HT7svsl
YxocueLjKGjUAHGy8qekMT/snxNL+RdMAx3Xj9dqSiqBg1lyTPECA7Ln1oSa
ZtPg1UzmQY+XxRC3yV85IIgB1kJWjDdfaBC+5pdGn20OvFohVjJWhv/7VQWR
dVk06BfiXBBNiofGqiittUzy/3XIBJyMpMGBf7Hxnh2O8LHu5lM2dibkSX25
O+dKg+VJl7q/nIpCBYEhDY38TFjwyvBXOksDdsfzf080ZiCFLMX1nnguzpUd
XSeFeUz2TtQ5ybHPSPFff7zCBiZMevzUKv9OBe+El/YKz0sRa3pKZSE3E7gL
moO+JlKB62/sO8cvVcjfm3peaRrzXvTrd+mGVJhvTzJ4KNiAzqCpsNvNDPC/
JPvX5hvmybfK5ZNNTQhalR864bl2WjiY5neTAklmFFZmViuy+Fm+1xzzZO9l
xvp+nwFIb1OP5M/rQBaOG/e7KzNAq5L378fRPpBSuJo/3dmNhGZiTriN0sHL
Z/le+9YeyFz4b++DVf3o2s66sdfBdLhKY8pFqHWBmusO4ecxFHQ95fNANWB+
21HqXcPaDoZND97a76Ih3leSN/8Oj4IP7YlahVgzXOniPp+eMojYZs/WbHk+
Cp4W9mw6XLXAopD+6srPIRQ79mvjabVRuHZUpq3xcREcdrqRos8cRvVN72z4
pkZgkXFDwS4iBthOBrVZOI0gztENOyQLR+BJ5JUPt8xSkMrca7tq/xF0X2n1
lrM4p+7vE/p4IrUUc97JJA6JEZSjs7+hJRjnVwXPlYxHXxFVtyrbRnEYOQyW
7VNNHAG39RZ8nGJtqJS/1KeoYhCtvfZ2IqwNz1nn3h4o7UK6jyS/n+SkIcrx
/Ym0daOwuMov62dQHxqmvtlyYi0Fba0yFEg0GwWK8adoiyMU9E1ja3Hynx5U
5CYwqZA3CikRgn095lS0oS9pIrO6Ax0Y3riWi48Ox3/EjG5TpiGuv62CDikt
yK5R42LFTTpkvOnk4c+goXl7v8w/D76ib+Hvgr8jOvz5ozxTs0BDQqcrVvuy
VyE2Q5lfAqsYUDnvQJ/eMIgyCy/GTbEUo5/PKq7HYQ6fLFxezi44iI7o/wxE
XZmo/0rD74++DKhni/61Gb9PsNq1Ryf6IhFnW4/JZ7zn7dwEV12ro6E/G5dn
rOjwhi2x3O3BQ5iXLtrHt/rRkIbEWvfeoynwT2ombe9yJpzc9smPok1DY5Fe
nKHBeUB3tG/I4WPCzzrrozbfqSgn4/lf2c0loLPBsVEIz8XWc7Om7H5UNPJ0
zTVTx0p4/eZ3hJUQE3a6LNvUJkZFhhOuD6yb6oDdK/Fi6momHEo/XfglnILS
nG6NWos2QVl9wtamXwzImnpFO8BJQc8/HHpXR2kB3pkRjopOBubk38/p6f3o
qwmt8kZ2Owg1DAu7pzLAQfUWay5nH1oufUl9X0QX9DV+FxRxZMACc8x7BXcP
fv3JFvfQXjB7NOrcvJcB3oLXLLZGdiKT784OJ8IGoJ+5wvzANPY+xnDDl4w2
xJ62+VnfESqIFz0zePGeDh8k7tVcUGxGHQ/3bn2URwOp+Ge3/Y7TYZN2nO/i
VC06dCxFr5ljCIxNTTayzIzC5bEwwxeSJei2B3WRXXwY6q3WnMx+Mwq8h76k
JkYlobOJOhxXBrEnfH++66HOKNw4M7Hqh9AHSG7yUmrZNQIyh4V6hv+OwAq5
oM1ZVSVgECNbbfp3GMTiQwUzykZgrOyfYOCmRkhsSlLbITUMkp5Clj8jR8CJ
xs6umNAOz2pLR1SiB2HrVNytDXgu9J6+Lph41Qtpd6sbpDyosF0tZeP+2BEY
MpM7c6iOAv+4zKU06vqgPibqUW/dCJQ6lY5fRzSYNWKbdW7uAJO4RKUtnKOg
cfeiFawfgqg8dNTVsgmCOGnNk5jX1o8tV9nWOQQbUkUlWzLLwXcFh41ZIubM
c1zfVTiHYfuc58ma6x9hzvMv+0o2fM/tIy3F8oag/KdMSQRHBOJ/2rBd9SId
1gitPlwzMwijlhlmjESE2IXv3TTKoANq9E/vqaFB2vWQL8mctegnl4p87TIG
uF6YS6RoUOFKjh3724xmZFW127P/EPZfU4EpK8y7Fj0SyurmHag7I9bZG3N7
RZFdZ9vRbtixc0Vd88se9Nw9zF47mwFl9PDzYfvaYFuSnmGO8ABySpItb+5n
wOnNclvPH/gKT6n05jfTFDQptS1M/i/26AGT1nyZUlh2PvuuzzcqEuSwYjP6
jwndh6g3139NACONre9lbfDcyHossxBmQuYHQyZ+HS2uPB5LXh/6rr5ojl8X
/V3MUiBTig4UGN0m76O4/d3S+7xU0dbBn4v63w8ufe5341Oh5HOz74A5/p4o
yKtbj3zPj7+PL33PaWbKCP5dCDGlS8nvYsYZ25Hf9SNq4jd+DsjC3EGFPAfh
WF4n8hxEAiVT8HNDG6ZFF9/g55YTxPAgzy2p1/ETfs4IWYx+Js9Z4rHkZvKc
ecM69fC5oHZZMUVyLiwVqRbkXNYm3bbB54gGP51hD8fnOCiorUTO0UHddRKf
O5KgdpqTc19z5w4bOfe1yTK78T1Bks4HVck9Kd5WfJPckzP+/ub4XqHwSZ4L
5F75bmxvJffKICuY3EMkyvuMzQXfw4ptqxXJPSxLMjmG7y1ySErYQ+6t0v5b
D8m9vX7yRT6+54hFxLmJ3PPNRgwJcs+NjDEgJrQj5eNe42QuGkNGLclcNBSV
b8BzhG7sWrGPzBElNdiczJHMmUuSeO7QjSdztWTuFCM1+MnceR20DcVzikqP
aOwgc5rR9LedzGnhj37TpKgk+LjZnZ3MtVKn6W4y137aPsfxHoAgO7+lPfC8
rnBpD+gIyYfgvQEnWTuX9kaTzX1Jsjc6Tbe34D0DHfz5ymTPhOQv3CJ75pHl
9Sa8l8DtZNHSXho9F3CG7KXQ0Wt2eI+B+ZWnN8geaxqvtyB7LDVL2BfvPQj6
fUaB7L1qtZ0uZO8ZefjP53D2wZVfQ8fJnnzjICBA9uTHLVIv8F6Fjn/rqshe
/cT9eGmvap55NYL3MFidVfEle7h3Q+ZKsoe5DJ2K8N6GtqN358neXp6ZLEf2
Nnf0LVm85+H+qnRHsuc9vhmcJ3u+c0vzVZwLwN7SDyQXPnySjiS5IL6BheQI
5PRHS27GORJ6dMdXkiPKlasDce7A2AQPC8kdi6MetSR3mCb5CTinwItl9jbJ
KfaCjUs51SmwsBrnGhwPkfYkufb9elorybWZunvL5BZoYOwVNHcc5yCXitU5
koO6UyaVODdhzqSVRnIz/SfHL5KbJofSGDhn4VrQvwaSs2pW26+SnD2dmkhy
GYyDezRILm/OrZ4muTwd7vwfznGg/QpPITmu0RoXSHLc+A9i4NyHX5vGZEnu
e620NSa5v+pezxDmBJiOrflJOGFsWJObcMKqtzmxmCuAyWP1lXDF7PtGBuGK
shuBUZhD4HeHkybhkMNVi6sJhzgWfOzH3AIaRbUzhFv4Gv57T7hFqIRHCHMO
bJD4+pxwDr+RHpNwTvDHX6swF8GZtpFiwkU1f8vUCBcVL/dJxRwFZuHqaYSj
hB551xCOYu4ODsPcBb5MjfuEuzZyO8gT7pIx3K2FOQ2tWrnQSThN7nSiEuG0
c5/WOGGuQ9pxuZ8I162+8d6KcN22fJ/ZQ1y16AWLdwDhQLNt49KEA60v3luL
uRG5HJK/SrhxPt5miRtV6vifYM5EkSWLoYQzI9x8bQhnnv3kvQlzKRIzVNpA
uFShzp1GuNTyfoAQ5ljUPsRmSDj27bvCccKxn/t0hzD3Ir2sl12Ee23ZU44T
7tUZGqX3+QygfxevDBJO/ll2bh/h5HOG3xIxVyPzfdPLCFerFykA4epPPtQF
zOHIy+5UMeHwNTyZjwiHnysbDcPcjmILD+sRbm/WMXlHuP3lYN0bzPnolc4G
Q8L5uy7xXSCc/73l4kHsBah0J9894gX3xP+WEy/gi3MRxB6BWBYOL3nE74XY
D8QjNt1EAdg7UFKX/R/iHe/tvwgQ77DdkHoPewo6tduphXjK10LPOuIp236f
fIW9Bl27GT9EvEZve78H8ZqSCacY7EFoKKKeXwx7kLaZjwbxoKjHZyaxN6Hk
naxXiTfFUEM/E2/6JZYSiT0LWfIM6RHP8tnAlCOedQndSMVehuaaZoqIlylp
OBwiXkZNPuWLPQ5lVps8JR4X0HHlCPE48S3XtmHvQ7ZaLhnE+wKsOS2I9724
pT+HPRHxL3ruI56o65h2hXjiYYXK9RvJ37dbf/w28UolZ0tL4pXvBFqSsYei
zvO3XYiHll+klhMPvTqj5Iq9Fb0aZbMn3hrRvFWUeGubWfko9lw0g6ZbiOde
a1Y1J54bdNlzL/ZidGzUrIZ4cZWL/GvixYlvmGuwR6OwXBsR4tH32Ty2EI8O
Tcw5jr0bXXmpc5V4t0m11nLi3bk3k755u4cg1OT1inj60ZzTf+2wp2uGdl7D
Xg/33437Ea8Xoa+aJl5vu8XxjrxPGQx2TC71AFs01z4hPYAAb427fUcD7Hkt
MkF6A4OSWm/SG0Ssex0dN9QCj63nOknP4M65XJ30DDcSjKNNPnTAxeI/saSX
MKXt3Ex6iSN80hc4crvhfDX/fdJj+AnecyI9xq7IcOFwhT54HJZxifQeW8uD
Z0jv4W/ZKHtm/QBIzEddJT1J9aOVSaQnKWLVzlU6SoFfEgoepFcZEjtRQ3qV
zdq++3f2U6BR+1cS6WHm7+Xakh5mQs9bR/gEFWyaJOdIb8P3LLCU9DZ7TxVU
CX2ggmKTUBzpeape2i31PHec4l7nM6hQZnNyLemFzvnprCW9UFfECtIjQYiL
iA/pkQbtJ5d6pEPinqR3guqMHk/SO9WPn1zqnaJmD2+YtaTBNspXf9JT3c9Q
7SQ9VUah4j3BASrq/1DusNM1GXbFDw/wPWSCeVKrTnse5qpur5vobC7cu6hf
mXSfCeGmruORz6iox6E7rUy7GBaDy5NtLZlgw2z6pn+Mikoma/Y42VdAUMp7
fbMzTLAy+pvq94+CBAazNHfV1oKabfwnFxUmnEr4V5LwhoIKlk+tHohrhC61
sfneVUxo/XHkXZgoBV1VZnd47d4CuaIOiul9mLsSm9+OzPejf9Yjg5sftsPy
9F0elrE4X1zsOH+b9iHOoKRKPp8uYFhNu3dcY4CBg6i3+OUeNL3tvmRkfC/E
CevIaEowYIXXdteXlE5U8UNO61j5AASZ1i+8aqdDw5SU2OOmNpRYHBv25SoV
Ho3xJLv50GFEaXNFmkwz6k1XpjtgjjY2/JrlokUHhiLjen5BLWoZH+8kfz+3
hMW2uszFUVAqOsyTsKIEnbGPCPz1bQjWb3gfGVM5Ctx2YX9041LQSKJPoufj
YTg7d+pCbPgoLNutKXpq5B28qJzP35I4DDPfDu4Gr1GID7dw2jJRCA7IfIrr
0jCUSr6mP/IchTeGWptWV1SDcJCsMzVyCHJT9Nx9Xo/CsxUDnH59TZD83fxJ
vssg7IjTyf6ARqEiQLKjSLMdHLdIuK7npUHX7BsvZ8xLs28/eGnMd4GovldC
z3UKMFJZ2hp30WHZSg4UvdgLwyc7aC/V+0BPO3ezoAsd7pbzSN+7NAAHE/Vv
2wV0wQ62u6r8NXT4OPbx96pXFJiVFpbwmmiDJs+Dt7evY4DK0JGcx6pUOM7q
4SJt1gyXbGeOhp9jwFe9+HX/JVFhx7Zf3Kt/1QNXg+XnY28YoFWYc+H4FBUy
PoU83OFaCZRVb9h7WhnA4FXnMxSmgXq838HUC8WQnnhP6eYK7NerpgID5Glw
xiei1XxVDmzSrdB0UWJC1vzTsEIZGhwaD1hsrIuDotBN6l0nmCBz/NWpP3w0
SPnctrUg8A78/Eb1MzVnwn7Peh7WGSqsm3cdDXoRjdLElM6su8eEv0IXf6jU
UqGb4yyris8ndKywwHvaiQlbbrJdKQqmAo1fxhBQIfIaPvGE7QETrrT+ro80
pEKi3y5bm2Vl6EPRzb9aVkwwko7OjV9JhWeXJHeZqVSjkCDViGRjJtjDRNud
BAoIcLWxrPFuQO91kimae/HrMspnT++kQJ7y69Bc1ma0MJIy+x/Oqe/G3DsD
Dw3A8NR7sVNdrShr8Gbw0REG6GXJbvrX1wcVWxP3h5Z3oHUJmlJn0hhwmcER
Vi/aC9+pol5WZd3oMMuFlGGcy56mTfu2TnXB+or2q1Z1fcg6+97d7YoMUE3Q
FFo80gH9UhKbP1+noFSj2xe4BvFcBAUtV13XCoem/TNyOqjoMGee7+8QOjzV
8X1oe6ARhPQCV/dsHkSlTueizmHePnjGutojtRIqt8Rnih0aQomCrPd3c9HB
LFRwxca7BSCkXLPDZsMwEj7kr87TOAolb13UYuRDQPkfl3LC82Gkz6VxSvv9
KDy5Gxro0puOVF/NuboFDKPF+gm7V954z88NaEtWlSJP+eeBehL4dVHTjFMe
o/DLVOq/7rgGlONVxXVQbQid+/uQ5/cr8u+3XlRU1mtF0i8nQlS+0dAH97Td
QrmjMPQ058S72E7Ess7jcNopKjLRfvj79dgosHTcaL96qBdxfxh3errQj9be
eCJ7WoEO224YHL+rMICkNyenfeTvQS88HDzRHTq0VgxuS0ijIA+exVvGwh3o
YslAul8hzl+1Ro4+Ryq66D8+XKbQgu5r602tXMmAn4f/PtdkpaE/mmIvfXMa
UIWccePeEwy4/vCn3PgZGjp5O8h+pXUlGuvp/L7gj/3a4FzoqCMN+SbJRs89
KUJ/1ddX1uFcEEzRPBjkTEOeBmMDPJOfkMj9swOf/zEgY58ni705DYmoN505
tSYcLT/f+V5DjgmDTjvY5PbS0B6P44bB+i8hDFIv/3eUCedk7Q8F/6WijTu8
Ld2s08BoSCxk7VUmrGM1XOD5SEXOsp8dQ0vy4U7wH+n9dvh9vruJWmF+e57q
9N/HmhL4fWbKJxjPhfLxyKuaExQ0cDl00USmCp58s/IWc2SC6qPlQQ13KShe
8KPDY7d6KDsk4dpmw4Rsgb3DSg0D6HQETTn0bhOk2ewRz72Ac2fXmW85Hv3I
uepFXZ1SK6QP9oeXa2AeK2xcKcbah7YbKC3cmWuHxBttxZw4v9ze6GgW7OlB
Mw6qzu3VXaBrz/Uy+RsD3lRruXoLdKHysnojh+he0M95eWNlHgOW2XCdz/Bu
R/Xcju219wfg077O4QonBji4TUZEPm5Bf+yfcwyKUOF3/L0I1j0MYDrk+v/p
+op+rQmq2WNB/vwnocD2Ox2qMra73XxQiSyrDq588HwQbpl0qD3CXukcJzhx
ObMAVad46TbeH4LS3e+OXjhHhwHZuadCt0KRiNThTzy8w9BxX5BnOT8drGco
K4/afASjGqGxf6rDcLP1SUhP5yh8N/ELei1YDjd9n2Vo0YagRXoTuop9X01m
QfVFZSOYfRs53PVrEJI3inA+xPx/Vu0lq3dxOziIhx3TdqRBqcqUWYH7KCTM
aqwyUuiF+Syx8663KfDMo2T5tP8oBCo9eTp9mQL3/owcjB3sgW7jm6UsH0fB
384qwFiBBgXc6ryXVduBI+zJKx4a9osJsauPbgxCLFWx3HtTI0i8sOPnkcBz
0XdYNJP8vZ2dbk2iFdiHtjSHuFyng43wA7+Og0PwfrRk4ZBmCmhJiZxl/0gH
ZJjYmDQzCGuNf3RnKsYgherzaZULdGCmf3lVrzII+59//NNmUISeTHVszzjA
gJCOTtasNTSQGuj+ICBXi0IG8lweeDJgpB7tpvlRQO7IO9/tgc1oW0/wIc8S
BqRFnF4nbd0Hk77xX34KdqCNeouuzbMMiD4ryP9CrAumd/H/5/of9kTptXxl
G5nwXyaPcpZ6K0zJbDT4Y9mPqusiGrkO4X1eZuk2ll0PValzQkaeFBRN9650
v8yE0yp1jXsUSkA34czrSzZUdCiqbZfcHSZU644kVNnHg1m0sXXmCBUVfPlL
mcf3Pz0hXbLaPh5ZlJ2xJK8LTR0cXHpdUf07fh+0qUstjLyP/rHvO8n7rF3R
EIc/F8W16y59bq2ndjn53OSDrfvx90Tnvp05Sb6nOovCV/I9w/+4bsK/CxW5
zbKT3zWoAGvJ7zq8RUUKPwe03uVWFnkOGbZtzuQ5mIYPqOPnhva4f3Qnz81S
KU+bPLdrTe7s+DmjeGG2GPKchw3qnMlz7uo5+A6fC3Iq+TNEziVi26kt5Fxo
v+rb8Tki9ntIh5zj883DieQcMwetg/C5o55Wrms6+NxTHtD1ybmvecNJ7gn6
9fjwFLknQuKngsk9KXAuMcP3Cv2cW9VL7tXGTXlryb267B4TiO8hihm3kCX3
0GBu7jm5hzb7/3nge4u42ZyMyL3NHjqKyL0tazfhwfcc6Tv0XCT3vHVaZBm5
577n55bhuUCcr4ROkbmoa+e6TOYiemh0H54jtO3t6DEyR8oX+9jJHP0Vofni
uUOToceyyNzl0JQKydzVjUlx4DlFP6S4J8icegh/DSJzGmT5LQrPNYTRr2WR
uXZZtoeLzDU7tw4D7wHY8C1Dh+wBXTWzY2QPSPF0PMd7A8bvTXOTvfFfrvxu
sje+TmW9xXsGSudv15E986LyTB7ZM5YlHdF4L8H68GMryV5y23YtnOyl2Zsy
F/AeA/2GH0t77M99u6U9lhJ3IQDvPei6WKlL9t6dI4ZLey+pU3U33pNgKczu
T/bk+2OaL8ietDFTZsV7Ff6YVXPfxXvVe+wLInv1clvXd7yH4dl2tLSH3Z9e
XdrDCyJ6P/DeBoHn+hJkbz+X1hcje9uH83Io3vMwLua7tOed/uNyJnvecU73
Os4F6I1gYb2Mc8H3jeIzkgs7Vv4SxzkC/7XwriE5sn72ujfJkYPqg39x7sDk
7f0KJHcsLj9byp2+lh9HcE7BU90s5Ipzyvt4zyuSU707+TlxroH9WL5OCM61
5TNSF0mu5RzIZsM5CAImu9L0cQ4O9TGjSQ5eLn1xGOcmHF7PMkVy0/Pr6l6S
m/stwiNxzoJzT7A7yVmQP19Ccrb78BN5nMvw84xnAsnl+Vv3x0kuxylVvMU5
Dq+aY01Jjt89cKua5Lg+cyUXzn3Qu2g3Q3J/dLjiG8n9axsLd2BOgJ/h/x4R
TuC4E59EOMGFsskAcwXw3b/5mXDFTbZyV8IV6T+rKJhDQEL3oCfhkO5V8pKE
Q8Lkj5zG3AJNyyxOEm65Da+mCbfE7PVQwpwDj1yFIgnn9F15qEw4B4YDv3TF
NcDfIz78hIvW6c5xEi5S3nFCB3MU7N97N4Rw1OpRlEo46tSxc16Yu+DyPTtP
wl32MStuE+5S3XjsFuY0tLGZfSfhNObyQD3CaZY8rUmY65BwFHUr4brtdhP7
CNf1Gz6oxxyIfm6XzCYcKHjDw55wYPiNVU6YG9GJU8fWEG5UGNofSbix1Thu
Yc+6VrTH7dkSZ/Kenn5OOHOTbq8A5lJ0bGOlDOFSAynxS4RLbRejCceidTYl
lwjHvtU4YU84Vp6R+gZzL2LxWuFJuJdv+u4S9x7Z4rMRczLqdpvQIJzc571j
iZPH1YbEMFcjHd4jmoSrLWrbgghX6zK7jDCHI9ezvSGEwzk3xswRDr/TeKER
czuqrWxXJ9y+79mfAcLt2XLPszHno/eKvCqE86MDoiMJ53/e2dCEvQD5fS6S
J16gd2//P+IFK2JfWWCPQMc1v5wkHvGameVCPCJzU9QM9g6UXpa6jHjH29Hh
p8Q7bIUZvNhTkE7D3hHiKdtE1+kTT1nIfH0aew0CSc5q4jVGfx49J17jJuYS
iT0I1b6w//MVe1Cmw489xIPMZnxfY29CDo3Zw8SbNurH7SPe5NzpvwF7Fkpe
2XmCeNbT3VHyxLNWs1+5gr0MdW1e8CFe1hW3fhnxMis9u03Y49B6zYieVdjj
8jtWZRGPMz8W8xl7Hxo/zvuSeJ9Rl/RB4n0Cds0sq19RkENvsjLxxIPLdcyJ
JzLvXdDFXok0RcLMiFfOSzRtI14pEVpUiz0UibD2zBIPnbmxIEY81NPwwwvs
rShbMy+DeOtlC3od8dZSiZk+7Lko/NfCM+K5no0hLsRzQUd0FfZidExmpQ/x
YpNoizTixU/u+Ctij0aBe+I8iEfbvt36iHg07xibK/ZutLrJdJ54t8IM3yDx
bupvjcWTI+9QV6UwIp6+9pbbDuLpY+6Rs9jrQcvvShLxeq++V+eJ19e1K6xI
WFECbf1cSz1Ap4BtFOkBEps7zucX1AJzi2Yr6Q0SntIaSW9QuI5vZbpMM6Sz
iDaRnqH867kC0jNwIP4Nj5va4N6+l0u9RMh/e1NIL5G9WPfgJaUTPvsLqJEe
463bn0XSY6T75ueIX+6B5RQlekR8LxjlKcmT3kOqoWDZb9M+CLxgWkJ6kivJ
DV6kJ7FyjHg1Mt8PgdSvA6RXqZgM8iK9iqFWwOswUQq812WzJz2MdsE5JdLD
3ByuqU94QwF2G3p1f1wj9NP/+0d6G37T18l+/yjgxWIFpOcpYr2QRXqeZRH7
J/WPUSGImbuL9EL7zzSdIr2Qm4EZ6ZHAvbA3mfRI/7X8WuqRmJt+6rXnUaGe
0XSb9E6cjjKlpHei/WQ4Cg5QoSfW2J70VCHp2b2kp4LaP4Pax6ko2TSido1p
CgTN7C+J7maC4aFru0ulqUjp8+CYRnMuUHUYMg3tTBgZ8dh2YJKC2vuOl1Lc
iuGzmo3RqVr8/eVdBIqSKCjc+/wPsdQK4NmhqL4tlwkNk0aFfAYUNL1Wr/rz
XC3oJtbdefiOCceEwaP36wCS2m2f/SejEWreTlsZ4Dktsz5m9b6wH5lfYfkj
7twCjxIFNJbrM6E4KchK+3ofmlsdvFnnQjtI7XBWWZBkglTtd66I/B5E4V1f
9Fm3Czrv5YmuGmfAYa3WHtfELtTQ5joxpdoLO71X7rb8yAAfG9sf3DId6KDJ
FlVLiQFIye5urbrLgNp1ghXj4q2o9N1vxbGfFNDTubDVToUBzieKlY38G5HU
7wOS/rtooL7+0ppj8/j+GGbLL/tRhQa+T6GOw4OQfbhwJK6EDnfrf1ifCEEo
NzXbWhtzfceWBxfWBdHBpGV3/d7wOPSOaiwSHjwED158eT9+F/tLZeuur3FR
cP9RlvTkxyFgvdG/u9+UDnxeO+u8vAtheblQlOb1IZAy/+Fod5kOdJW1hStL
qmDSYW+DYPYg6LhFsX+1ocPWDc/V1JY3ge0Bj2+bkmkgs5I79I0fHTb0sdRS
xdsgdZYusOcsFT4ViH42yKdD6HPubr34TtAJLPY0ih6A0Mr6s9mYl8LPKekb
veqB0lrZ/qgTvYBkMti2KTAgb174SxqjDzKDM5W293VC2t1jNSY3GLBlX5Dm
quwBuP5pKOLN9Tb4air862gcAx49Ow0ZHhTw033VdXexCTgudU740xigUi/q
ZI3veZngfirNvB5Y+z9fubyBCbwHG55cOE6FyPki+avrKiEwh23qzhEmjEme
fPv8ERXWvP/Oc5ajGCg5EZu+Y55xKLYpzw2gwqjA6zl+x2xIk4w2OB7KhN30
I/3SgVRQq+94ppX1ASidyt8PZDLhY4j3yezHVKAu56XpnLgClf/eDcVX4c9V
5VT7fYUKp636bP2/xCBVnb/8t9qY4K6aOnVoDxXEFV4GNClmIpeYPR5P8Vwc
G9NYX71IgUEu/vztFl/Qnxmp8vkOJjwq4V/2Io8Cxn58f4QMytDTgOUPS+vx
+7DSbHyuUKB5zeyON+7VyLUn6DW9APs4z7JXm2YGQBkq1XtrG5BhxAs/+2gm
dG7msIqb7oeN947c+7C+GTF8F994uTGB+8ipjNz8Ptjca5yY1NOK+K1V6kzO
MqHthIaznlov/PR9f808pQMJHutpuynPhLT2Uz1hV7vB0f/AVTevblShd+Ct
+QwDzPyKZEflOuGNgopWhVkfcn+bR7tTwICqmFtpc45toGSsvYNLgILuFV0L
V3RmAMwoJcLRZpja+cS0/joVbTV6E1gBDNDIzlqeLFsP/2nPWU68oiE7378T
K1kZ4J1xkq8ypQy42lOqFv0G0dbG+SS1WjqUDfFVnfPJhpKFED5nrSG0Uvho
//AbzOds5eLpno8hSEhfGMKH0L5LvSfvOdBx7nskvUnOQP8aazQcg4aQ7usG
OXSFDsXbTR4caCxFNeE9z303DqHfM+8bHpvQ4b3wrvem3fXodFezqrfuIPJc
W8QQv4U/93SypIp3C7IOE9eYXktDHTlSii5edDgcILdzPqwDKevIbH8bSEGr
n5kd082gw99Qt8hArh6kHHrhxeiXPmS+z2rg6AgdOLP2e2q39CFBn33/RQp0
ox8sxcXLJDHfrmGeiF8YQH4LOSGD+u2oeVLbefoS5ttJq2mDagriWlG8xsC/
GX2Wcr8j9I4BErbPe0sNqKjJ21ydr6IejVtvSpruZMDQps4+jRQq8nf/8Oxh
agVSm211eLsG3xO3xdPnuqjoXFHtPHstQnq5xcFZWpjPeTLpZjQqqhr3EpLr
zkDRTz4KGVozoUfZykzmKxWlVvk9HGEJQ/kHNK6PBTDhnvyu+vb32JP57w++
Ox4EdrCuQiKdCVNlFyfWm1ORquiU5/n8dHBdYBWvKcfc5fDtnuh6KrpaeeA0
Z30BXGmXe9nSwgT64UctBbkUVKTGx1atXwq7+hrrVPBcrGNj8HvpUlD2zXgh
1dQq6HwsOv6tkwnyKzr7S30G0LzC2dB41gaoGWLfv/iVCTK/O4V/n+9H7rv8
Xg6kNIHJezR2AzHhK0/wurr5XqSRNnqe81Ir3P7WcFs1jgkZupTtfOd7EGIq
XGfh64AgZwN1r6dMyLriHeN3twutoRuwxNV0wSFzmYHn2Peln7mZ7VXpQJ/d
J64IuvRCV/ky4Y/bmXBDsTuH9WUrypkzuRwvPQAqLV4p4dhffFI6RqbuNyEV
tidBtHYKSFlA+JVyBozdvj+snV+LVnz7p/eH/Ltl+UJrvLwY0OjS9qzpdikq
3lU29+UfDdgbSu9vOsKAq7qSujdkM9Fk0/ZDNkWDUI7Ecug8DGBf12LBoW4K
V0/erRZWHoKwU9llnK106C0OXXWmPBv87OdQ5Z4h+KsQe5Inhg5aVfMc6t9w
jmbf8vepGoQnVL4jNx7Rwf5ms9BX1SZIeHz+tWQrDU5ny4sIXMf3PGq8sSq7
HRZ2U87Q8J5/8nltKyeeC66E0gLXpB6Qe1dwe3NFP85XvndUCzo8v53pVtI/
APWujp/r2buhJXh/dMljOrQhxtt2vD8nn/bHJ31ohbljRnVPEulwVSW8QiuX
BqwCWQdYyuphcjR4fE0fHXIO+Wx+fW4Qpja4HVTuK4ZAy/+MRgUYwND6W3cZ
8+IfYU+5471x0Ciqfsj7DM7lJ+c5prYOwlBpz2S+3wdUW2ZzsDOAAc94EyM5
7tIgIHPCoy6/COVW3AG1rwzY1VQjzm5ABSVTSZkvUrVo1eyKqnQOJtQ/Zdy5
kz8Ag/lRs7SLzSje2YmtRo0Jn8QlApule+HdDe9u8Y/tqEKyv90b8/yxz7Eq
Ir87wOfn9Xw1x25k9mP95OnnmGe0nF7/OtQCD7h1Fr/H9iG0MX64Mgn7wu6j
nS806mCPCD908VJQ4KWzolkl+D6f//DoDxRDtfrVFVQGBUnS3r1la8b3U1Kb
497OOEDU+/vFz2Keulf9OqULz5H30A78OnqbZaBOXh+qZH1DXpdQKHuN3weJ
nNrCRt7Hl5e29D6RBXOs/hp1aLn+UVXyubNsP5Y+99S2p3H4eyLVcunf5Ht6
GvoMke/5nX9SC/8utDNy/hP5XT7sn76R3/UmddwfPwcUvTDUQ57Dv1a5DvIc
ZAt2u+DnhjwlU76R57bykiwLeW6bk7Mk8XNGar2n15LnTHvAtfScI6TqEvC5
IAcRjvPkXGzM4tXIuYgG1nLjc0R9r/btJef4oLJAi5yj+Iv/WvG5o7rEUWly
7oee1WmQc69SiVLA9wSdjTJfuieN2z+eIfdkuriiFt8rlJYuYE7ulfXU6hFy
r14e/kvuIVp+ZF82uYcs8w+ryT3k9Qi3xfcW7VWuaiD39rDzu6V7u+nQp1J8
zxHLUyV7cs933rj1mtxzzlmLejwXKL3h6XkyF/qPZBvJXJTarhLFc4S4d74M
I3P081u7EJkjvg+M5Xju0N2gA4Fk7oS8pHTJ3NFp+tOny7MR44t0CZlT60t7
TpA5/Suc5PxnryniPPm3isx1VIdoOZnrdYEPvfEeAOO3AZpkD+ye+JZH9sA6
Sa9wvDdgTWLXb7I3+g7a2ZG9Ib/mcw3eMzBfOXaa7Jkt1MJVZM8sDlwfw3sJ
utOFl/bSfsnCd2QvycY7fsZ7DF7bH71G9pi0pnQS2WOq7h+u470HFlULZmTv
OT4zEiJ7Ly+uOBnvSVBVT5/7gPfklldPl/ak1E12dbxXwanw3FWyV0clTNTI
Xm36biaI9zBEO/Vbkj0cp6lsRfawgQK3ON7b4DupE0X29vkD++lkb9dbcw7g
PQ+0xtA8suete2L2kj0/X/RFAOcCQF3RXpILnIJZDJILz6KuduAcgU1+vjIk
R0wj2qpIjqxg6XLCuQMvdx1+QXLnhwjvc5I7T+NmvuOcgjLOV/tITr1o4hYj
OcVxJKoZ5xqk/+7NJ7k2eOxpCck1r5My13EOwidj3VySg3GDGVdIDgZf3TKB
cxM4ojK3ktx8//u2IMnNsX8JZ3DOgoSyq/4KnLOj2pGvSM4K6pvQcC4Dy+Dt
UJLLacPTdiSXla+eGcI5Dg9evdMjOT4ym/ae5HhSsv48zn0YUe3fQHL/lGm8
Fcn9shqz85gTIGvdl3jCCVWIfo9wgkpYng/mCvCdOCtAuKJXtv4L4Qq1x52x
mENgX8iqd4RD/p0e7CIcwtuvswNzCxSdtN9FuGVCMPMw4ZbznCmEc+CIrecB
wjmhrNFyhHNG5uwIF0Go8gYgXLRq7cthwkU3tjrcxxwFbdLiAYSjfH7vriUc
VZF8IxxzF1w8E3CIcJeloIA04a6dARV3MKehZxuMRAmndbdtOkE4bbg6WQZz
HYrUtBUkXEe3sOkjXJc1kC6IORDNCD5a4kD9geElDnyb5zmfJFuPslOP3STc
6JNj+I1wo6p4hwfmTPTwprwN4cxFaqU/4cz3fY1JmEuR6X/NSoRLY9YYRBEu
Vc7ZTjgWSRSE7CccGyc2OEg4du/HsCLMvQgUux8Q7mW5/+wd4d6i+l8PMSej
bzfPmhFOFr74s51wskP6QDHmaqTEu9qbcHWP6K4GwtU1BadsMIcjy8CZJQ4/
xr97icNXBpWEY25HJSGD8z2Y2wOb5P0Jt+/sWCScj1YI7txDOP9lldYS53eZ
b2DHXoDe777+l3iBtF+jA/GC75q8Qtgj0BnXik/EI/4WCZcRjzCx85jD3oFm
VR4KNWPv2Jsm50a8YzTt4D7sKehCzyZL4ilc3Ew+4ilJMnH62GsQffKO4Dns
NS33lAaJ15QWvKNiD0KXTF7kHcAeJBb5b4x40Ff1d3XYm1CryPLVAtibTPaG
niTe5PHWLwZ7FtIbkBcjniWrs0mceBbd9YsX9jL0YnTTTuJlzCiN78TLUlz1
HmOPQ39dHn4jHie8T+IS8bjKgYN7sfeh2ztjWe2w983UiDGI9y20Ju7AnohW
ZUEL8cTNVzN+EE+0SHqRjr0SHX/pc5p45ViteznxSv+1qo7YQ9H8pZpW4qE2
Dhf+KGMPTbDrKMfeirSqB5OJtxZoZ+oTb/2vSTgVey6SflkvSzw3a9Qmm3hu
aayrOvZitD21ao54ser1BH/ixapKmmXYo1Fbg2Ar8eigrjvLiEdvLsmtxt6N
FlhKY4l3r8gXvE+82z0odwf2dOTFKitLPF2SPW4X8fQDVWdbsNcDv3CSKPH6
O31vYojXa6X9tjoRguBXotVSDxDRlbfUAwR/kxBd9qMK3F67fCa9wRaxw0zS
Gyg69Noa+TdC1sELPKRnyLnZtI70DO+P3ysfF2+F+WWRS71E3eG8pV6CteUL
g1sG72tfnq2kx5gpWd5Neoxuh6Eu18QuqGewjZPeI/PT+FLvUZqzTykivweG
eUfcSU8Sd/juRtKTNHgvmGtf7wOzw3ZSpFcRC5LfQ3qVQi5Ri/eF/XC2ftkv
0sNMSRprkR5mReN+x96vA/D08bss0tt0mF+1Jb3N2vgC0vOASfyhr6Tnecym
sNTz5MXqcxUlUUDg65974qkVEPY1ZakX2lrjq3BgEnvx68JjVLdiuCr62oD0
SJduJOwplaZCq4Q5g/ROrleklnqnvIARuvZxKqQVKFaRnmql4npEeiqzy6/N
zPF8ibMUZ3aLpEKJiWCy++4xuH1zjPLnOQWxGHQ+ld2cBx+io97u2jkGFgOK
dxtPU5Ddq2HR5NhiGEyZsz4hPwYV8V4lrJwU5OR387NLeQVsv9fS37VhDAzt
vkebGeB7Oz79Zt9CLZg9WC4/wTIGDVkx2t03+pHGkxWq47GNsG3/XGDWMBM+
CmnNhx3sQ96vwl9vu9ACNcN7L7hifku3CFjN3deD2PZbwRmxdrhwbvJQ7Wsm
sHSO0jSlutGZ37tHCkc6QehRs4jRLSaYKme6DnB1InndC1WOmN+f3PKS2ruX
CbcSwrXNn7ahrSW9AzYX+4H+YvL4LOY0jpDKp8ovmtHeB42XZ+9SwH21WZtD
KwOOGjLKs/Y2oAfT+Y5OoTgPy/QXxWIY8FnJ3njKqgKJuB7cYvycBkNXudcF
32PA6c4b0cZRBUjCwXz36gODkPLGL+PDKbxXi2bbioyika+PatnLpEFoeqEn
PbqLAcci7fZNfIuBJ9eHZUM+D8Lx3x0jlzczoG3nXKqqRCGwP6ecDrIdhDt3
stT3y2LeW3Y5tfBrJQQ0yR7vrKNBdxn7VPAOBthHL1tXodIIfFee/lPvoMJV
1zurbx1jQEBE29O9fK2wzMj2c2w4BbgcqGKtNgww+0yLMLLqAJajtZv0zfsB
sST/O/yGAfHb1jxbUO8GudWHJwyO90DVXZWHHHUMeCu+bJHdoxfq0qLzqWs6
IW13u57hIr7/emP5zif6YeREgtN4ZSucD3kkXoN5KfdJkcLbxAGwb7q4ct6j
CWJed7WZXMWvh0eUC52mwPM0pfR3qXXQ7n9/zgNzRfLTFs4f8RT4OMiL4j0q
YNGdycn/mQmHGd+4aH0UKA5udtcPLgI7Lp6dQGHClwpK3vc5CmzOYU348yUL
4hT1eh7+wxwlfUCYsUABtU9WTtbWsRBP4Wx9IDAG28Ic6VcmKMDRfnebX/J/
EMLadIJ98xike/x4V95AgWrd/65a97xHFSYyKuw7xuAGz56rp6Io8OjaHlOO
rEzUn1anYIXn4q2hrqbKNQpcpKufuTn6BfnPSQuoqozBh7PNWoEbKOC4qVWs
wrcMPU3wmrRUHAPtwX0Kqx4MQJu6fVNJajV6qCbG4BYdg+yHzpVHg/shtFzg
Si6lAa1qkk9V5hiDDaZh06uf9MGn4Rf8V/ma0fHLAYeXjzEh8MOZ0TCVXkh0
Vr/qXtSKQg3E7MtwTgUYvFz0iu6G6XqtZl77DvQyY0Pat0gmXFi9K0O7sBM8
s/YXN8l3o3qPO3t24jy6W173h+7QDrcj59/s6OhFbPKHgt8eYIKSQTf7u+oW
SHF64ehsOYBY2Jy9XmFOa5M9J/TkQyMYbpDkKByloFK/MY35Xgacsl8lf2p9
DVxvbi+gzlARJ/sWdYEk7K2PPx85/a8Y6haydCMaachmj9Juv0cMGHY7urNI
NQMYDX2SthaDiPVTrJS8EeY3H+niqsFryHKb3LhZ2iCyNExp8FPD3lrqQ6tW
yESRnIc8r74ZROMhXhaDcgxIsedR06osRY2ZF1wMNg8itgYvgYcy2I++6Z5M
/K8e8bomc4qfpSHpZM7Vkcr49bMbZxaamtGKvd8brXdTUQvr8bGHOgzoT3GV
YES0o/1GQoF73w+g8Nu7fI7i3BTbnVAYOtCFVnWEmnnZ96Lp+/O2YYEMcFx7
dZexdy8SmFFKM1/RhY7dsJGPL2VA/nzAWUpMP5oT8f1Fu9eG7jrmcObMMmDl
ofUl8cIU9ERKZN0spQmVa1q4HcW8tOqWxTLWRAq6rHPX2jitDq3abtF24gIT
eLgUym+xU5HLtQ0jrQ3liP2saYW4DxOMjA5f4N9FRUVZx5a9Pf8FWeVclH+S
hXlj/YstRw9Q0a/BDtsXUR+RO2XGLxzv8+7/rn/atIOKdmuc4NBPDULxdhsX
BuaZsM89LfYiFxV5PW/PYT/2Gp6YXhsZWzsG4aX8dafrKEjqQXW9YvJHMFq9
K8RXegwKm6Ccz4mC5gJ9ajwyP4OctvDI+21jkCO3Z99NQcxpyiH8gUWlIKMV
+EEGz0WmLF10RnMAGbAPKs2urYY3Tf4hPLvw/l8/6eWp2I8GNqipTp1tgN67
3rlGW8dAXK/0uzmjF30Z+xEzXt8EN7XNanglxqDmgPFzC9setIJNJI1h1Qoi
cgwJHe4x0FX1zrtV0IUELWozrvN0wGa6W6fkJBPuxBq9SPncgez1VO1Wf+gC
wSNhbygNTGh1OBGseKMNOVhNtM/u6AVGkqXId+xfKOGX9YPMZtQcc7ChLLEf
QpRz3s7g/K2rmv/dIf0VVZyW4Bh/SIHZn3K3x48ygTI9ytY7W4nqNlgEnvOg
gtUP45tbMaflqiaF2sch9DC5/KnzZRqUzu7J9BhmgPTRngk23iQUZ1lulfKX
BgPv6o0VPzFgLiCpcG4wFH6f0XgycmQQyoK5duW5M+DmuYHVA1sKoAAySgt3
DcJOp2dWUxcYkPF8wEjwfBXwHL+8fiyDBsu68zt89jNA/Kflpc1uTbD3oAXf
yhwqTOzYPFCGuS4s9KF7iW87xMtrfUJa+PuLqY8K4bmAzu/cNoI98N/HLLvz
hb1g23prG9tWBsgV5F9YPtkP5uplP9h3d8KQajpLrxYDus5uKVCbp8D9izJh
IN4CW5TmwxbNGKClGwQy7DQINOaZ9jlRC+cWVn/h82WA80+jmI5QGgjPmq63
ZymCPY6say5hj8hn5MuJ5tDA/MPR2L3Z0RBvkaQh/A1799GPEjeu06CpwodD
NSIBWZ7/7VWMeenLRE/LQCoVbmzY3yvMXowuT3bUbD7DhJlivtFvoRTY+oY/
MvhvDTosIzP6+gkT3hvwhyqe7QdGFr/FJH8zWvnPOKA2lQl6t/Re5tO6gUXI
J7xrVzvyESlSbG1lQiRNXyG6rx1MDW/ln23sQnO1O/sEZpgQEkq9mXauGf5d
/vQguLEXce2OOajMOwYG3SXhmr01sLrUV+qZ9ADaEdB1ZXjjGIiOeo1XmxaB
exNFQNeEgnxlLufyK48BNc3ijOKKDzD1K9DeoJKCdhjLin3E958lxNJoy4oP
SMGkwo68zuPcKkpeX3/G5b8a0yJ0+64vP3kf77KqHPI+xoWGH/Hnos6hl7Lk
cyO5fU3J5769NWiLvydSgl5H8j1PWpzQJt9zbpvyPvy70Imono/kd6VP3O8h
v+uI2rpg/BxQ/irXV+Q5fPoZtYU8h4PoZiJ+buiI+WMj8tyyt/94QZ7boU+n
Gfg5I5+EmBDynNcp6IyQ57z5SWw3PhfE7X3yCzkXDkfnSnIuYgxLGXyOyGpS
6vEefI6XlOw9yDm6LHPcis8d/dWLf6aOz93l3Wt1cu58z0Tj8T1B4ra+yuSe
DHJFcpN7ksMhpIXvFarqdBHyxfcq9nF2HrlXcpLGn/E9RNmJyknkHirMLQST
e8h1c5HcW7SqsIZ1Bb63D84e/teD7+14cSsXvueIem+tC7nnP9nKtpJ7fr/i
oRueC/SLUpFH5sJa9+MgmQvahPQFPEeoyGadAJmj0qykPjJHZby8p/DcoTXz
HcJk7jK9AtrI3FXNi63Dc4pOvk0oIXO6aL/Xmsyp097cll+DochAZMqdzLUF
v/NOMte8Fe852XmTQDP9pQ3ZA5v3XzAieyBCtqMA7w14ueDtQ/YG/9+BdLI3
JtivzfbMVgKn4/q3ZM9sbzG+TvZMTFIAe6f0V/hF017aSzTlIzZkL4lJrXPE
ewzEbEWX9phYaV0Y2WMcWlOv8d4DQ+X0pb2XW4KEyd4bfPwkEO9JmOCOtyV7
UkT06NKelEnwz8J7FTScgorJXmXjPdpO9ur8ymJvvIdBpkn8C9nDca4FYmQP
N9+MmcN7G+SqAt6TvS0Qu7WK7O0Le7774j0P4/ffGpE9z4w7kUX2fNhU20ac
CyCif2ApF9TjlYJJLoTkGGvhHIHmxE3TAThHqkJ5Y0mO+GlpVOHcgbQWyack
d55uuz5Mcsfikc1XnFM4n1krSE5N+ewOIjklWNOXiHMNxh7yOa/AuXbgxDSN
5Np8zLkCnIPA2uC1/xTOwbwje2ZJDvYuu7Ad5ybOn9UuJDd1lAp9SG5ePDJu
gnMW5iPPCpOcDWj1liU5O/2irx7nMvD46C3lsuJwTRHJZUPvxjU4x4F39YQ+
yXHOg/Q6kuPJZwMbce4DT95PNpL7y8T5nUjuC77kMsGcAAYHvrEOYk5IOljE
TjjB+IDEbswV0J1riQhX8FsckSFcweU1+QFzCIjPXvYiHCL8S8WKcMjPsHop
zC3wH8qOINxSdeW5J+GWrFM3mzDnAH+PXx/hHPn2cwzCOcJvBAwxF8EDLaf/
CBdNxHzjIFw0LMUc06wshbtu8x6Eoz46GfITjmpPHuzA3AUC2ga+hLus+H5e
Idxlwdo3Vjl4Dax9Ar8RTuMLqq0jnGawnX0P5jrEOdojQbhO7fHlTYTrFP2d
tDEHIrmPBTqEA11Dt+4hHMjm26eEuRFxJuQWEm5MOvVIjXBjuR+3COZMVPLr
HzvhTEHbK5qEM1c/9mLFXIqSevfYES7VjO/wJlzaujN6AXMs4lgvucSx6x4U
L3FsbazsR8y9aMjpbRHhXrneriXu7Uv2YWBORnaG/JOEk1eKc6USTj6xyWUQ
czWK6IgxJVwt8TjqHuHq7GAtwuGof8ZuicMXZ1KXOHzr06+lmNvRfm1rU8Lt
MfTTaYTbpe5USmHOR1fM7/9Xijlfxdt5lHD+JSV5bewF6O6ePeLEC1h2534n
XsBIVDmAPQI9yFFd8ojZL3/WEY/4VT5wHXsHkkuPMSHesVV+uzzxjmXWhhHY
U9D+bZ8vE0/RMD22k3gK5U8iE3sNmtoTLRKOvUb+093jxGsKg3+LYw9CUaEP
XhAP6p1iayIeJJGwUIy9CVm/DNpGvGnmS1YH8abxVZ5rsGehyeeDL4hnPXwr
okw8y/q0xmrsZej6p5Jq4mVd5qEriJdVaUrVYI9DlzrliojHGSW/myIep1vt
tBt7H/ob9mod8b6kHL1G4n3s+qsrsScij5ZoL+KJb8BiA/FEoeG8SeyVSNhJ
jkq8cvtwmy7xyu4V6gHYQ9GVbe3LDLGHtsx/siMemi3q9x57K1qxWn478dZz
b6Pnibcu+FknYs9Fm970LXmupWqlIPFc3l/CxIvRZ5Y+9n3Yi6eWaXESL77e
pp+FPRr95HQ0IB594aXMBPHoJKbXJ+zd6E8c3ZB4956zumrEu/XtS7ZhT0e5
HtmKxNMr2zcMEk8XieYcxl4Pzr9my4nXd4qMShGvZ777GWYcVQAVoYIqpAfg
c7TNJD1AsIyK0ZRVBYic+6hIeoPMKa+l3kDiJ09l1t4GCBOydSA9g9LFr8vE
YxiwbvyDu/KLZth39Pcl0kuom4h2kF7CZJ+ThvnTNgjdNdBDeoy+JzMnSY9h
ed6N9B7wrmDHUu9RUBq+1Hssfv3RpynVDR4XftBITyIm3SxGepKOg0xu7r4e
eCLDo0Z6FevcIl3Sq5Scs2oLI/9uNUtkE+lhcmVHz5MexnLZD+i+gX1fvHmp
tzmZqxBEepuiuYBIM4MBeH45J4z0PByG5Us9j8p3OdILQfkJmaVeaKc07wDp
hW5E+z5oPE2BB6rO4UmxxWAle+L2Uo/kzz385zkFxg4PeZHeaRWvcBjpnRR2
bb5mnkcBh2/sn0hP1TbqmUh6Kla19utWkhSUKVHFxpeZCtr2cfOLL8egYfAa
9/jIAJJ6lEExvJgHP0RX71B4MQYr9TnTXfAeebwxlvX3x2I49PLTgY+eY6Df
ybpJqaYf6YeL9N/5UgHn/m6Kj3TA/r5w7c7nZf2odsM2el5XLUw2x7AIXBuD
+AGa3EaOPpT4oiLi3BPsx9uMx7SOjYFz77/W7NYeVJP4RUtjYwv4sKxxvY9z
sLCPx/yeSff/HJ13ONVfHMeNltGSnZCWkh1R8omMltWQyEqIIj+jaMiMRFGE
QkJGZmVknsxC9t4XRe69ITIS+Z3j3/v03HG+5/N+v16fnqeQycAlCK9qA9GN
hrYS7Pj3RlJLfaM6kcX7O3Hytp1Qpe8dxj9ChUJeI8Ti2Y7shKfYeJh7IMqj
e+pAMRWEzpoHWjO3ogWGy4e/evWBvcHP/z7jucudeYPGBZoQl3fbddP2AbA6
qiX+31UqbL88zp8ZXotuOwimW05T4P1tuw7Bo9hrOITtHu+rQJIv4xok6waB
Vet88dRWKgRaX5YM3/oRSdQqnXp2bQgezjgd5v83BsxF0ZvZb75Eao4lH7aU
D4Ha81LFZz/GYHLMXp637Q0Eu5tvu107BLouCd5UnNssVRfZNNKLIK7U8PI5
zyHYPHLhOiN+nXrDefwerQoibyfqFIwMgmgvpX8M84/Sy0+8nybrQWNSfz0n
8yCYGQ9cGf4zBur0hG0VvC1wx8Orv7d8AGQ9R0Rvc+Pvz7DwHqm3w/BCk8h1
kT5IcZELLFGkQuSfHE001wmcIXe3pSl3Q/mvH7kPzKngNpmv9VyyB/T9ah+e
lO2Ad7fk16fiHje73OJ99Xcv8By765vP3QpnWp9Xy+ZS4f3mdq6zev0Qtl8t
7shCIxy+3DPpNEAFcRGxmzpnB8DvDEtdRUstJHbN2G1ZQ4NP91KOVzFTIEla
jo+luxKOH/dyZt9Lg3h6ac6uIxSwvCnIr7nhE/R8db3wWpMGq5t/UriNKPCn
nZlny3A26Ek9ZdExp8HDHZKZP83x+yjyFIswJUB7p80h5EIDvd6stolzFHh6
x+ifR+FlZKKnPVPoQ4Nvs7WC5+QpwNYfIHt2+A1iTNqatOsxDcqaBjVOrKXA
noAFTuadOSh/nWIrDc9FdYfDz6UnA+BjyiP8SRkhrRODoeuCaVBQUFJiNNEP
CmOoRjWlAr0uuNzk7k+DViM5pSN78bxTfjz9kFuNpqZcthndocFmiQML5gp9
MJLOXfvuaz2icy1dyrtKA5f1+1XruXrBbsy6NmW2Cd0Pv8NZqos5rXaoZOZj
Nzzu3/uf8aNWxHlyxKsM91fcXqoyG28XfBvYmz0h3IGSR721JTC/3TrZ+uSR
aAek/LWoic7qQhaXBFnS6di7efMy+CitMFoR2lYm2YtcimK3iFVQwWZOX6pU
rhlYdWafXXrSjyyTH57/hnPs76s8J1XNeiiSfmU5b0xBtLXiAzY3qGA4R7er
1/sMU5cy+Nl0BtGuF09eR2lQwUPS5D+QRGATNuL5a/0QYnEZtovAXnMli4nv
dVcaaCgMhmQGDSEVg4v3A5mo8FLPoGmNUADq2RRi+aNsCP1b/Wa3N20MLjH6
5y1ezkG9XiVpqW+G0NZ4AW/h/jE4YKaSx5hRjiYYIsYXZIZQYqJSqWXPGHj3
XR88feormv8qLhpiN4h8HB/d9x/Gfr35hLKSSDOiPpPVTsDf/1K0HDd1Bvdd
i8Lp+ndtqNzF1VxfqB+Zem6QkN5MBXkfJttd5Z3I6FhYI/OuHnTpt95Zd1kq
PJhmF+XV6UFRO83a+6kdKCP32XCaIRVUjgQ+UrnQh64wP01fCGxFP5zeHgnx
wblRPbajdLgfXdQ5r/xZpAmljlqo7s2kwkSmSrYxAwWxnJ/1l71bi3wdAiwK
Oqmg6RS8hs2Ego75uyVdbq9AOlulTvUvU0H3EmtFTwgF6d77MmFcWYTWNTqs
9tpBg1PJKdN74yjo+2sF78M6WWgob/PnXlU8R59uchmFUtDvLv3TTOIh6IP0
idzLxjS4cfTW/PvrFLSgcuxwiUI05Kc2z+Y60kDEX5xdXYKCzFM8D20OeA++
b33mYrxo8JspIWA8ZwC5dWYsSLgWA8voqqW5QBr4M+o48I/2Iz+2nz7enBWg
mr7jaiaei4/TaXPXJvqQrAPn53/nq4H7Fk9FMZ6LZFp+3IGvvYiDN9iq50E9
1P4I99wZQINnzR417a49aMdWHf4XbU3gDUvXcLCB+ZXlmh/jXeiVcHsC4+VW
mGmJaJS5ToOYAFrE1d2dSMu96j3raDtczpY23XqeBmvOZzpv4G5HNcH+XbZm
XXDidcdXugIN9pwQMG3+0IJ2spSeuFvVAzsVI7Zz8OLfOz15t3CmER0Ikt0Y
sr4fvn7Um947TQVLrsBhkcRalCXH4ZPJQQHek93XOWupUGQaVv3nUQXquJVQ
arhIAQWuhhfLmHtXWemOa8jnI1cv8bz+3EFo2f3tkv1NKvyql8vSZXyFULiL
vb/sENwvu3NKTosKh4LsbYR4EsHfrIv++/IQ9O3/9+bqHuKnxUO6FSWgeOyH
aqH8EGSKfJs8iDnk6sszB2WvVYPR20uPPOMHgVHFiuvjOOb8sCBOhvgmoO6U
a9oaT4GzV9d/ihvAPWKVLHROsx3iLC4M6F3vB64tSa08eC7Y1b9KhfzXDbf5
6tW0q7shabrc1mFwDOztm3bsn+sDKaMlvVu326EQTetLTY0BXfTqfdFL2BPv
Mx9KS2yCGcGi0/zsVCh2Ob8wrjsIkdw5M91TX6C5Ua7RTBzzfNjRX67tg7Cc
MPlZ2LUI3hy1Uho5S4WwGX3WM+ODwDeXufcpegmZ34tU7t6jgmrwxtM3ogfB
XCsju/hCGlqSzjrMk0yF8+UCOYlUCkTc0VGhy5WiwPetZhNNuEdGTE+xFg5A
ovWjgksFNejpu+s8wdhDpYWWbM7+7QXFdrffR0uakAcXZaET+0J+Ow+/zpsu
iNW+k/82rQ2l12mhmSM0SGn9eizlSxuEill0PefpQk9OypnqXcT3mdrCnn2z
Cep+uwdaj/egUw3vufxv0MAg+kmonB8+fy6ber7t/cguT9XW0IMG9/liaMUC
CCRfBFbfeD2Agq4ZQNwjnLcvjp+7NZoAnfNPzDRlKIjfLzPnJJ4LyqHoQfw6
is0SXHm9a+zByut3lKMZSgQQymqpryXvoxh8Vpm8T1T2QAb+XBR+4VYL+Vz1
Gxetyef+Eh3bir8nstml6k6+p+5qOjf5nh1U20v4d6GAnsx28rs4xumG5Hf5
MU3sxueABJ7nvCPnsDzeUkzO4dC45l18bsjscdYIObdHksrz5Nx+Gd7WwueM
1BqjV86ZTa6Om5yzTea1AvxcUMYdk23kuYg/p5uQ57Ks7KeHnyPysOU8SJ5j
YWOEAnmOsrF1LPi5oyk1Mdtn+LlfHq9cee5LwUwz+J4ggRtLw+Se5O0xVyT3
hCWAbQ7fK+TxjWuO3CvZAq1mcq9+XFX2wPcQLSnLnCf3UPzNC01yD++e3LoT
31ukfdnMkNxbA+v158m9ja9UJPccxQrEnyL3/ETTThtyz1FqpgCeC5SRPf+T
zMX0waVGMhd3uYO58Byh8AfJDWSOVC0oK3Ok+WdZHM8d4rsV8ZTMncYY+2Yy
d6Pn+1rxnKJ9ae3qZE6NX/NOkDml6FH24blGLJ+Epshcx2TciyNzfRjEV+sx
voLr3FL/kRy4ZHD/BMkBiVROTk35fJiqvl1IcuPqKqeLJDfYkE0vzhkYPHOh
guQM35R4BMkZeYPbYziXIHoHzwOSSy5qqtdILt1I5vbEOQZM4wabSY5lP9g8
RXKspWgdyT2Ik7XTJbmnsvxdiOTeB53COzgnYaeYYR/JyXfffWtITo6diX+O
cxVWT0Z8Irl62qfuEsnVe1W3G3AOw4RB3EoO/5F41kBy2PcfUyfObbgjHLue
5HY6LdWW5HZutH8qznkYiqes5HzPqNp9kvNPv0XM4l4AOv+vIdILZ9O/lJFe
YNU5dhP3COScpvqSHuH+d92K9Ih7X1ko7h3wTFeZIr3T6QALpHc2VZdvxD0F
7wcPyJCeGplynyE9dbJIeQH3GvDo9+wivTbW8HmG9NqVCaWtuAdhn6WqJyPu
waNuY+9JD14MipnFvQldnZcek95UV9pbSXrT634d6VmQneI4bIJ7NvRKATPp
2REI3oB7GTI1K16SXl48PqpBejlmX18B7nFQ1k2NJz3eXv3NmPS4c7q4Eu59
aDOcPEB6n/U4RYn0/k5hjXuYE6DvTU8D4QTOmPlDhBN2s0lqYq6AD7qp9YQr
OKJU+whXaIeuP4c5BE75zP0mHLI2ikuHcIjUL3Y9zC3w7UiFFeGWrHhfMcIt
+hXhqphzIHWz+lnCOf78xzgI50y7LgprnfoKu78X7iVctObfntuEi0THc3Iw
R4FF06ppwlGrdsmUEI4y0x3dj7kL2Lwsswh3yXGpexHuKvk4/QxzGlDvaF0l
nMZPTd9JOO17Xt9+zHXogavRc8J1v9M23yVc17ZQ5II5EHXsZPYmHMi6xLLC
gRC5zwFzI3LaHL+NcKOI3r1XhBu3P5hMwZyJbMsOGBPO9Ff2pBDODLw3L425
FCVr3XhKuPSRx/sVLt3CL5SNORbVRe/oIBzbMbiXg3BsHY9HGOZeRLPiW+He
7fNzawn3HnhucBZzMmIXKYwinHybq3qFk9sfLpZhrkb+0d2OhKtnK596Eq4+
li+tgTkcPbubVk843MJ8jINw+PLay38xtyPfJ29WuP1PZNwKt5cuqGlgzkd7
GTKMCOd/4hlf4fxCiawK7AVIXunE6mPYC7ID578SL3it/nUKewQqtE8MJh7B
ecIwhHiEpG3EKewdaPYbExfxjninO03EO3K+GQhjT0H6Lz7KEE9RqpRJJJ7i
J8zUib0GaeZ+YvLEXqMpPz5NvOb1vRsF2INQ5ueHk9uxB0neOX6AeJDj5t/f
sTehJb834sSbXlSdXkO8yXYbTzH2LOT0eVCUeFbeheAzxLPW/6HpYC9DrvZ5
+4mXBZ+BG8TLNhxNdcIeh/b7PRKqxB5387upDfE45h8aO7D3IbVL85nE+ygN
I1Tifcon1UKwJ6J5Zf0XxBPVPq0pI56oo9R1HnslOjj8OpR45R1a+TrilUlX
bHWxhyIX3rX7iYe+7D78jnjof70XP2JvRYf17kgQb+1XbPUj3joinrMKey46
/XFwgXiuWW3LTuK5DCNfEtBkPVqsZRQmXlydr2lOvJiNKXYKezR60Mh7gXh0
n4BHF/HoNy6FrNi70fQhZ0vi3edbRGyJd+e9pOzDno62M/wQJp6ebijoSTx9
coHvFPZ6+Ny1pYh4/YZrKbLE6wcd6w6Hb/0IHNZHdcgeIC7RToHsAW7cq3d8
vK8CTh00bSZ7A72r0oVkb0A7q/UmI7wWDA4fKCR7hgiLje1kz8D33+OZcYEm
MM5pVSd7iZmRM1JkLzF1jp/sMSAyU0aZ7DFGX8ms7DGMR7u/s3i2wx0ZowFu
5h4Ifcs8S/YeFGzlvlGd0BvVHEv2JGtQSATZk/g3Pwu8adoNNeu/sJK9ypBv
9TWyVwltkW/Pbe0BiV5rdbKHEdI8fp/sYU7JZmwXWdsHqcZSK3sbS6Pon2Rv
o1HD71DE0A+mVjPjZM/D5de+suc54CdL9kKwvktiZS/knsm9sheKU/cuum87
AGtu6ob+eVcKLQbRamSPpNAhx08fGQCuhiPL543z4cMnJhmyd0p6/dzGbjsF
PMyXmcie6qHe+nmypwozfXkhcMMAqu/pu5iyJxNcl75buYzRwLRSOAYy+hHX
0OTqCad84Dnx3xf2UdwXLXcCV4v1oy/XOp1Lk0vBOoabp3OABoM6bQ4tnn3I
+ozzb9rLKihuEVgebaFBuYWb4b/0XiRdOCykgp+PSuWTLqNy7Efgw6Of0oNO
Pq0MG9dqBL5M/Z3WGdjrQ9wY9a93Iy8mv6nolmbIzy/7aRCG82RrjLvbeCea
c465znWxDdz7jUcS8Dn8eJq3rXJ3B/Ju+mLZ2dEB+U+0L/00oMGltuzZUPY2
lH/cuGGdRjekcu2KZj9Ig3cZu48WRDSjfZvVn/I874UNjQd9t3Li52U5mvg1
qAEpZtTa1OX2AxvvU0PHX5jbqxcPeUlUo0XuF56/TlDghrHwudhGKjDzNP+i
CJWhWLX0D4lsg1BwzFjxwgeczz5jHEnz2ahu2j40MWwQEgzSaCdeUsFRWnmv
ntUzZOy4SsCvfxAcJwKzGQKooJCg46dumQR2+Q4MOQODkDtDfZXigX354CzF
TLoI9EVP33z2fBCKY9o3Ttyngt3hrS9DOKpg+FpZD+vqQfA80ejT70eFDVld
yRlBdZD4fbeogTQFAj01n4+EU0H4smQYq0QzZLSNSGif7Ich045IegYVsopk
bC9KtsHjXdw0284euDu7aoMz5qIGnvOvN5d3QOtEyvesXV2gyl03XEfDPtWb
Jxr8owv07QMmrE60wwZ1GW/1DTTYaJzZkpPQA41azYrxF1pg3m95n5o05nav
qNWcDH3w+VQqx0WzRrir5vrY+iwNauef+kiu7geLXbENx/trYI90ClegEw12
tK2V2YL64Vz84AdJ8u++nPMxrcN5Lv4gkkVNYQBif8WGXRgtgX+abZc93tLA
Tqi7d/PtAXg1dbN0/c8PsK1ZynTfJxpocm15Lh04AHGs/55Uu8XBdLN4880m
GjiM1mQ/ch6Ay8rH7xrwOCFrAxUliX6c8xt43PcfHICx2XVp3S2JaNsnYz2J
ERocL40V0mjvh8pLfywP3c5B4taH1K7gufAz39J2+Ew/xPrcVLjogNDYSZ6t
1XgukkZe8WWl9IHlkT0JwWkV6E7SWw2zQRrM3Sj1DevqBVhYjL3xqhpZHn9v
qNBOA7eyDDu1vh54ZenmPP6sHon07x+3q6JBYDzcjcrohnMWcYHilU3IhUsk
Q+o9PjeVtQOHNboA+WkxvIJWVJ3c5VITSYO/2rX+3S87oDjjIFU0px2FX/eQ
SMY8uSNA8nVXYhsYNihzFgp2oYT1ZlkWJjQIn5Ku4zZtAXsBy8jB/3qQZ/AL
0zolzKufb7SvL2mEWY4H19xj+9DuWm27aT4a7L5Gyff1qIUDeU0SAxEDSOzh
3u4dc9hftlw4/q6uAhYO14lJxVPQ7n/sn7+3Ye5yMb+r+a0A5D3OJVucGEQO
88b7R/OoMJ9vvJq6LxG2rFMLlMgeRIaKGaF9MVSYLMzj2/0jDL3dn+Wg1T2I
bm40/mAUiHP7254vOw1z0eN8BpU7OYMoMNm35rUnFYTavx6L8y1HlCLu26HH
BtFAjomrI56LtlE0VeVbi8wEfKx3+VFQyyoPuVlfKjT3ZT/VdmtCtETRU5Y4
5zY0O0rkhFKhnXOH9Nv6VvSAq8U8IKoXOVu/U0x5S4Wt264E23zoQGa+9Me/
m7qQS/Cq8ctVVBi87J95RLgb7RXf7jn6pR2Z0SlmCjj/567yWstjztn+YV/g
YmQL0hjez+e0jgbOkwL63BF9aPb4170qho2o8EjeTRcxGjyW3/zG8H0/eqhP
nfE9UIPOmMOVFi0aqN/8a29yYwCNakrkV9eWozTKRKiJPb7nZmY/W7sHUMbh
qU8sWwoRD1+jlSjm+X0ma9MzlwfQxwhVu6X2dPQyPrbtbiINLtittb46OoCm
DH91vpJ4iPRn11V2FdGAw0BR8WXkAFozty/ppFcs5C+5MH6vp8GC44xs19YB
xBgYXUTR+wD994zqLvfS4L+av1Kv/utHHK9mlzJ5SuCTMa1K/DsNVF+tSjSL
6kP7Oj9vNNKpgK3KGV1SeC5YWE4YRr/sRbPbyivY3aphdJ8kWPygQeJy08ji
9R7074ut+f6geghXupZRNUSDu9Z+Fx3Yu5F9tmj5aFUT7FRvyLPupIGZFIe7
iXMnCr3f9GpZqRV8b104Z1aN/SLAy3U4uh1JGAVvM0tsh2PHMoN7c/Cf33Zq
UtKzFWWGgjnTv06oyNx8YXsM/v58wWq83M3o8ZdvT6oP90CZ3LsNYdh3gvP2
vfucUo9iBEYtGc71gdqBx2bVFjQ4bWXA2Gn/BYmWOHxckB8g/8/ykg/2mtrN
nL0CLqVIaM88o9dVCnwtl7tXK4Tf30Vkb8j9DyiGbynbGufwO5YmW8oiFSpk
nTLqf/kiy5IRFx3LQVimrT+p2kOFc+7muTTpDPi2u9Jxx51BOFUd7vSiiAoB
73O1Sxo/QaHfkTTmw4Ng2Llp8FUcFa6pMKad31cD+25G/pt5SYFvvOvPjD+m
AsfqzYO6CU3w15xPmVt2AIq5hdg6vKjg7mn4XJXaBjT/dHcR214QErbdegDP
RUGZ8oeHRV3gUGkhS6d1widtj/Lj2Jvu3k5z3THbC2ohNxkNm1sh1I5ZIy+E
CrXnLI/24lxNrD19wREaIf9O4NoniVRY8PKRvxdFga0OW9nn3ldBS08I+41S
Kpxk4zn9kHMQhLdtuR8kkA+r7CbaP1CoIK4xySq3exAe8xQFLnx+CrN8L4UT
mWjAdTHD83QbBbrfMYzp52SgW/6r2eJ2YX5OhP9C9lDA7cjvvznapYiNOUtA
5jjO4b+bG4I0++Hah+bkSOMazI8aF7fZ0CCgUllOOa4HOGtPaV+72IRubA7J
s/WjgfLOwa7t9p0gXt4gkcrVhoTEqxYuxdHgSRnf2tWFrZD13Jxd4mwn6t1b
bmabj+drt1mK1otGcEpzjb7O1INuK8hWynzFeXifsSAAvkBlO28zE1cfYti+
Y8ylG/OS7YMeE/9iGIsd+Rbg3o/CfpvLsn2jwf2hyfbfbfHA6BAlUy03gORs
l/b14Ptv2BauMNMWjxgamVdel88YWnn95B5tAVP/YjSy7DVE3udr2awMeR/p
E61N+HMRr1dHPflc58asH+Rz566ezsffE4npvY4k31PBvrScfM84y4Ut+Heh
htLOVeR3XV5iXPldPOeMB/A5oOft3mLkHKrrpVbOYfHE9yP43NDgjlx1cm6b
wlAuObdx79/N+JxReBJnDDlns9ROA3LOzO2H3PBzQe/fpAyS57KTlZGPPJcr
4WXkOSKfDkdr8hw7/B6tPMdzNk4b8HNH3mNRF/7i5548oyRInjuv8rAOvifo
H6tfALknxo2GreSe7D0vKYfvFfr6bnEnuVc1v7es3Cu3+ofH8D1EI8KjNuQe
Om2uZib38KvBzZv43qJlDbv15N6uS1FXI/d28qM5uefoXKHAQXLPPajhZeSe
l66z98dzgcoM2X3IXFx92i1A5kI3UWQAzxF6af9MjczRqPdDFjJHJX7WpXju
0HebFKZZPHfbrKS1ydw1Miocx3OKYtaJZZI5fRxuN0DmtGV63hnPNZIRiXUl
c60Uvt6BzPW5T1c1G375wqEjWa4kB9RnDh4nOZAVyKmCcwN4SvvzSG4kRhZc
JbmxkS3mD84Z2F92f9kT58zsdp+VnNmipsCKcwl4718uJLlkI1/7l+SSQajr
R5xjEGY3Z0Ny7PvQbxOSY7KbX57CuQeHaj2fk9xjpHxnI7lX1r92GeckPKg9
Z0FykqGm9yzJScboKx44V6EkO3MHydUDB1qCSK66nvnphXMYBswqV3LYX/T4
WZLDyhENl3Fuw6Yb/RUktwuyjHNIbnPeVP+Jcx4oGal3Sc6X/Tf3luR8GWeG
Be4FOHiqq5z0gtHeViXSCyNHItNwjwBrSf+sIe6RxpubV3rEje3OQdw78F1i
aF8W7p17BRYVpHduXRg4hHsK9MaTs0lPTXh415KeevXp0RHca2AzJPqC9Bqv
5TEG0muqgewuuAehfMaNEoN7cIlxYynpwW0yb97j3oTkt3p+pDdj/b61kN5U
tl43hXsWflxSnCc9ayURc4X07NE3tJu4l0H/TXU16eVj9LEQ0suno3Q/4h6H
de46DaTHRU7sMSc9vs3ojDHufTCqyZchvb+/9aoT6f0YQUl7zAlQMs4QTjiB
5b0JF+GE7J6YXMwVUBu+5ynhirCrQUaEK9YHLodiDoG3oS0vCIckzQhTCYcE
M20/gLkFtgRttiPcYv6dR55wS/zFh6GYc6D4mLQu4RyBG+n7CecoSwlMYy4C
c1tGW8JFkiN0WcJFBR9sVDFHgbdQpDvhqMVpdxfCUe+DyxR2GeZCf2WBJuEu
3fOPKgh3pXd9+7XrRxjcT3/rRDhtj++Vd4TTijutN2CuQ9GmMY8J140LcD8j
XLdroNAbcyDaZ/E7hXCg8klZMcKBpuniZzE3ooo7NhKEG11Vf1QQbnx0zPox
5kxUtPaOMuFMX2eDTsKZhatGWjCXIkM1IRvCpRfEjOwJlyrxjzRhjkXzqVzR
hGMbHrQbE44V9ZFIwtyLTpYNr3CvYwxrJuFehym3QMzJ6Ii1OJ1w8rsb2uKE
k5N1vhGuRnsEDZkIV9t3aKxwtaP074eYw9GlbTWOhMNfnV9Y4fANB3+6YG5H
careyoTbCzc1TxBu1zdI8cGcjx77fI8hnJ+ezGdEOP/6k0PbsBegsCr5JOIF
rT+D1YkX7N/J2o09Am2ViF3xiHLjYj7iEfoSj/Zi70A7R26ZEe+4dPixCvGO
9fIj3thT0BdWl/ou7Cljm5x0iaeMyjMXY69B9vCNgXiNWP+kIvGaxunVL7AH
oWOXJixrsAfZiHg2Eg8aDHKhYm9CHOJ5HcSb+IW4jIg3cSa/w1EzgKp8AjKI
Z9VNB5oSz6oPFz2KvQyZ3fGrJF4WVlFoSLyMV/XoI+xx6C9t9zDxODbeBA7i
cRckNRiw96EX3h6yxPsmbs0FEO/zFV/Xjz0RLVlu1ySeSLnFsJt4Ys/h+YPY
K5Gj2Oxf4pW9nxbvEq/01BtMwh6KYvQ4fhMPvdq/1E881CAg1AF7K9KM5P1D
vNVTRZCFeGu32eNs7LnoxtlqSeK5NHEIJZ7roKj0HnsxOrLmpATx4qD54RDi
xZSuU+3Yo5G0nE8/8ej8mLn7Kx5damFgLl2EbuQluRHvXjf8io14t3XyxB3s
6SjAtWw18fTfUSZRxNMNlHcdx14PFwVCBYnXH2qqe0+8vvTyc8nE+Wxo2mEW
TfYAdluDf5A9AI3mMkMRKoN+K95ssjew1P+lQPYGub/8lL0kqiF8nu5B9gxm
x8+t7BlKjVjivgY1QNG0iC3ZS2jZta7sJf7j20v2GLBjLvgJ2WOkbRhf2WO0
PnD9FcreBpkR+Y1k78Ep0bqy98gONd1aubsD0j2Fr5A9Se/afcZkT/I+ckeU
23gnxHgxKZO9ygaV/B9kr1KqlrlK/3o3eCqy/SZ7mMz3hXSyh/m7LUhGP6UH
ZpxVrMjeRnQ4dGVv0/Ii1/Rfei/0jvSKkD1PqOCaTrLn6VoouNni2Qc/xoP+
kL3Q7/Mnl8heKFyG5clqsX44Pg63yB4p6aYWN9kjHYzzToKMfthf+3Jl7zQ2
31dJ9k5s184ZBG4YgK6MhJU91eaK9yt7KsqB4/IFHX2IXWjrE4prJvzjnDhr
foQOrLqcMzVO2FMcZAKO2ucDk62osMFhOjxu/53OROtF4ZKix9gCS0HGR5Nb
VY4OW1s3Cucc6kUyQ3Zuo2ZV8Gi0pkRKjA4dOc8dak160O6yjH8dB2sh62Gy
lNo2OmRO37Ye1etGztdM7imsa4SHQktKmWx0qJ76cjRqfRfiVgr65+DUDDVv
mQSKZzEf6l56VB3Qgb5y8/zx72oF7TWvtnfiORWOsv0tUtaGJoWjDgzJdkCN
bPuX4ArMbyrrLCbSWlBqxDnuGdcuqNY70BufTAOnURNYrdGERFNOv9oT1QPF
dMFV/x7h82H2OvSLqw4lvDD8OBfUB/esAmMKbtDgGhv71ZKFKtTzg6PjpdIA
7BsMdiB/PxVtcKB5WPMTaij/9TbyJAX4skJybx2hwVqOc7f4xN8j+rvfMaVl
FKBbPt0rso8GHc/P+4bk+6NE22+OrMsU2Ni4+vpxARqsMV4dJpSSDIuJvK7i
CxSAtakBjfgeDrNo7f6YVgh78rYLyrynwNniKLfD+HVWJ+akedVKMHHWa28T
xV4j89DpGT8NtBjFOH4pf4Vc6Qznqqp+2HpHycl2Dw2WNLS/8uk1wdDI6czl
ll6oYhC5NaZIg/ac+FwD0VZoe1dz5HBQN5Q3XnGm69LgpeIv7ijMMxfXplTE
rO2EU1WSbjuvYY7SFvZQyOyEt3kOXq4X2sCTS361IubeyLRTMafNuuH1wMl9
Hx43Q7h0su5wPA2aWQyGz+X1wF9TN0HKrQa4cyu+ngHn5OVNt9Z9KuqF5iCB
KefWasjlNKyNwnx+ykNxdZ5bHyyXMLzRV60AO9atSVNTNDir/vaH2FwfpPm5
8J4NKwa3W8+ptuvocDh3SU3mSD9kPbZgVBh+D2//KZqG8dPhc3r8gbAz/dA2
sC5Juj8W8ihCW0X20kG+RTEhSqkfdtyN2cpSdBfdEzdK7JalQ91/dxum/vWB
HurwF0lNQo+4m3ZEHcKvszyZi37ZB4HbmkKufsQ9UlLUdgbPhadZZOvqLX1g
dpX1e5I7QkP2wsfn8FxIH7uiyHClF1j8j6jUR1QgaAoRD5Kng6mS4NTwox6I
KFCFTder0ayT6vgOcTowWvO2xD/ohqCLn4LCD9Wjh8N/pjqF6JD4aF3rnHYX
nLCaXhPu2YQ+dIQ/69lAh4tS0oVR/R1wJZGDEkBpQfe5d/g5LuB7nv7aK1ui
HUbYbXjD5drRvfQzDkzDNKjkYjQ4p9AKM1M/xELcOpGyYdYfTsyfitvaWE7M
NMFOjeQ5i7huxKjMJmmaTgPj/Syj+8vq4SbNR2MyrhedPHg3sxL3lDzniW2n
f38BrceuI6rX+pHobZ6rl5xpsKx6uXLLgzIY0zRtPjo2gGZ3fUkxvUiDXcZX
P1hvyANxMVOlKR8KCjM4krZThQaHdsW0C2rFQkfo1VzvPgraZ9jMwiiOc++h
b9QWx2jko/G8p3KWgl6axTOLCdIgYuG/M2a8eei/p0dGKmopCDXvan3ORQOW
M4qXrXXKUWqOviOzEQUZmmj+6thCgwH9lrpDn2rQN/0W909aA2he684oO+Yc
xy8mDcztjcj76NHmGts+9L6kT7BnJw009sfG/f3dgjTPbo3mEOpBz1ppNnfk
aSBVkBu6mNGOJqvU3bZ5dKI4+ph662kaTGW92FO12Im8+Z16ghPaUKLNC/eX
VrgXTio/OdXXjfZK88wvvm5G1/894HDFvqAzxDLmdK4XHQw8N3mfuwH9ac4u
FHxFg4q2O7aPbfpQfiaz/uGBLyjkuuCCZSENdlSk76nd1Y8YmeQcZrPL0Hud
ElE9zD/vqqU7fz7tR4ktu+W0tfORW31n7pYJGqRo+3/WLuhHDfzeL0r+vkXT
M0nMG1fTQXWk6cv+hH503FcrhXeNB2qqyaz8ykOHoU27Tqhe6EdLHZIcVbpx
UOxbIjG/mw4aX0SWgjr7kEOkY+wfxmzg2nHvr74MHT5VwgdlsT40JMxx/dCz
EjizoGherkiHVn6FDzm6vYjttlyroGMFlDteMN2D58Kc8tcq/HgPerXnseY2
92pYipoJcVOiw7ZA/cXvm7rRN1Xjpokb9cC4tqO58CAd6NUZrLsTO9Fr7far
P+ObwDn39u2/EnQIphUbhDB3oB8zlcFRjK1QveWPyVkR3BcvtDlMdrQh/od8
6+u12uFyw0v/ic102PeRIWbXcjPy/j1W+8urE4rvdZ3j+EcDQyZumZvBjajK
qeFARkQ3eF3M+8WPe9DtRe5x+fhaFFgqsd3LuxfCLnibBdbR4NgEB/Pxe5Uo
82AUQ8iBfhjYxMnJiXlV/pfbRLRhMdKyfHClEHvSpjz+yMe4x8u6ltVvjaWh
D3IMkVw6FIjjKlZf54bv24+cAg9eN9iY0uNVFEaB1X/Pu+cZ00BX6O/zypvv
YY29kUsJfl1xrKFmXA33AkOk+PTPUtALyOC/pE6BvvVbvqyWooFHo+2PXfE1
cO7vzdBNhwdAviLpzCFhGoh/WTWS/hCfV8x9UVP5PuDt4l8K4sZ8GKlqsset
DWbvs88renSDnX+acCKei5zR87DmbycsZQm+cMb84m5z5mEODw1OLskFT473
QNvi33HBoy3QHDZg6iKCuSJZcKT7cD/YPbJktGuvg4jUNlZJWXzPTxzb8V/T
ALjc6Xws9awCzqvl+rYep0HwH6tGtnMU6Do3FJc1lwN8LAmnt1/GOS8/mPbN
lAL8veZWizt9oXmRJ6UI+8Kvht/MezdS4PVSb9Evoyx0/HCG5YUXNNj3L/Sh
XV0//Oek6i2uV4q+FSyal+bS4KOW4oxCVy/4inpaJ1CrUW3c+c2zmMPVNVSD
ZHS6ocXe5UzpWCMSvpkyLkyjQerJPVbtRzpA84pS9lPnVjR7JX3pJSMdZOXv
uJVktwAHbbZ72rcDre8JzqFy0sGf+8K5XQENkL8//dL5jd1IePth2Q876ZA1
/y+OddVnEGuT7E9g7kXOIwFyeVJ0+C9103erVUUQ4hRu9/NCH9ojsYZWp0CH
gGMaz1gb4+DfU97DUqv6kcIP1Yl+fP/PHJjZwNYYhyKrtyuQ1wt2F6y8Xjgi
ucV6VRF69fLTNfI++teqqeR9Bq86fMafi751p3aRz41cW3+AfK5DneVl/D1R
9+tHK99zslVDhnxPHcl6X/y70HJRfQP5XcX3i1d+15ZCr+v4HNBktEMWOQd1
mfUr57D0NfkFPjeksS1Wl5xbmf4XGjk3j8iwJXzOiLV8sx455ykJt03knIda
hSPxc0GFYWpm5LkUfVxnSp6LuPk5Fvwc0fWf/xLIc2z0rrpMnuMVGl86fu5I
RX1N3xJ+7q9kvyWT5/7Z9wG5J8jSReoNuSfZLQ9X7onmuqad+F6hbst9KeRe
rUarfMi92vhPn47vITpi5itC7iH9a9sacg/vr3vmj+8tkspx/0fuLdWFe+Xe
1lzMVMH3HL2Q9Fu554ec3vmTe269rG2M5wL9yzv4j8zFpuuGQmQuXrEzjuI5
QkLLV3eTOTq6x2tljmQzjQbw3KHAS7Mvydx9TVivR+buWed2wHOKYm0Uhcic
MvLGVZA5bclX8cNzjd5/OedK5nrRUayazPWjTktdL143NHnYy5/kQPfd4dsk
B/qiT/Hh3IDPa67HkNwIVctWJblx3YWtDecMdIo8tyc5s8E/5TnJmYPn+dfg
XIL3jRUbSC7py3JsIrkU/kRVD+cYSO6I30Fy7PcpQ1OSYzbJ+xRw7gFvSpE4
yb1zrfenSO69K/2ZinMSjjAYfiE5STuhdpbkZPG60a04V2F/Y/VGkqsycWoP
SK4+VWsxwTkMp017npAcHjn9zZjk8GDbNV6c28DKwmtCcvvAFlE3ktu39hUy
jmzqBqapspWcP6wf0kRyvvC4iAPuBZCm717pBcGIyiekF2QEM/Jxj8BZ0YiV
HrG6lG1MemRkn2s+7h1Q5VqtSHqnqOqOGemd3/zr1jzu7ANPVsevpKeEYt/M
k57KnXqgi3sNRlqX/1biXrtV2rCf9NqNm4sNuAdhSkCukB/3oHxycjnpwbWs
q+pwb4LJxKZs0pspHhuYSG+ur5qn4J6Faz4HTUjPOu/t+0B69kWYlATuZYh+
utqH9PKB+V27SS8/lLlqgnsc8q5c8yc9vrPHfaXHb56N/od7HxIm2Cik969U
6+WR3veo/xWGOQFKmi8zLWFOMBzatZFwgpFA41HMFXDe6k874Qody2I3whUB
TxXTMIeAruC9FQ5hOPr3KOEQvvUf32BuAZOMmGTCLfeP37Ui3LLoxdqEOQcm
JDf2Ec6pLE3fSjhn5zvZZcxFYMa1wYdwUXc5fYhw0V/rTHPMUWAsed6ZcFT/
fr5JwlHqU9d0MHdB5bIhlXCXXH9cE+Gu2d97nmJOA2okvZ9w2pXSJ4yE097Z
xX0U0opFOyeHcgjXmeRFr3BddVRENuZApPezQJlwYKFZ7VvCgW83XKzH3Ih+
Zox1Em40DnVPItxYL6MpgjkT3aXsHiWcaRkWY004M+vgq1LMpehHxRYDwqU1
9f7phEuNVimzYY5FHzfXzROOtVINkCAcSxV3voi5F93hHtpPuLf+j9wK93Im
TIRgTkbtD9xWEU5OSoX/CCefOf7rE+ZqFPAsdohwNeecsy/h6phRuW7M4aiX
g4+FcPhJz74QwuEp0qlNmNvRf3fNggm3B3WJTBNurwxyWsScjz4npG8inM9u
emmF89MrulSwF6CEoDpV4gXSX0zEiBec5tvcjj0Cmd7dtuIR/GZIk3hEQUXd
EvYO1LR9dzDxDrcWwVbiHWocr9uxp6DyDJl7xFMcOWe2E0+JPxGehr0G/dcl
Gb8Oe83BbUIJxGuGZ5wUsAehROqnezLYg2KdI/iIB50U4j+NvQl1PmVbQ7zp
7NdjxsSbVMw1ZrFnoTOhNCniWSIigSPEs2zMzjNhL0NHb13uIl4W+tb9DfGy
h1as3NjjkOn6sTUu2OOWeN5UEY/j0z5Nwd6H3L+ePk+87/NV71rifSKM2snY
E1Hiv1Ep4onUPFEt4okx9nR/7JXIjNfjMfHK5NYRBuKVdR/LhLGHov0PtjYS
D9W0THImHlqR/LIIeytar77qFPFWJ0VOB+Ktz+peN2LPRVO57kXEc0+XTTsS
z3VbWCuAvRip3w/3Jl4clmliT7z48kDnW+zR6GnY4z7i0f8OrbtBPPod7dMu
7N3IYf2MCPHueO03N4l3f7wtGow9HV3fv/4u8XT+nAP+xNO1ORK+Yq8HzfsD
rsTrxwZUrhKvd7NVeMgn/h4q4xLjyR7AZvTubrIHGGO52Tqs+Ql+fd+aRvYG
c3XVOWRvkF+ruaZkoQoUZB5Okj1DZ6qdPdkzRHDMPf/FVQcnt9u8JHsJIf+D
sWQvcTl38vBqjSYw0GF4TfYY+faHV/YY8/ZrL0+ktcBEmiMX2XscZnq+svd4
+M90UqSsDbpSnkuQPcnD4aEasie5vZYluTqgA/deRgPZq9Sb6ewge5VDi8Yq
Ueu74Hl20CLZw+x/K7eyhxEU8T0zqoe5a7/AW7K3OSDmfZjsbSR+5fxXa9ID
DmoXlsmeZ9cNg5U9D9Ptvm05hzC/nZ52JHuh1bvfIrIX0j8LyUy0XqAflI8n
e6RDm5g4yR5JpCn1T41TH3y6EhxI9k4M2j8Fyd5JQe6aUkFHH8jVaweRPdVP
1jNnyJ4qv/H1drHYXlS+cbHrdEom5Cnf7DYKosN8zvxHXcVeZMVvzpyvnQ+L
3ExrEx/RQVTTMlc8rQdJZJoW/DAuhb4JL9GAB3QQfLKn2Gm2G8UOSK813lQF
LW5pBXzudPi847VDNGc34l7ceMAG1YDp3k+bnB3psFpVeCM3Uxeil+rJXLRp
AO6nkwHVFnSoqa17eyu/A20wmDmWtqoZVrvrVZiewT04Gf9z5EA7Eu+kfjM6
1QoHJGrsnyvT4W6UWGmofSsKkYw+u8OrHYrCzAXoonR4VvAAXTdvRuve3Ksd
f9UJqU9EdjJx0OEDnTF0gqURBfgn2++I7IZHB39KxOC82nLb95FBfQ3S0/3a
2GfaC89mqiaTcL75ay/5uM9VoDvJRhDyrQ8KL2ZHbq/HPO/A35VwqBiN31ni
5OEZAMki/wU+3F/3VA9fljPJRJOP/pXt/DEA5pKB/hGpmDdEdY++prkiHjsv
H49dFFhrNLHbN5YGS4j6XTUlBZ4kPZWO2EoBHXtP4SeYA43NZTS/ChUCGztP
LEoZgOOdPUq8+PUv/NKFh+9UwMfn3+x63/QDf8Q9GVHcjxGmA+sHGGuBI7F9
8smBPuDrLE25lkID27q1k8YejcDE5nw/2aIHEt4s/lH+iOfFrvjrUckWONv9
l5lDrQtkzloul9bQ4Mk98b+HHrRB73iu5MJoOygee1sxOYDv+ePk7VSvDnCT
0YjiN28F3c09YkX4PjPnBjRs2tMFxQPMjlaoCRorwz8L4pz/+Sx30e1WN1g1
z8feEK6HhH9pVWK76DDuPCLQfLsHZvY7fKYXfoG0oOZAHnw/XW4qJ8Yo9MJa
J/e7Smbl8DX4RskhHTpc+fg9++rHXqBAv5OIRBHs+qwhs9mcDotjV9OFGfug
IoPh26Xad2CwKdZa3oEOBkrahjm8fdB3MehanX0MLP69jMzuYh5LS51uYe6D
wOGrFVpbvNH0CYi/5EsHY4kaWlVlL9RkGZxtsU5GW/wV9qzD9zzy6Q5VG7Ne
6M7V4/YdyEHKyTFpOnguLGO+V+xp7QFr5u3ntK8jdP3voRyxQDr8Exg8zi7c
A7ey74jvd6hAGjOl86/86PCLMfhtkwrm5gXW6XdC1ShSPqWv8D4dGBXcspnk
u2DdNUXGioo65OxQpRjlTIcv6HTVnvkOWKMnscpZogkxuvrq2lvRQbrOa4jV
G/OMjusrmf9a0EJ1Zb/Tefznr3Bv4GtqhW55auiXN23oMJ/d8FpVOiTvd5Si
9jbD/THGn7yVHWgvx2vP+P10eMFV/3D6dSM4BmXuCqzsQttLGjcNcdHhSF+n
U82hr9AfXKe1/mUPsvibJOuN+TZFJs3yREwVvD9Wz3n2YB+KSZHWs8E8PFgh
HvvM5RNUnFKXfBTQj/b33Pv7FPsO1+24l+WvPwBlN23WxWcAjTbEbt9QQgPU
xCz85MxziP59cN9vVgqKrNrO/h3zhvfGk29rxl6j5/cqDdT5KGjJeTFpTRwN
9NWaTvEm5KGJhDqrwOYBlLY3Xlf8JeYxFz69FPZypMmz02liuh8xMTj1fInE
HpF5ol91oRrpVt9248f9vyPij9VkNA2mZ5M4/A42InhXne/d3IMCXHmNTZNo
8I9FJiZuRwtyvb1eyyulC12ftlVxz6HB/ufmz75ktyFts1X0hzIdSEnksIXL
ZxqU3aY8+jHcgeadHldLe7aimKkSZvVe7Dvn+46LZXah5qPRqtbJTai0+eTx
ftzvzy1DvzHz9aDTWsWvtzrWIV9xmFRgpcPLnZcK53f3IqejrkVnvT6jkoE0
LYvtdChx6rt3hdKLPBI9o7aGl6LC86rfHmH+X0y1vGqo1Yfyq1rUiu/noR83
ZtRWn8b3Ye/IoQqXPtRx23uYnT8ZGdRnxaqb0IGt6L0VMutDOhdaNh3kv44+
XVK5N2xHh1N9G5NkOPvQzmtGHv8YEyDkcQhPyG2ck2sL5oNDe1Hrf+e6jkZm
gybbnBePDx3cm9hulXzrQUpd+mV3aSVg6My940wA7pddCafZ1/QgXrli2Ohe
AQftW0XF8FyI6i35q893odEn93ouW1cDuLbuisRzEdSWm/0lvxOpcRf+M5Cp
B2Xm/rlofzpU0bc9ytDsQK7lYst19k0QvyS/qOFJh4ANOscZYtqQxLX55KD3
LbBhn150xk06+Ogc/MD8sQXlabxliaO0gavUGayedFgY+2eeENyEHB8GLwlO
d4DoBbkHNw3osKNw0We1Rj3aI68oFTPYBbzqf1SvqdPh7y72bPP2L+jm+165
5dgecLdf2qYnRQejloi5w/VlaGPxyd3nd/QBs3Hyg2I+OsjfE6h+Z/IRiYXT
i7Ya9IPco5LNtkx0CLHt8GzdkIAs2E4rNu8fgLX3Y5JkaTRIrFNL82UKA7Vb
mvZbHg/AaQuxHs42Gmg8Vl1sV8iBnQJWb6RtBiAw6KkCfykNCt5JSS2Ul8H3
fsUi5Yx+iBdIkNXNokHI99Vnjw3UwL/vJ4RVzuA+PySyNg3z3oOcue9qF5qA
6idFk9HrAbPZJx5TeC6Qz69rl+da4ZmIm8TFzE54nxO4/TWeC829zRLxkp1w
7+NFr+dubZC47s2F/iganFS4Vf96uBve5plahlY0QetVdX/nN9hfLK4Ncy31
grGW3+mu87Xwirl8thP7cn/rqP9qu3749FLczDWsDMIWrNYfwfzzelLowrDY
AEjVC9yIYf8AaSaDv9900sAnuVmnSmEA2B9IdwbutIFTgT65q7EP2nnFbuGJ
6IehgxMvC6XeIdsvbJl6a3Aujbl18uHfmWrEqC8FpchfSCT8GeYf0cjZ02//
6wHGzy9bXl+pRnVmo3t/Yz537Xg4f4m5C6ZH+mkX/mtElCk1GjpOh1mmDFcu
rnZ4ekY7uKq2BdWHd6taG9GBwzbKmTG3GUqk/qpYvm9HtiFfYu5co0MOi5lW
3M862KVK8/Lh6UIXTL8tvHWlgzDT4bvzLZUQ3mlktXeiG506XkYt8MLeIZGb
7/mkADbW+1/wluxFGygT630e4t7RCTib2voa/ri5ZPo39aJzjsd1xvH919s7
8QW/jvYVin0gr0vrb9Qmr98dMqjB74PqWKyNyPv8sS9mJ++TUWMbiD8X5UmI
2ZDPXS9wZox8bnbYRn38PdHnbXe9yfeMN5VZ+Z7hltT7+HehzJgPSuR3/eJa
iCa/y5Bb1QufA3r0PiaAnMOi6l8Vcg6lY4uz+NxQKWL+Sc6tfqfjyrnZtRpp
43NG23/xlZBzHtCq2kfOWWsPxzf8XJCbVuIB8lwex1mEkedyPSlJGD9HZAGq
LuQ5ajv2ppLnuDB17yJ+7ijv3dv7Qfi5G55q/ECeO//OMWN8T9BCQPVtck8u
HOuZIveEXf6nH75XyM5A/i65V7Z299nJvfoedXYE30MU0zFgRe5h1Amz3+Qe
njj6vRbfWyQ06mNL7u3J8s0r91Z6n8BefM8Rm7H3A3LPI/5yGZB77hO6mswF
+irGL0fm4u1mZWEyF81+dcN4jtCfI1XTZI5+XPrsTuZIlOmTOp47tLxtjxSZ
u4aoQmYyd4wVKWJ4TpFktG8ZmdP1BdwyZE5lfQt/4rlGiQHiqWSuda0EDpK5
pnrVquIcQEme3m4kB1i3beokOUDZxFSHcwM6NZSPkdxIynqdQHKjQcaiFecM
PG+yRCRnWL7SNpGceRgUuEqpvgwcw7z3kFySDv3qS3Jpe+T7YpxjkPK8TIHk
WHAEEiA5VpJS8hznHlAMgg+Q3DudX3OU5B7tZJYZzkkouB+2TgjnJKMOlw/J
SfcKpXycq5B/9/RKrg5UGgiSXKUaSOnhHIYL58ZfkRx2/Ca9ksPW92LCcG5D
I6MHQz3ObaN1/X9Ibq87E12Ecx7kLy7SSc7r659byflFVYFHuBfgouTxLtIL
7xxcV3qhkUvzLO4RuPZFQZn0yHLn2T2kR8xX3buNewcadr9GpHfah0+KkN65
xxrOHBLaC7XyLHWkpwJLzD1IT6069zUZ9xq47esVJr02ImWx0mtxIarOuAch
cLvWOjncg6ecytxID74wmDyGexNiT/9NIr0Z9DQghvRm5MbXN3DPQoDvvkuk
Z3e/+qJKejZ7s14g7mW4ciU9nfSy0aNvA6SXzxWVV+EeB235Kx2kx2XsbE+Q
Hj/lUNWHex+u62g2kd7fqFE5Tnp//OJRbcwJ8ClUWJtwQrybkjrhhNx19BDM
FRD1p6WbcEVDkvqyGuaKqZ8JEZhDYNpkzyzhkL+S3GaEQ0bCxeMxt0CQ+uML
hFsSdworE27Z9eyqGOYcYJ3JLCKcI1hdZEA45/uYajrmIpBnMX1MuGg3n+oV
wkWzN0x1MEcBPbjMk3AUpfF6B+GoKZtLCZi7wOryxxuEu54wD50m3MVf+PQJ
5jQ4tOeDCeE0lsjIBMJpkjCphrkO+TTxixOu+8Vtz0q4TjIlNRlzIDpZVM5w
E3PgwdVZgoQDS6W532BuRNpx8zKEGz+bn1og3Ch9xugg5kxkYsAgQjjzqQC3
LuHM1DkJR8ylKCp89jTh0uvNcytcynWrIABzLDpwJkuUcKywxdJGwrHCq2pk
MPciZsHX44R7B3i/exDurUxh3IQ5GSUZMz4nnLwk2jdEOPklqu3CXI2sbspl
E65Ol5jqJVw9FFdYjTkcfVbct8Lh29581SEcXqZflYm5Hdl1Rewn3D4zuHCQ
cLuGtFI25nz0+3VRNeH8/+7lrHD+j+FCLewFqEWuasULbBXD54gXMMVd+oI9
Ah03KXlLPCLK+ft74hF1dI0T2DtQrkxxiQ/2jorlb6nEO/gVd05jT0Gbtn06
STwl6rnlLuIpRXHrlrHXoHPPPh7TxV5zseBoLPGax1vXWGAPQu8V/2YSD1L5
zF1MPOiD1M9c7E1oh5vAPPGm/AAGS+JN5XwsZdiz0OsDqk+IZ5Wv9ZMgnnW9
My0LexlaNePrR7zMQ924kHiZjoOrLPY4lP/vQRbxOI7kMH/iccEn/1t7+1Y3
ivvkWkS8L+CUbhnxvpmaqG7siagiuPQO8cT34k/LiSdS+p7tx16JrlbrvSFe
eebV2B7ilb7xi8yHH7ShSyWTysRDw0TbEfFQ98rBZuytqGs+ip14q8+I6SLx
1gzD2mnsuWjCZv4R8dy92edniece0lPmxF6MJE3HlokX0xos3hAvXtosQTwa
De9UcSMe/WhcX5J4dEPDg+FaoUL0uuNHKvHuJsryIeLdyrO951RSUtCfLTxy
xNO/tP4QIp7ObtYfhb0elNzj/YjXrxrg20W8Xp+fw0LOJBN4ZRdKyR5gx4n2
lT2A0xH/gYRDxVDte5WX7A0yTVz/kL2BkgCXu/tcBVQulSuRPUPShoIXZM/g
k75P3aC+BobZZ8bJXqJ71/mfZC/h3WFN9hhwmsZzg+wxgnZUrOwx2FO/k70H
pFi0rOw9puUZVvYeqfdPFYfat8Lve3m6ZE/ypTRlG9mT7Gq//GvkQDts9Ogf
I3uVgaW9dmSvsvnPvfJb+R1A/d3DT/Ywvw0yK8keRttQb5GLqQtUZJP9yN7m
m4TEQ7K3SXdns4/m7IbQo6WSZM8THh2xmex5ltNmkdNsNwgLWa4je6Hi29P5
ZC+kIvsyTTytB+757uUcMy4FeW7XPWSPJDbPWq6r2Au7tS+uIXunFJXbq8je
KeX08n6x2F4Y0ehoJ3uq+buxHWRPNZWpSw2y6UFfm4QZygoyQfxNBh9vFx2+
r2GnuDL0IO2TGs6tPPmQ/uGt89sO/H3UN0xvc+hG5s9jjlkLl4IRy5txqxY6
6LLLnA/I7UKfEpcWJdIrYeGY/0mTr3QYbpv6Wt7YiZTOH5P9IF0DeY8D+TLK
6OCReaVxuqADKTY3a0ml1kOltr+Qdy4d7gzMuSY6tCM3qfybawOaIKKG20Qg
mQ5/mBOv7/zZirbvtmVPfNcCql2t9vXhmK9YrIPpYi2o+mFl0VJlGyhk/yxf
g89h6PVYlfbeJrTn4acnniUdEHFoqlHLiQ6vgo6p6FTVIYrwtE5YcBfczn9h
omlGB/A+OnPhwxf0zktwdYdkDxxeNd2VqUWH6PSIJTPhcrSb98Of3Me9wPFx
TfR5JeyPfwdEBQ4WIC3Lu+2Wr/rA4y+1Y704HfqsctvU6G/R+FS43vrz/eB3
9xe8EaZDy1L4sFrFaaRcXFAohedlv4gsVz0PHQ6G/Gq5ZPcW4g/z6iz694Pg
3ryNG7bQwVNL2+L8owJ4NkLbofqvDx76aZtn4nvofytH4lRBObgKBllS1/YB
UyIazuOmw3Px6b8WrdUw994l4GN6D6SwWpr+EKSD4yHe9SIuDZC//SCPw98u
qJZj2F6xD+dqgFpUu2oz0OS56h8sd8B/KoL8rxTpcEXkqeTsnVaQjrPYkVLd
Bmt6CnMyT9LhCNuap1ss2uFlSqHbOZsWWNoitHa7MR1sdRqtv893QCstMucj
vRH2Gux9K4LzcF/ZepXOo10QMZkl8xt9BR8nj5jfmMN7FU3XCh3tBlEjYa+U
yM/gvFanYDwU35+xDRZti91wiP+it6BLGZiVXKZ5v8E+4nQnTO1eD0z6GqYk
fiwAS32Ly6rZdCiIHFl9/nMP3PWJ+PDxbRYEGSY/bfpEh/pFG5m9lB7QGvgz
r8j3EuYWT26bqKGDxEjN1d5a/LoEy1LwSz9E57B3vNZMh9ak4RDjoB5w2h+f
zMuSgviP7I/fje/5/tTmfSa7e6Cueci5YDIHecqOja/Hc6EtWBqnG94N0Raj
IluUELJZE87F30mHuTO63I4DXWBlfsds8EAFenDI/YN2Kx3+59C846l+ozhe
CUmDKNkpKbJCKONoGUkKhZKEjIw0KGU0jLRI6ocUlewtMzz23u60pRTurRRF
y+95/Pt9ed37vc9zzue83+fl/R7m+qE/DNCyNTd3Km9E2XfEIkrbWGD+bBD/
DDpctcsNdVZvQz3xfD+v1OJ5YXC3SjedBoFt1DfK7Z3ISu/8t/xi7EHW+rq7
1ahQD+2VXtPd6IKHrXZyGgskuCgDZrd6IK+iVPP3MirqPfb66atYFnDSOtHJ
qC7YRo98ObiUjijPouXWYD8yzZLYENDYDpHmBcsFhxioeGig3gdzaeXPgQvc
o00gxGE+FXGvF5XtO1nrhXNpi/4vD/ertcBb05wZs6gf3ZpmthQfZkFf4yWe
+4rlEBjWvfWMwgCSfvnjvQiwIPLwyWWNj3LAtcQwcx3nIOqjfVrlrsSC/Sn7
2Pcy7sAacQHtxdcGkblxeOy1jSyQ/BFRqfFfIsrcy+vGFzyIBKevBC7GfP7i
ZfYOcY5i5HrdaZu4+CASippffg/3RdFZ53X1FdVo7k+W+sTuASTfOirnhfui
Om7x/jbVJpQvqOxz72cfUm26Yo8wz6zjde0N39WBdrSqhEoZ9CKubvec/di/
6PNRkU3W3aj9zdTpQR0GOhrr3RCO89wo2+DLbA0FyWVLPk2ZpCKeLq3Ds+os
oFK/1vJQaWjrhcxDN0/3oMllb4+VGLDguaDP/H93GOhYgZE8X04n0k/2Tfxn
zQLbt5S30x+YaPUJ++ih1hYUHL1c/Ic7C/R+l7mpTPair92Ht7A31qOXf1ln
+jHnBHkfCtmQ0If0TfiCCnwq0VREASdnJK4fXb0IG95+xGWz8nddVgGyYDyw
GHyJ89PI9P5d1X50bGOunqfOa3TbYpb3Wy4L7ER+T9RK9CPbdR8ybX4fAHlj
etxoBfb9H3945THXakQLd5o/fA0Na5aqeTThnNRaE5p7pA9l8yyVlxAqABHO
/cdsuliwq6bu0vd4nPNKWyujpRAYtizPeUDD75k/eXpHBRNpcsyrPrtUCwPz
Ux5fcP0XGbH+umYwkIKM4NgOjSbw+hp7zRs/f2y0IsfYlY5EEmr9c+ltwOUc
mbiRip83TXIEfaMiK+WtYRmyXbDzbHg1Rweut5/fWKP7KGik/NzGK2Y98LBH
YXJ7PebSwkdCuTbdaHlozoql9lRIzVx2k1KKvWnr7iOr1DtRINfMnKIZHcTc
NwtKZ7JgbbH+Op6nLWhJcVpfuggTGJMxaR7P8Pkv2fD+1O569DHjj1lfTi8o
RJ8QW4e5Ubfmj6mUbSUS5NkQ18XdDzdLFxXH+bLA2p1zKX0yH1l9/pf/nG8A
zI/HGMVhjqVtmFCgJ0Uju7cXVNmlA0B1DoxoMmfBat1Kyf0oAZJE9n7l+jEA
tYrnp9i7cT/+O85leb4IVr19HK2TNwAPL96mDGzHHtr3T3GFTQ082vBD9vm7
fmigm2edlcZzEDJarT82w2E3s5aSgD5Yl/Yu4YgIzm1nDZ1hvi7YUBVUvSOI
CWuOXhOXFWSB/Ym0tfwuFFBSttBo/4n5RFcg7DDui3uG7zwYNnSAHsbzsA89
8FknZdEH/PcdIvfKVGhM6PXUc+C06wSV4c+j5aIsyEg9Yryvsg/OWxw4P/u3
Eef2YMZ5GRaozKxQOrlyAOKXxEWklVbCCxF/bXs1XIeFY++2Fg7Af6vPHL5l
kwNyb3ZVte3Defty9rNMyQB8kEsrbOJzR14p83Ijx1gQuCjgZbYw5sjnYXUf
e3PRAx/2siZX7MW04tddg30Qclct941IFdpXytdbgXm7OSTY3nhNL8w9+6wY
1N6IjGL/feMPx3lY3lbWjOggffLjStH3HehlzWNB+QQWDPnearw5TQFvt4aP
DuI9iGKz1C8yG9+79k71lZib/977uTm/l4r2eFwJeF/GgltxUPvTthXKMl93
rhdnoCr/iLeMBnxfLm8jJ7JqoVjMayiYyUTq38+93dnJAjXdY6cHtpbAbHB9
2lruPhS1eCjlHa5nqc1Sb+RHE4Djv+2egfF9iCPvQWwZrn/R72pcCqMJaL1B
vgd5bv3Ob+G5nXhXLv4cxBn3/jX5nG9LJhc+56Ts3iz8vcjtruUw+d5ZxnwJ
+d4XJx534fdEXHYXWsl7bnWOX3jP84+pevh3IY7lPFLkdxUL1/mT3zXWm0LH
54BkS/6MkHPQ1NO4Ss7h46xwNT43FE0fWTi3VKafADm3VWc3ueFzRhaazpLk
nDf+Hpwi56y68ksqvhcUay8eRe4lznfDwr18bJVOw/eIPF2+F5F7rF0jwk3u
MfiS5zS+d5Rz5NTZBnzvY66PZMm9P1CbncR1gvxirr0gdSL6W6yC1EmLWaYm
rivUejryGamrzGuhO0ldMXJ7D+I6RJcYh4NJHf6SPJ1O6vDA09ukbhEjq82J
1K3QbreFum3JWuGC6xw9Tt+cTOpcPMhpoc7Dve4J4r5A34Rj9EhfxFNOh5K+
YANFEfcR+nPGsJH00XTpCQnSR4t+Ah33HUoKMe4hfRfoavKc9F1N8iMZ3Kfo
JvfZ7aRPF32tzyB9yh8/PHPsfBEqP/T+Genrj8HWPaSv26SXyuIcQFX7782T
HDjobssmOfDq1fpanBsQPtmqQ3LD+VTyfZIbGvOLhXDOAC3VopjkzB5ZQ0OS
M+2Phk7gXIKkhwkJJJd2N1wuJLl0aUx2AucYuCsuPUZyzG/RCVGSYyuil2/F
uQd7tW+PkNxLPK2bQnLvuof9KZyTsIHON0Ny0r1RWoDkZIZPoDjOVah89n4d
ydVsb+VAkqvyXWd/4BzGHBYkQnL46x76BMnhOAfxtTi3wfhq6g2S27sHnCpJ
bp9iuRbinIdFB3wXct7qysFXJOell/3iOJvBgHzrqg9kLujyWVwlc8GA/7U7
niOQZJW2ncyRrT+S3cgcyWt8cw3PHfjypbOUzJ24rbezyNwpo4U8wHMKSrPX
yZA51bss0oLMqXc9zHV4rgHlbF42mWtp3n7byVx7ddF4Bs9BCEqqHDfDc9BG
2iyWzEGlHoPHeG5C9p8hPzI3t3jQeMjcpCoWxuA5C4PU6bX1eM7GO7COkDl7
WbgmBs9lMH13w4PMZesHXYvJXP5RGe6C5zi4XNJyInN8Sizegcxx6uLSTjz3
4fJcURiZ+2lpCsJk7p8+a8gdfYcBdpdk1QgnFJfEvyCcYNOjUYC5AlapITvC
FbvH2xe4wqEhcwZzCPwyuZ1OOCQldNCYcMjXfy8fY26BgPG1HoRb9ltE1BJu
ETIuGsCcA/sHTB8SzilfS80knGM+vlgScxFYKjcFES4S4pi1I1xkN8JYizkK
OhttdhGOKj0+LUs46oLrR3nMXZB7R3kn4a6ANW7chLuu7Fhup/lfIigYmHsT
Tkuw2elHOG1k3PxjeMYddNJFSIdwXcwr0QWuA8nfHpgD0fjm3dmEA3u8L64k
HPhvapMg5kZEmZ6VJ9xYJFk8Srjxr8JtwploZc/NBc4c+vB1gTP1EvdcxVyK
TGTPfidcutLwUg3hUr3xXTKYY9F8zdGVCxyrM1JHOHbThhP1mHuRiO6uZMK9
/VeTthLuzYn3omBORivu6BgTTqYvYcQQTpZweLsHczX6JLGsinC1dv8NLcLV
Ixqn6zCHowdCSgWEwz+dezlFOHzndUPA3I5uN1/NI9zueHT9DOH2GHVBccz5
KGXHFkvC+WvW/H1AOD/BCiSxF6CsK1b2xAvUdrjkEi9I1h3Mwh6BolP6Otdg
j1DNVhIkHhHGdWgH9g4UJh1/gXjH3bIrLOIdeXOMx9hTEG8i9RXxlApH3ZfE
U3aLl3lgr0FnlW8xiNfs+qB7nniN+gxTA3sQEqrzFtqFPWj7p2+ixIM2F8mv
xt6EPnBfaSTe9OzurgjiTVply15iz0KXRotriGc96pm3JZ4lwWtkh70MlTpw
5hIvE1qnOkG8jFHGwY89DgX5bn9IPE5I6UgR8bhXjf462PuQ9L7vZ4j3LXNc
HUe8z1tm5XnsiUhxVKaSeKKc2Osk4oluZ8SisVeiXRIjwcQrzR/ROYhXZinl
yGAPRfI/nHSIhwafOJpHPNRNuewF9lbkJmvTS7z1v7b4dcRbTaJXrsWei+Zm
zm0inut9OUGceG6E01U69mJk2Xcknnix5/xxG+LFpRSWMvZo9GCdjRfxaIvW
vmHi0T8mW3iwd6PxOx4qxLtrt1TZEu8u99yhbuuRhs6fibMinn52Tw8v8fSZ
CL9FRrUH4amTfyPx+mtLivmJ1/+WD3i/j5UGYCxgSfYA9EWuumQPUNcnt0tM
oxRSkz4Pkb1BKKcSlewN1pbPzNltqAEXmZs/yZ7hxM+3C3uGh54bMyzzG+Gi
4mcJspfYtaucTvYS5h3fyB4DthzpPUL2GDuuSy3sMUQub2w9hHO5YTgqiuw9
tDNlOsjeY33g9UusbT1wTKJ/kOxJqkPFqsme5NoFKtmrgOvTllVkr/Jjp8PC
XkWkTtopyYsG/4Y8Y8gexiHGx4bsYUZj57q/l9LBb+mLhb3NUQGOhb2N6K3W
nppOBozyUHaSPc+z2DwhsudZ23fV6k4hnq8z5/6RvVCc7Fsjshea//jmi7hX
L5S6BkWRPdKrJy4sskcKjt7z5cqiPji98dhlsnfKCuM7T/ZOtPl/X++79sGN
5Y7/qkqz4c9ukfVkT7XZ5MGyizt6UQbvdppRdjY4nNiUZL+BDTfVnOKam5lo
nV/dmEBrMYzll3xXkWSD/5BQpb4mEz3zFc0MpVZCwj5gp4iygedmX7exHwNF
RG132rirDvxeDchR1rKh4s4lhn0UHZ2VPbJeJ7IJoroPDnasZIPYefkmR38a
+n4y9Kl2bxvcu9x8q5aDDTPRZzpLVKlo2hTx/ePsAv6DW0UnfrLg6uOx0sz8
HtR34Huw/Ooe8MgLs70zgTlqr9WS4TnMb8aTs2eXUCHD5XPbkn7srfShHy0c
naj8oOvJMjoNLj5W76jD5zZeIbm5LaEFJchrvLkWzIDspYFKx8txvu1e5Xa3
qh5pXwSelEW9UDE27mSVxQLNvPchl85XoY15xnIXdPqg71j5gCPmvfprkj5c
/kUo9WFEG69yP0h/s+bbgvtXc3tpUcBMEqpMCPRIb+sHs9iN33TuYL9bAhsv
1XkA+yMrMwV7wPnN849UbmGuuHnLx+ZPGjSfz+cJmugHIakdq9zwHOwIPftV
4WsJrK3J2Z9q3w8vP2ytlcTP97UNezjMV4MV04Sz+kofHDOWkTmK8+HIstca
A28aoVY81iZItRf2Vowr9N3Gc7Pf+ZXF3zYYtxDSWvqMAT/PCJeb4fmrZ5v0
TMC+C0RuBamkV9EAKPIFGs9Z0HnS9tucfw/sjHf/w51NgYtyFkx2OvYmhUWb
1UypsP1Y92DqhW54ooM9CXPOxb+/32Tg+Tul/XdKUbgT5AMfqqjinPRYml1e
IMAA6v5X3zROtMCvHVK9N3C9LZtdq2NI/i/xTtq/+fP1YPk0T075E577ho8H
jRqYcKPso0FxUBVcYaze3TiD89wy8vGkfi84rTZ1+rmrBPrlLZTGF7Mh5mOB
iOzDXvhlzPdlgDcbItafXqG/gg2d/B3nzqb1gsprlz17Gv+DZojgSxRkQ8OG
JYl7n/QCizct+f74XVRt3WbCEGGDS4pBtYllL/zdbTD0/EEqEjOk+NVJsEHg
Xr6dwBcm/FA5vceWXYDOBIipHsd98fF8IWOFLROWXfRrbf9agdS7a5PDcV/8
087oT3nFgEyzaQnJ8RqkfmOljqsYG+wLhhVO4xwZtf/7bYthI+qlXS6YXscG
vi9oUX86DUyfUP33P2pFLBavlvFqNjx4kPJHzJUKDZGsHD6HTmQNJ6YjOdmQ
GGie3/itB04ouUm+d+9GFucOiiz+xYLW556LAvd3Q/Vsq7eoPQWduSR1pJ+F
fcctiHXIthMyRXRSOLVpaDyjOytgkAXLt0hdCPZphTiJWg6Nb3SkfslhvSXm
T9EVN68sLm6AKL6TZ5OvMpHCxRqBccQC/9UZG0aDquHCJbGPy5p70fHpTz7N
OSzYaqzSc7qtBLq5ZeRPUfpQTjv3jueY92KK6Tf/FqRDxk0pLeb9fqT5eTP3
iicsMFp6IlmOyweaQw0OD032o/17QxQL7mLOpwd2mnQmIZr4I171sX70UGrT
0S1BLDjktQ3ydhWjSY+D/Muv9CMezZvQget/YuZctbBzNao9fI6ek9CHAn8f
vMEOYEGVuqArh0cjEtuwKvS7Qy9i3Qx3CL/BgrsKJx61rWxHVvT6DR1NDDQ1
o+d2P5QF1ZdfRfU86ULcxo1zeQM05CwmWhQegbku6cjbyb4e9INvRYx9JgV9
piReE4rDOf/vwZ+8Diq6x6jQyzHoRokTnx7cTWUBL3POxekcHU1FXFYP9+lA
XdWRo/sx56z4EZ7i85aB6iuZEQ7bmpH8uxUT8dg3x79IWDQWMtG7bzz7jtbV
IpdiLoc/mM/Xh8fkDp/pRVs9O75uzK5AsRsOyrd/wPel9yZIrL0XFWn9cXk7
ko++d/iyn37HnrXad+nSmV5UweQtiD/3EjWqD8LiRWxQWX7btXaoFyk4eVjp
Lb0EdovZ85nL2RDHvpnaEdmLnNaLrzT7nQRl6w6EOQqwYRuXdvhz/l5UG5Q3
fulaAbwfSL3wU5gNf642bgq3ZSJ2TyWHgAYCc0GWmQHuC55C1MW8ykBvMpQl
TlnWQqiJbr8e7ouUutipaCc6GlyueJzrayOsvyTysA/3xURfo8nwBhoK1wk6
Y+jQBhc+TEsKi7PhXEuA2vtkCjo1mc73ktYJG7VOhXKuZ8MR/7Pd2+e6UYVu
3dexUexVeilfivjYcKWos/g3fxfaOSyxnU2hwPcv4SoW3GxY0Sgj8XewDVnt
rygNeEWD+39vD674w4LJ++3sxZJNqDr7x51gAwZECz4J2fyFBXxdnzOGR2rQ
xQOUF7N4rmYv2v1xehjzydyG9cfNylDzuzMc0x964WnC7Okx7EflcpeMpj9n
o5IHg2G8DX2wpeSA9FU8lyukokwiLoSgHIO0rR+N+yH/k6ve3nwWxOvMqYz9
fg09XdH/KTv1w4Gdf2beJWJe7a8eYSqXwIZz1pKty/pBfVhzbFE0znNx65++
FTVA2yKjvE+2DzxG+oz17rNAzv7UqEpNMzw/yqLvqmIChfMwp2owrp+mM/oT
JZ2Qz7mF9qqDDkjUXf7gdRY4fdZU52nvgTpN8z23ralgweliRcF9EZKzVoUd
RIPyn0e3bj7bDRkPzRNH8N/v2mhTd62RAZZ7dyxPk26HWM9Z1aOYZ5Z5cNX/
DukFVYrfv/L2esgRP5Y1+IAFTZufKk7nY4+TGXkRzVkBZgf8fy7F/P947Kfa
GcN+UNBQY21rT4cr4YuPqSSz4ITDzrlze/oh4OPJ2/tbb6LGtaf/VBXg95wq
2/8ssQ/QRNKqzzZ56FfprtQVdfjc9jtE/7nUC+npSVtKP1SiFXd3cF3EnP/w
w1SLaRkD1k3N8i/f1oic7TXGHUdZ8PxM8CqnYBoksRPXive1o7UH7e6emWLB
lpnQxDf9PdA9K5pv4NaN9By/ca/8h/3oob7V1s5OKNKRdGpeREX/Aj7+4OZh
w6aPNXoag82w2S6E8k2Kjqzn5WrXrmHDlrPFU5lRNeBMeQL+tQx0c1vRNS7c
F8bXOyIWdRYBa1DB1GCYiXx2zN4sxvXcFhrSZvIjHsZ9XSRenetFUTupr9bh
vjhYT3186Ec8is3/JkyeB594kUiel7RVpeDPQa+D1Q+Rz3naM7zwOaMzgkuz
omqQqqSVDvneoVq3he+96hpvgt8TRczpd5P3XHx0qIa8p9iIuiP+XWhz089T
5HdpzRgt/K4RpkABPgeUUDWRTM7B9vcoFzmHnCMO/Pjc0Jb93KvIuZmeM184
N6ta2y58zkhkmPM3Dz5nNf3dC+ccT6E8w/eCgn+sWUvuJY0nkZPcy4i65CF8
j2j4iMkIG99jyExaMrlHy+3/5vG9Iz0dceF9+N5zC+p+kXvXZkdp4TpBI9sM
NORxnfROrrMgdXLJLXsHrivEZZKDSF3NHTSaIXVllPmjFtch+hYqJ1GB6/Co
x6JMUoc/HXqqcN2inx+GRUnd8itGLtTtl4SFOkfslorNpM7/5lQs1LnWYV0F
3BcoeWZMj/SF4mut46QvtORWmOA+QgyLKSrpo7IH/ttIH9lulqfhvkOjZiIf
SN8dvS7GQfpOxiqEhfsU0SN1tEmfFl2+aET6VJvn13fc18ghbWgL6evh1pFR
0tfb3xab4RxAgfNDL0gOsLItv5MccEyQvhJ5IQQS454pktxYYU7XJblh6Xr1
As4ZULYUv0dyZr195CaSM8lasQo4l+DAimfcJJcen02xI7kkpxFbhnMMboyb
pZIc23Bg/D3JMc1bntxLJJvgIf+xYJJ7IhZ2C7n3WHqrDM5JUPTPKyc5udf8
/ADJyf17BapwrsKxUhV1kqtfBs8pk1y9wkjqxzkMf+XlvpMcpnDHsEkO31P4
pYtzG5x+qq8hub2y2SiY5PaFUDtLnPNg9jzKmeT8/NdFEiTneRRWzeK5APfD
fK3JXOg6wwgnc6GJKsnEcwQWm6aLkTkSFlHdS+aIxedcRTx3YHHA5g1k7uQM
8x8mc2dOiyMWzyl46VE9QOaUlYqDF5lT3GvWZOO5BkUVf4uO4Lkmr2Z4m8w1
FdVWLzwHQUFyYDvgOfiVsfsfmYODda9W47kJ5We+PSJz05N1XIfMzTcTsSF4
zsJ/v894kjn7x/gXi8zZ1T7Xi/FcBoeV3byb8Fy2eb9fjszlQnndk3iOQ4Cv
xyEyxzl8Q+zIHD93MjUTz33ozdibSOa+/2/mRzL3X9rT3TAngICMORBOWNx/
+h3hhC/Ge79iroCLLx0tCVfoWby6T7hi/vtJhDkEzLvsXxEOSa5b40s45HZg
EuEWeJWuypmPuSUttusN4Zb/mr7GYs6BqK9W0oRzoh7+ciWck9hTQLgIGHu+
RxAuaonUPk24SP3gVDnmKFi/t/ID4ShdEY4AwlF2fJ+1MXfBb60VIoS7Vl07
rkO4a748owlzGnBknRAgnGZarWROOM28+yVmCB/Ebkg6RrjOCz7KE65LSXkb
jTkQrSlK1SMcaLwqm5NwoLvqt032bSVoXWrIVsKNtmvr1Qg3elz+thlzJrI5
GDJBOFM3YMybcKZ+aM91zKUoscDCg3Apr2XmGsKlPb0ZAZhj0YV0Yx7CsdLz
PusIx7LV/hHuRfdmHi9wL80kZ4F7LR1almNORqDE4Uc4WeW00yHCyfN/6ksx
VyPpX9ybCFevkDq/nnD12ahH3OKuVPTbf10B4fBQg6opwuFLtCN5MbejbemV
pwi37xxt3EW4/WVvjyLmfNQbofeTcP6igysXOL/mXsEg9gIkZRvnSrzg/A7P
ncQLjNpD+7BHoKqdFs3EI7o+Ki94RM3VobPYO5D02M0w4h2U1CXKxDvO8kQ3
YE9BZqMynvHYU+r0Nl0jnhK33C4Dew0KEJxyJV5z/8NHY+I17MD6K9iDEGNT
sw3xoE3JfquIB31L/bsJexOaOHVo1SD2prf+G5YTbzLXGHyOPQvZe8z4Es9y
ZUzLE88Kb2oawF6G3kbu8yBeFnuzB4iXXdhTewB7HHow82Ddogv1cPhXpAzx
uJ7tA6XY+9ANzjMbNbH33dw9SifeJ5h3JQ97IrqrSudVwp6oMXFRiXjimnW+
8tgrkV29xTjxysCXu9WIV35CfbPYQ5F/gyLvMuyh/c4RVOKhXbYro7C3ojMX
b+sTb11nlpxHvFXu85p07LlIKWBUn3juC4VVpcRz7eVOa2MvRmo1Rc7Ei9XG
RbYRL57KLPfCHo2ct39fQzz6q3rFRuLRgx8r9RS/lqBj97NNiHcfyeOqIt59
/5Cs3Ik/aSjykxw/8fT0n3dWEk9/ObLO9mKdBzphxV1AvD6gUDmSeL2d6YOG
gJkkCJC6fZHsAbYpRnwlewA52+YALv8i8Ok92032BnJSvKvJ3uDcevmIS+er
QNrrlArZM5j+8ukjewYDFOR9t6oeiinhfGQvUZ5X5kj2EnNWa2XbElrg2ser
hWSPYexdr0j2GCrL8oZaODrBfoLbn+w9rrnLtZK9R6nHJMfwXBfQWVd+kT2J
1x7nhT2JiIkNyszvgfOpL++RvcoLzUwbslc5KMqLSlSpoO4SqEL2MNZdp4TJ
HoazSXTA0Z8Gf+rvHCN7mxjVk0FkbyN1WmDYPooOq61lJcmexzberp/sedYW
Hh0x9mNA/uooCbIX6hlZu43shc7ZqpM9Ejigm9lkj2TsvnFhj3RajSO5uZkJ
GXkrxsneyemE1RTZOzEqg1Zf3NELif0BFLKnMtsVlUj2VP/mGt4YcDKRYvT7
M2vDssHwyWIbSQc2gNpLjpQYBtLOqJGf8igGHwEDF2l7NqR/LlsxzclA/elD
WzQCK0H2tZy85incF3PnakYM6Wh+a75yT0ktPGJUdrscZ8Ndnvtw0Y6GlLJW
GB5+3wgBK4Up7ea4H3vKBqQOUNHln2+MXH61QsJ05rYHxniOXJIKFeGgIKfh
iQetVzvhnPYrGn03G/7zsQy/d7sbLTc8aubo1A0Gax/sm1Rng73odvtVjE40
3zSrsGQXBcIclR8KbWODmiPXB5nhNvR9FSenzmcqRI5JDLzF/b5SX71hNKEJ
OeSd3219lQ4Ny9i++pgD3WbmN3fN1KLoOeGNTygMePPmm64KFxtErzYOWLUj
9OS+WnfmNyZ82n25afFvFhwT8AyS5SxAb4t2toU29wKXU9EtTcyBTjUXvrW5
v0LKvi+n+Mz7wCe6qf7IOO6L5akqLfQA4Oc69XVDcB8Ya/RwFmE+/H5gzWJf
m3QQaNe0P2DTB18cNhkVYg5Ra1dr3GtaAi/OVHV70Xuh8V5I4FX83LVQpXnO
qBp8qWNszjkmhOVlcXLjz8ndf1900csGkFpd5jlUz4CqhHJzDZwnBv947rz8
rxVWN5c/Sjeig1tNT0015hnblt4J0XudYOR0XVfiHhXWH17fs3cO1+dun90R
d7thQvMA35+YHohcan5+91I2vOPerMLUp0Aw+5y2XGAX3FXPHtPEPMPhQVlh
UE4FrqUaRxvut4OWWM6nJJzPQoccdQ58pUF8nber0Y8mmNYK/bJKlg0vbDyS
6O/owFqlMptsWAeB6S3HFu1gwymGaWJbNAP87ijo74+shOPeCieE9djgKHL4
lus6JtgjpqdDaRHEbV2hsewAG5aNBdpQTzFha759wKrqDLggVDZ5x4wN8dVh
Il1XmDBrYfgpNSQKho2WKXtas8E56auityMTboZ8Esr6Fo4mVOdn79pijxgx
C+HdzAT3fqpB6GwqWo0OzDWdZkOt0x/2L8whjNZkzTFaAfLeRD+9HveFfpFY
a5UsA6zd+kRP3a9AX479t/g87guT3cea/nrQwTgwP5YnvAYdG1z1hYb7ourp
Y6nroTRQ26h2p726AcWat+YcO4G9XtT5puclKlz4T6nxw2ALKri9YZbrKBta
Om5wX1ShgC634vixwQ7UkzhcwmPChvydFpQ/Fd2gbi43ze7vQuwl/en392Le
u/Zp9pFQF4Rb/P5Sm9+DlvDsrOzQZANtIPzRrUvt0K9TonHIg4qoUxvPiCmw
oRDOsAUPNoPKvYDrZYvpyKV+zbpOnANJxWW7PhXWwSaT3SZ/nRmIdf5e2TE8
7/ySUn6uL60Ea6ULg6ueMFEET+8p2WVsOO8U33IZFYLHDUgLu9GL8mWfVDVh
Hi67bnaDMpAEksW7H9ts6EO9yz2L3n5jwZvwpIbsYgu0uiVYNtO1D7EyhRP8
JsgeYGum/csUZCJqLVZzrA/Z2x6I9X2P61mrZm+CaTHy5tIZ6x3tRaeN/uvn
HME+Ff8ldoarGm3uV3xZwteLpgw/RJnhvpjSKVbbkdSAui8e8nw3zEBOYnlD
ru9YQKn43n3kUytaknL7/qkTdPTpC2euwkcW7HZDvId6O5H9/WN9m+9QUZKD
8N/jn3Geby54uvlPN0ru2s+p5NuDrO63nI/Aua38733F7R4K2lX/q/jCji4U
2/31oeUSPN9NfTSunKQhycief53/taHRR6v/U1zFhk/r8rcVx9ARf0CvsfPD
RtQp/go9xFxxetr/w847DNR+6FLXeo8a9HlpwY8lW9jw6hP3yDkVJgr57EHN
8y1Duf8eH1+tyoaj5he/vMbn/vJ7ePOweB7q+XLrrpkuG3tTbYf7Wyai/GzY
rX8+Hk0eOit8xRDPhTyFgo2vmWjwcVJoft8NmFoh7KV1BPdLfWZ4rCUT5WbF
bYnXSYHDWqfZTlZsSBDe9mGYykD7D75NeVxfADbfdd26T2KeeRIxL7wR53+o
QW2VAgL34ITK07gvlMrCcrx16Cgp+/k059ZaOIU+eHHgvvDXZ+js2EpDwdUW
riZRjfD7a3tpNu6LsXD0pGqEgsq+vNtzmtEKVYO5ci52bHgbo/i4y6UHRY37
nyq43AlT72LTNGzYcE1iT2PC2y5kx8xu2+PaDWFfjGRUj7HBWyni84WcDvS1
OIxTSpsCUtXPn109xIZ9Ld9bknxb0EbLtaWSE1SI4DS8vWs/GzZdbd79qLMe
fU5IrvF2o8O+1WftMnfhela76mpcUIXe0hSiygsZoDK+8auYEht04+pOTh0r
RnKLLLYKY2+dyWBzjW5kA0Uh/tLNzyno2TL+j2EBveC3/LmQK+bSI0kKrfKW
GhByubo5+F0vPPB7uVMG+9HjfY4H4s3TINQy9GPrcC8kt4hJPP2HeeCGGutc
SCnsXTIx4ePZC+0GUp3G0yz409a7p+xbDVxb+oR34y0mTIbmuBVNsuBw0hOn
Wt9miPCbEJQQYcCJhE8+h7A3bXutu+/80U64MHGk3kGVBsW6jkKuuC9EzcSu
0Lf1gHHFqueylB5oO1Aap0vmyM7+Y1OpVGhnDNZ85+qCC+gRZQj//UzT4sKt
ZXT4eOhUyrbCFogbsDPYMcaCwE22Z5LNmFDavdzNu6EWbukefbOYzYJN/6nd
WmffC1XXL9UF9pbCYYYvfMIce+pRnGb/aC+8r85yfH80GQoqpPd4Yx88XPLl
yAdqL7Abw53KJe4jB4F1clsxJ2c5bYoS39ULplXcuzJL8tClXM1pP+y/ElYX
l1WvZYLr2vZlui8rkZhqrOy0NBuuyr+4V+BFh6xNM7llfg3oqKVd+frtbBiy
GD//3YIKg+Zat/Oa25DM0+zaW9qYB4o/gGJ7N6xUPZUrWNSFvMXlxAb12aCo
LSSi1NMBr/VfWx2XoaDFvvLRw6aYu/Z2t4S6NcHG/6pdS7bQkBH9zXZzSzZY
jkkOKQVXg3BAitCLXDraVs7xjBf3hVeepklKUCF8yWtviixjIM/G/pZJXM99
oo4zpZrPwcVJ496pvUwk8Tjy/jCu/0v6rPy3ms+RQzOEk+fr35beI89bxDn8
8OcgvUSJRvI5P/enLHzO4JogFv5e1L97mTD5XutXO+LI9x5P5RrA74msVT7Z
k/esvM2vQt4z2jFWFP8u9KhutwX5XeqGPQu/S/28khk+B1RzijeFnMPlkFci
5BxC/kT54XNDYdFC18i5+Tx4VEPOrUzpQQQ+Z1R8eCyJnHPQlPTCOYc+6RLA
94K8GR6fdfC9rKGt30ruZcBv0X/4HpHEFi8xco9x6UPfyT0q1dub43tHD4OX
Pi7D9x5zo02W3LuMiJwOrhOkdFgjn9RJlwNdj9SJ8YEHYbiukNbclXekrrR/
PtUhdbWr8ZwzrkOUsvizL6nDLHX1fFKHqtJO5bhukXFy+zNSt46uAfqkboO0
Rkido7vK+7pJnc+9vthN6tyX8dwH9wW6GD+ZSfrC+YpeLOmLAC7PPbiP0CVR
yw7SR62yE2tJH4m1t1/AfYd4f4qLkb5bLFhwifTdH7/FgPsUXVkiyEf6NMNx
4Czp0zK+a+JeIaWIM/X2DOnrDfsXtZG+br+cZolzAGnpu06RHDD3qBclORCi
LM/FbamBpH58pZLcWOO1QoPkRnaERTnOGQj9k/iF5Ix8pttakjP3laSv4FyC
g0MZCiSX9vE7c5JcEqdXeuEcAy2limiSY9vZ7z+THDP50WSFcw9UXCMrSO6t
DDBdyL11E7eHcE4CT3ZmGclJ1cjXISQnXZsn53Cuwkcjb26Sq5ouwXEkVx3m
VHpwDsPUS54OksMmnu7SJIe5ROfjcW7D5OtAO5LbyiqZKSS3I/RUE3DOQ7Gh
1j6S8wLln7eSnG+x378PzwXo8JNdmAvq65+WkLkwJZVYhOcIBJ7S+k7miPPl
++fIHInP/MkjspEBh+/Gl5G5UyLzvILMnVCTABaeU+CvNPaKzClaZ6UrmVM5
V7ZF4bkGJ0Lz15C5xn/gKovMtbBdPWV4DoJ30+RkLp6DpxP9PMkcLLjF2Yvn
JtxrTnlB5qZfy2ohMjeP6jz9gecsGPSHD5M5m5hVFkbmrGZH1Xs8l0H+o7py
Pp7Lz9Y4WZG5fHPN6hE8xyFm5f6/ZI4b5HXOkDnu+yNbB899sA5YuZvM/dWX
w8vI3C9SXqGMOQFs69K3dmFO4Jvqfkw44ekfzVrMFfD4/ocqwhXSl1PDCVc4
eA6/xBwC6xd7ryQc0luoe45wyJHHkWswt8DlL5wThFu+ap6aI9xiWiPKwJwD
h3IexRHOGXNOzSSc4/Bh5xrMRdCbIe1HuOiuzrVBwkUXryUQjgIDL70kwlG+
5n8fEY5q2yuljbkLbGJjvhPuEi2PYhLumk9Sf445DdginZsIpwWteBRNOG3f
ceqxzGIL6FPfo0y4jsP9xnPCdewnZtGYAxGbe9dTwoFH6DMFhAO3zGmPYG5E
jNtC+YQb26sOIsKNIRsl/mHORKfSS94RztwqlWlLOHP2aaMO5lIETrkLXIpC
Di9w6eLCwhnMsWgyTDeIcGzxqgFBwrGPVQ49w9yLVl2y2Um4NxxUHQn30gPz
uKOEulCALowSTk5gqy1wMse8WAfmaiQ1qcf1GXN1ueqXVMLVgmqDvJjDkbvJ
fyzC4afG3hcTDg/Qkg/F3I6eDMW1Em4f//L3B+H2s19NtmDORz+iOcMI5wvm
VGcTzr/lXNyNvQAJ3+yPI15g1bueTbwg8lx4N/YItC5JegPxCCE5lUXEIyo2
/zeLvQNR8w6pE+/gHX15injHAcbMfewpyN1bFYinDEjk/CSeckZ8rwb2GuRb
n9Wbib1mZlD9J/EamvGMJPYg5PfbYGka9qAdx2iKxIP4l0a4YG9CE2bSycSb
+JfPfiLeZGyiHI49C80cF7hNPGuJk5Ia8axvmg0F2MtQt2SCKvGyp/GyVsTL
xFjLS7DHoRUN8uPE4+a8M8yJx20Y4DuMvQ/pFJucJt7nYmjKIt7XC4KC2BNR
BvuLHfHE9raIMeKJ/7Z/0MReie6on9AnXrntGcd74pWZqlHHsYein0laa4iH
Hn/x2514KEOjlo29FTU8eWxCvPX3ouEO4q1O/kceYs9F//y/Pyeeu/2QZBXx
XE0tfQPsxSjDBPkQL34q12xKvPhwWkQT9mjsAzGzxKMZriYcxKP5fCb595mW
oPoLpb3Eu491p/oR7z7gbNl+2SYd/WpudSWefjDwqiHx9H1JrrrN9AD0y+f3
Eins9W8TXRYTrz889WN1u/sruOO+7S/ZA2it+FND9gC3w87fkeUsgJ7Bsm6y
N7hlc+om2Rt0u2uPWrUjmF6cTyN7BpW2k41kzyByxEuja6YWdlDCFMleYlzv
uhbZS5ybbm0ZTWiCmiaJfWSPwfNPamGPMXtmdlxmuA2yK524yd5D9fPxfrL3
uDOTdnoVA/v+j5htZE+SOJOxsCcRp7el37vdDY/V7u8ke5UYx6m9ZK9yK6Tt
tggHBYKMRyLJHoZPuYVK9jDhrqojUgeo4KSQfJDsbdT0BuXI3sbfJnzvRTsa
lD1LOUD2PBeZ23vInkftXkDjiCEdqnhNt5O9EFWrpIvshdJTVNdMczJglZCX
LNkjdT7+J0f2SErMy6tSYhjQY7tLieydJK1/nSF7J7XCkbcGnExI3WPgSPZU
JS7Xj5M9lUZ8oqlZLx15uX7GF5MNh3c+7NF/wQb3iUXGxp50FJZ4cHXXfBG0
ZM+du5LAho6WqSDDXhpqqaq+byhZCXvXxLjzP2eDcDjXImNxGrpg6nQrV7EW
RGrkXCVi2RDlFXmyZgcVLX2u5vxVrhEerhrgLojCnvK7b8VbKQoqiMs5oru6
FRzVV9ZP32dD8iPvyRVD3WhORtPuHaUDnDvy2dwhbKBKCnZkunUhP+mw4ksl
XXBa50GAtD8bGj9Y3uG514G2Xdh0ad6zB3K5u9vuXWRDENe+TYm9LeiI7wv6
zqVUYOfc8wp3ZUNbiDWXVm0DOkmPebnnPA3STRuUQvC5rZGJs9xnUoM41WUC
rmTSYfAYNasH51L+x96VKX/KkF6PcjYrmwFTXZzeQwfx+2vqW4g05SGXvpPD
v89h34kcuMqHeeDGv5dhGfoJiMt9ynXxGBOSi5N86vEc/DdU9szIIAQMD8j5
8K3ohb0Ho2PMMFes1+o+euhROmy2KxCOGWSCj/Tq/75qsOG16X8v7qQWw/b+
PU79NkyQtpaSq8LPf+0Kj8yMqQLx3P0U4TDsNXU57+t3siE1hMu0LrYe9F/k
uri50OGmUQz7gw4b9PwrlyfvaYFzPYeuH11Cgy7P0ZIxnM+KN4/bul3vgGtM
qTvidhQY+16ueQ3XofhMiZxoYhfE8Bf/4LjXDUEK+5/vt8Bz/8H2j7FGPeDi
v25HYEQnPt/ylCHMD9QvlhmR2RR4oSq2cuOXVpgeVfIfccY8YBXhgGhU8K69
bXQXc8vAliDrj+exd4dbzUMVDabui0jWbagFVq5W7eNrbHiQzVkleIEO8g21
0yt3I3hv/F4xLogN3cLMryksOjSeFO64pFUIV/bbqRXeY0OntEWRpxoDjo4W
B44EpMGQ2u+29EdsKJHntIs4yADHxsQ3Licfwrczes2HY9jgWBo3VKjBgCSv
lUt86Q+RH5t35tYzNgTmvj74/icd3vSL81sZpKE7M3KCirjOhZJfj9s+wHz1
ez1rIKsAeT2UW7sb94WcKI9a+m8a2LNrUbRgBTo1kORRhP/+VZfg60igQf1N
GnfW1hp0d/eb4Ue4Lxx7qtZqWFNByjAmgVu5Af365x03gvsi0nDHQxUDCtwM
Tv/9QKwFHbvUU/TmMRtq7p7+VcvdA8NjDeo9n9rRz76EOblw7CNpOxv4YrpA
uTz2XK5+FzK1zmlzD2XD99sO/u3fOiCA8tNt/6IetOjwM9WsADZMe9ITDpi2
woptB/RFn1KQiPL4WSVvNtwbv5aladAIBYx+9SV8NCQwkbxcx40NB2XHWzkG
auB8uMnTtmN0lDq9T1IJz8ftQhxf3BUqwPCtc2KSEwO1fMxb7oy9aVtWb6Ll
33ywtBpOCFVnIlv1X/3GmHt35EUL94S/hJxtisED5ZhDeBIF9mNvulNj4JFZ
4Ieoupu+755hoh1Cl8XfAL53palVp4TTkK7BwY6ddCZ68GdEkI37YnnXTI+2
fjG6Qw0K6rNjoqdpxgVKmDdCfhfax8VXIZ3RS516kQw0M1l44wXui6IUOcfm
oXr0769LXQbOLau58/IHcF8YdpZOMptakN6AlrDNHypqKDzcvQb3hfyjbQJj
mzqR3ppmR659FMQXc1+jcQ/O1YNGOobS3Yj35I6T0oe70TZWUpwknuPsP3nD
e4d7kFay+AsR+U7UYYsOl+O5r9f7n24R9sFfI/kFnfUtyK07458W5vmwsL/p
o9dpKDxpzGp8cQMaQLR4VSfM/2XSkz/O0BHTxK1TSLwadYponAMvnM+1D99e
52Kg4ZIL93ablaJ82bqjS66ywfbTyLKxMwwksoNT3c85B52Km6bK3sL5c26p
77tQBnpK/yNXqBOLaBesrp27i/NWcKmgpBcDAQj6v5IPgw/zNttjIrEXPF/P
8U6KgXoG9PeNHUuFo48dhq5Es6E5OncvPZ6OzJeUZKjMFUDoMOvuZBw+//B1
379M0lCh/0DEW24EG3UTHBnxOK9ult05yk1DvNeFVcw+1cDN5aw+JdwX4R1n
yj2/UVDV0Za3N2QaIcRvJ8ck7gvON0nHpzN60PDRnDtbdrVCgfMSbV78OW8O
betbq96N3K27hSmrOqH/X7l+7FPMpdqF1EzMJ7sHb3O0vu+CVPGRnLQnuI/i
bk2tPtWGvpg2iMjG9sDcPe7HVhFsyHqx3u+8VhPKPUihU7dSYavQjZDm25hz
2pA2X1YtuqxxN+hMGA0qf/GFqVxng65sXUjWeYTkr6ZuEMunQ71Tfku7D76X
OwfWb69+g8pMN/YJxzFg8+vyvnF3Nlhp1A6dqH6JzDOejuTvZMKWg6G/mXie
+kysO5gTHQS+Ifw3568zoawtbcc89qZkKaZq7HAmnHtdIBThzITjs9PTyJQN
taXetqWBb2HKlzp48j0DcmUV1gUZYA+6Njh4a74GKqInZKq/0qFl1iU0C/Ph
YLJzmB5/M7xaezLKFb//+vWVkk+08Hm6+CRatnbAJ5+ZZiGcu13hpzwCcF/Q
9ceWVN7qhqLH7QfXO2PvOXM17SHuiyUdLXKlbRTY9Nzk1R2fDqjZ3v6iH/+9
VEnqqjd5NIh08/q682IT9HKcuWSizQYVm7/St6QZ4D3TfIo1Vg0rY8xPFGBu
+Sg2dHtgPRNmb75YNDhVBNxrXATbsPdlT71hRYcxQWDVRFq78StgHnbdRzzx
+osZ03uXmDCx1lutn/sRqkviz36KueWfv1GtQh8D3JYcoe6ZzkMa/hKmIY5s
nHduiSuq6eDnan5Z2awS2ck3+jz2ZMPOE22f9JVpwL/SVeRrXT1S4nZ+cPYK
G07XXZXiV6LAnuTY2RsFrahe8pNS7g02BId2Uk40dcEQhSNbc0kXUm9Jo224
g88z7PhORaF2SKIr1TIP9qDSemsH/4dsWPmiMGstdyOcfdC1YUCJit795mp5
8h/+/NPjbI/rVaBvseWm2UsaougcNTLEfZH3Zu5Frn4BhPX7Oxs+o6Mpeqf7
ZVzPFcpFu47fjwOZKq9zv0QZ6PjjZXICuC+im2/fxc9Rm2TEBfL86HUzWfK8
78rqdvw5KIz68Qz5nHTRVwufs8Q1/Sf+XrREoPA6+d5DIbDwvTeSWEX4PVGV
TpIYeU89m0ML75lid0cP/y607dftavK7QqplF35XxxOZd/gc0FcB+xRyDrJ7
nlHJOVxLCpXG54aYO5fPkHP7yR+7cG656X8n8Tmj5ml7XnLOXFKhC+f8Jfhh
Gr4X9DiK8yy5l8CkRQv3olLxsgXfI/rZrJtF7vH33RkTco/py8fIvSO36nRK
H7532wfSC/eep6g5iesEqfffopE6MQyLX6iTHdUyd3BdIZaz/mpSV+lzUwKk
rp5ajG/CdYgKakPPkzp8qkQ9Turwq9NFXly3iMXlxiJ1+98LbW9St+etd23D
dY6Wnd9XQer83JKJeFLnT1SkfqFb3YgpwHec9EV2QUMq6YvGG9a5uI8Qvdqp
i/RR5OETbqSP0Fx0BO479F3E9hXpu+lt3mKk79r2uZE+Rfef+GwhfRqld2Sh
T5etGj2H+xr91RT5SPpap01WkPS1IgfvGpwD6Gs2twTJgUFq8XeSAxvti7uy
o4PQBj/7MJIbvHuE1UhuZHc2brepfgk1HIsXckZX6tJCztw1D+bHuQQ7a7s+
kFza1B7FJLk0tTGlEucY8PywkiI5xlwc00xyLO45ZT/OPdht13Cb5J4Uf38o
yT1niSXROCfhCesgheRk5PHXwSQnVTzH/+Fchc/aPgu5Gs2pF0VylQZnR3EO
Q4XarvkWnMMKB59lkxxWsSz/gHMbYhLXipDcVqkR3E9yO+uY7Rmc8yC2ZfF9
kvNB/kK7SM5f9qhvwHMB7vAkL8yFpKYzi8lc+NQd8BDPEXD0YiqTORI8VNRL
5oj5R5W/eO7AIDvhPpk7qhtK7MnciTunb4znFEQ0270gc8ra5+4dMqd0fzN4
8VyDyLcGLmSuta7yGyBz7Y13uCieg2CypJiXzMEETooSmYOdnmdC8dwEqxG5
pWRunvrreIXMze9XGvnwnAUOs7h9ZM5GbVGhkDk70aZYg+cyTP5LTiJzWcm5
15zMZQvVlX/wHIf3EpN1ZI5zn9njTua49ZK8JDz3Ic2RFkDm/sUN88/J3F++
P9AEcwIc3SaWQTjBgDvsD+EEgdu8o5gr4JF+2mvCFRSuElPCFeX8b/Qwh8Ca
oWJ3wiGXM/NiCIfMdt5dj7kFMm99dCfcki7msoNwS2SQExtzDuSWLpYgnGP+
7EgX4Rzu/yxvYi6CqIsvGggX/RQPkSNcpPTU2hFzFPge6xggHBXpzgggHHXY
o6EVcxfctC9/SLjrdXxQHuGuTe0b/tgKp8FDK0E64TSboF0ChNNWXTkam1Hg
B3Fv2HOE69bFzYoSrruxouMt5kB0rjE/jHBgyBvdNYQDy1KtAzA3oqXziTmE
G6V455mEG7tF/6h6KFSghJjTCYQz+8w8FjjTuK+qE3Mp8njlFke4dPPtdxKE
S9crr0nCHIuaOrMNCMcuvfGFm3CsArd2KuZetGF22QHCvVY+la6EezmeWt/D
nIziNyd7EU62HWBsJ5z813FHLeZqxPXvQgDh6u0Pf7YQrjZKVZjHHI489n3U
IBwe5to4SzjceEzvP8ztaGTj4wVuF73bUki4fTfPEyHM+SjvlGQV4fxdS+7E
Es5/MvUsHXsBmtVx4SFeMNrjOkS8QM6esgt7BHoZlVlJPOLK0BF34hEVy+a+
Yu9APwIfTBDv2GdZKkC8Q9LX4ij2FFQcsOUG8RS5RVxriKekiCz5hL0GxZro
j17BXpO/xfo78ZpBwwcu2IOQ35+qYeJBDT6+jcSD8uTVK7E3oZ/Ti2KJN5W6
rmkl3qTwPucn9ixkcvgyjXhWS/BHFeJZJcW+LdjLkN94vtAq7GVPZ7TliZeF
6B/m16uioVcaivzE4w7vtakiHtetVu2GvQ+lOR6wJt53uUjeknifi6pIIfZE
lEXp2kQ8UW+JwFXiiZMHJljYK5HoK00t4pUyYl+SiFfu0uPXxh6K7GeWzxEP
rXxi/JR46HfFWmfsrcjgaWcU8dZZXz114q3leTYC2HNRuHzkfeK5E2/fFxLP
FVicYI69GLl3OF4kXmy2U3uSeLHLhtE32KNR2KhLH/Foh1tjI8SjXVvr32Pv
RlLc5p7EuyPvB2wh3n3fbo0x9nR0aZX1RuLpiyqUHhNP5zS/YYO9Hi2dY/gT
r4/V+fAf8Xrvj1fjMvQTQFn1hhfZA3yw2upN9gD7+G8cF2nKg7m/B8fI3qAh
+JYv2Rv4G7wTSvlTBgmxb/PJnuGd2vhFsmfouHnh1D6TGihZ532D7CVypuiZ
ZC9BbStbrlXbAGXP/JLIHsM0oFOR7DEYhonKib0tIOOuNEj2Hgr7n3iSvcfq
X7GOPPc6wIXvwAOyJwk5t6yV7ElUzNwqMt26YNztEJXsVXxP5vqRvYrBavHp
FUPdsGEeOZE9TLPEyCTZw6wycuV/K0WBgLz/zMnepmhAto7sbTbpydnW7KDC
ykINR7LnWfrx08Ke57iUI4+xOA3GxqzCyF6oQFjOmeyFGCt77xj20oDhXP6A
7JE6KO5uZI90+3D8EWNPOgT9/b6C7J3OGOR5kr1T21rrE2a9dDAwu9RM9lQ1
jZpdZE9ladDqlVNAQ4s+mK59NpMFzEGnq6O9bHi+hfW31oiGHCwNmudvFQHb
WzdwF36+bzQ4FysGejeYZzbsiWBHKtq+l4HnxYv+Fza/KOjq1XH2XGwNOOT1
JC6jYv5cFZA5K0hBS75GSTNdGgA8hAqfdbKhx1H4YOzSHrSpJevzuGgLHDny
JEK8Bb/nwZbANw1daPWQpPmJzHa42a90OKOWDV360fwfbDrR0zsn0rWXd8Gm
+b/+l8vZoBPffzo4pA3FJagkHHjVDTyrxYwKC/DvutSg6DLThIxOHFC6L0qB
HcxyjdRM3L9pU+FPltWj0akpG5YbFepHjq6MeY396ISywM66KnTl7Y+p+ns0
iFDpKaHgHOg/X/KQ16UUFc5vyrXyocOMnaRUFp7jrByzUfGaHBS77vA3LTw/
uwt+vPfGc5//yaaRuqlYdLlmqde/EAbwmwUY++D5WBbHbA7adA9ETnoYFL3E
/fLt4gAb5+TF9Zs+s16ng2lGR1PYeQaUfo6yXY7r5LZCWM80vr/wjWU8i77T
QSQlreV9MBsGIvYnan+uhBdOqXflZekg0XxfJBB/Dmu0Y9jqeR28ELe6e3c9
DfwmFvPUYl69q68ZrPm3CbaKfN6V0oD7vWR0VRjO4a0DtI1Bv9sgevtSqShd
7IPP8tZH4hx+utMkcXVDJ4RruFzQD+kCmXjwfoI5YWQs54GwZTdsPz5457tp
BzRVXtuhn4j7bg9z+VnMLQ91s7J3WrdAhQy/lWkGGwS7cxKV8feJvb9TWKfZ
ACFHIxTs32B+sB1TGUihQqxJe/v3P9VgTF1cqVbGhpO5pR8KzGnQXXtzd4xD
OUypLl0dXMOGpTEnoy800+CuROOPX1VvQN9d1lykGXPjV4HAD6vpINVVZ7TK
MAVOfhF2retgQ4sh9983MnSgCGhDYPI9sNjwO82OwgbP62ktMvx0iL68Vur4
vUco+maBbwedDYFey+796aSBLBJqmrqWhjKHd8T/ZWIOMX9te8qZBnLeelkD
PgWoxbqzfhDXf/9DdiKTQoU5k4ar2mHl6K3zaT5P/HzaaAffSWEqdHE4xP4r
qkYCHbaTmbgvmJnidAs1Csg2rhQ5ElmPnhrKyKTgvjC/JnG3RroHUvdefaRn
2oyM104YeXaxQfS9v4XneBe0xcZ4cI+3If1lu4REWtmgtXnnOsEb+F5cZlIE
MzpRzn13ifY6NuRkn0w8Q20DQ3Mp3wSjbnQwud+ssIINYRdkJnOMm8El7GKw
b0MPKpbaZLCsiA2ynN71s2fqQULxVBaXJBX9bji4iCMbz4uH/KhoSzXOawvj
L4Y0xCd+a/HnJDaM6pp801Z6C/J6k2+ddejo6S2n00KYJwOYI7rbr+fCzx/u
159P05HlLa72TuxTHkGmRtf8noFP//2R/c4M9Hxq80U37FN37USll167jZrv
bXqmGM5ACWvPcaji+bhigrZ+EtKR+9JJ6gj+ezd1mq0L5urR2t+a3huL0Qfe
+XWbv9DRBvPO09q4L6ZCjrN0VKrQWne7kSOb6YhzTr+oBfdFMTv+P02ReqRj
ujzXayUNiaQI6IjhvjgruWrYIK8ZSbf1oNWZFNR5eb2fGO6LR673xyrG2lFl
8NNrfbw9KO50Krx+gLlou8zR5RZd6IVYSwG3aheSWvx6pT/O4X/Bem7pM91o
8be5vL3W7WjpxqnvNpjb5b+VNPMfpSCVYmZuI2czusD9hTrzkg0+wuIlYufx
HD8Ybq0XWIeqmDeKZtLw77L1KrY9QEPbFx1LekKvRAPrtfesyGfDuZzcoYx3
NGRSvShvVLsYaTzvsPlcyoYLPyIepWnTUdrq9pvUW5mIPnA+yqoac3XOWrOT
J+goxqz3peWhx0hre9MDviY2bPmeotK1m4406wSKx8bDgdohf+dDOxs2lF0W
7fpGQxx/pa8X6afBKyMT85wenMND+5e/8aKhrI0cmSaChcBwresxw32xQeKD
qW45FVVk56H9DRVQFFh8rQj3haDYDeHHTAoS/JhM58E5T+M5kdGJ63/sXc7F
PfU9aPNqXcEVqQ1w+YCgSTR+PswcbjTE/vhb59CKV3dbwNk/K2o1/pwO50i3
/XxdyMrqrfxTrQ646+++FmhsqIsNDd/LbEfxaRrGT6y6wPKfOIdGNxvSnm2a
TVFqQcM80VFmU91wZcNMweo2NlwVMg2239SArj7+n4Tzjsfy/eJ4oZCUqKwi
IyoVSgs5RRoaSDTsslK2jBRRkVE2EVIpIjuyLzsyn2FLJEQ9j9mXRP2uy+/f
6+V13/dzrvP5nPfn/KFnlv8qHZ4zFw+P1TLgQP1vt5C8SuTKdcuw/1UbPHlb
MDOBGFDc5nv0CK0YCRtZrYvNaIcPtg9oFwsYkChpZX8lKBt1DSgUXHTvAIPD
IroGWQzo2e5s05YRix59P5T7Zr4DMqN8M46lYP8USuLMQGFgyuayee32TjjD
832VEZ6z1K0XTpoYZoFrzSBb8Z8O8P69HUdiBgRE0Tcs314Cqtty45VudEDT
0BPT6zhPHTyhsLpurAoWnyUzrzi2Q8Ser4zfWBc/EsSWSQbXQ8tsvnn/mjZY
IXLWjol1obKvPWextxkmUmQHZVRpwGq0qfI21kXg4fsL5R0UWGcTzgxcRwE3
adMdCOtC6aSX9tdJGuibSsV7rG4ClWCv6zX47xdmyqTN09vgv0FhF6kr2J99
+fq9/BkgJqWhH7uIuaIwVzZKpgIyV7VUf8J8ovV5FadcVwdoKYn8130yD34G
tBvaYe5Vnv1ja6fYCdO6Vz07LjyH1etHo7ZhPtl87E2KrGgnHOy48U2kJwpp
2XKeT8G8sZGXyyf4UQes8ytq+742F0nqf3sf9xbPx/v6wU9ut8MV/1HHbiZC
e40vf36fzYDaBn6X+D90WLylLFWJ5/aadq6EpEJcT+uuVwfW06BP/VTBQHwD
Gs5aJyZdwYCRb0nvQppbIZJVK2XibCs6vb7k1rI6BoQo9Umn32wE774pvcBb
VOR8yhf+4v7x8t3TtjK7Fsp8FhyfKdHRqnit4lncb6MRDyOtfcuh48gu1aro
NmQTN6LbhPtzt07dRo6N76HXxNnt8f12JG7SLGKF+5m6hfrh73QsRPR+gND5
dvSAeXVXIe5/xT/s6/9Nx6KJXIel84QE/aVzg8mmw/g5KH3hmxN5DsP1qCh5
zh7t/VH4vajsWd9R8t7MgvGl9266GzaKvxP5hzrbke/EAFNEvpPKdXQf/l2I
OqF4jvyuD8/4jpDftSzTrwDXAa0os3hB6jA+sWypDmZebUm4bshZ8fx7UreJ
7ZJLdYsRi76L64z4L7AKkjrzzujGkzpPbL4Thu8F8TYEa5J7cfrx/3sR4R55
hO8RSec8zCb3+FJiKJfc43oOqQx87yihJEib3LvmEXZtcu89GqxOuE/Qjs+3
VnTiPknVnIokfVJ35OMa3FfIKiZ+bQ/uKyUJcwPSVwm6zQa4D9ExYwll0ofU
ybVLfRjdYC2F+xZVH9R7RPr2jMGNL6Rvz5e9Jn2ONrQ9fkP63JljyIr0+UWz
gT9YFyi6z3KW6EJ0cM92oovK5BuZWEeoWgC+Eh3pFN9Z0lFAxrvfEsH1KDbn
5U2iO6t8a1uiOw4Pbj6sU5TmZTdLdKrpxvhBdJqUZ8eJdY3qorJeEV2X339i
QnTdtmJYHvsAMti4yEl8YLu0ThnxgSIz80fpKAx9fxEjTXzD6sIPDuIbGwSQ
B/YZkDU2KSc+Q/nWnUZ85sGno7bYl+DfhFEF8aX+SB0d4kv/Gc7bYx+DN9at
gsTHSkUPUoiP9bCrB2LfgyvD5teI7/Gy/ZwivhfnvyMR+yT8dbT6j/jk2KNx
ZeKTfE58i9hX4chj51fEVxM8tXKJr24SyU7GPgwyyT0niQ/7jQ4tJz6cjV46
Yd+GwqbEw8S3K6/s4CO+XXbVjIp9HjYMmHMTn+fNkwwnPv9QdNwdzwUwS94k
TuaCfqX+aTIXzt2Vk8RzBMLt+TrJHBlc5Z5K5ojmrNFlPHfgeAeKI3Pn8tyT
22TujFA0efCcgo6t075kTj214VuaU3z/aOJ4rkHiWXUrMtfYBme1yVxLzZBV
xnMQnv4dmBvCc9BwzPARmYNq5rEX8dyE0jOq7WRuWq5Oe0zmZjnfm1g8Z2F+
PSOFzFlL0bEwMmd9ZVTH8FwGofHkz2Qun20+eIXM5cDHEQjPcYhgycwlc9zq
140jZI6zWZaV47kPwUIaZmTui/sl5ZG5H0d178GcAJ6PH2USTuiWkqMRTuAt
eOmEuQJ67YXrCVdEhu2eJFzhsXb+EuYQ2PDYDhEOMczI4CIcYrdq+U/MLXD0
t8xDwi0DqOow4Rbj5tFvmHOg5LN9E+EcN1N7d8I5yntlnmEugmKWtjzCRek7
2ZQJFzn88R3FHAU9UZ+YhKNkD5S/JxwlaxEkh7kLtNoaRAl3uV6SMCHcJWN8
kgVzGkxoTg8QTvv9ytaAcBpbafHico9HsNyNkUi4znBVJQvhupe+rtm378Sj
INlPE4QD+Tml7QkHLoyWqGFuRA6jXj6EG4PCg5sINy4LulmHORMl7letJ5x5
2/aqMeFMKmd0JeZStPq4mDbh0uspp5YRLn0gNEHFHIsUhlnyCcdaKVz5y4I5
9oCo5jzmXvSMUzeQcC9tTludcK/ZapkazMloVPiqI+HkjuIObcLJycZBApir
0etw8QLC1cLb5oUJV1eGe1/GHI4sPheGEA5PmTu2nnD4OeVrMZjbUdADybuE
2+0395wk3E5pberCnI/GBPYJE86ntL7aSjjfh6q1GecCtO+W1TOSC3b4s46S
XBAzt/YdzhGIKdDuQXJEgObatSRH3NdsNce5A12r3jZIcof41Jdqkjs4WR6E
4pyCxEMc903hnBIaVB9PcooRawAd5xqkuGqf4GWcawrqtruRXPNzEwtLnlQH
OmJJ0/TGOegF57e3JAepXW3ww7kJPT51xZLkpuiT5y1JbnrlYvoG5yzk/Gxk
3R+cs95EyWqRnPU6L+InzmWo9CT7WZLLamoec5NcljN4VBnnOFT7Y/sAyXEO
HGGlJMfR3Ide4dyHBhtsBknuM3XykSG5rzzemAPnRMQfVksnOdFd+qIeyYlr
fL3Cca5Ee00jn5JcKRzdtpfkyq6BmQ84h6K3sZUuJIcuY6c6kBzqdNSJD+dW
5LtuSoHkVlk3240kt8p+vf4Y51xk5RZ0guTcA1UHV5OcG6D0+zvOxWjddHI0
ycWXl+uuJLm4wWM8Gedo9EzrRSTJ0aGfXAVIjv6Wy+D59e8DKu72Wk9yN/eO
93Ukd3M4C/YzXqehy+L8zSSna8a0GJCcrlH1ufWeRBBaCNh1muT6Z9rfe0mu
/2hqL1o7GQtne/56kD1AWvX0SbIHEC1cZiJSlQXlhWeZZG9QZpy+tDeQFzB9
w2VVBMniKUVLe4a8KRGyZ8ihaYocqqmAktj8ebKXiFhT9oHsJXaur4+O4qiF
Wn5vY7LHqNHwWU32GNd26JC9B8S68yztPRxZmpf2HgYLT0Me+jaB5aVzj8me
xP66zNKeZNOxbdJDBq2w/PrLKLJXKX/1d2mvonL55L33Hylwc1/q0h7G4sT6
pT0Mh8xu7Vg2GhzLCxknexvaYGEw2dsIi6jnz62ng31ZgwzZ8zy5ofqe7HnG
DMbfGMzTIedz6iTZCyl++/iK7IUaaos/KOe3gWOSkx7ZI23IfiJH9kj349LZ
ak61A03gXAPZOynemLtL9k4S/BJuWXntsHmyj4/sqUb4WN3JnmrGwkRG72kb
2pHTWvcvKAOclAdz1/AwYcYxbOLPzjZkzp38LmUhH0Z+un1/sJYJih0Ffs9j
6UhfwSPaO6wMVC0hc4ybCaKdg+OV/TS02a5fKG9ZFewxPpdwiosJH3zTt4T9
pSJZ5YnJu4m1MOeoy8xmZ8LlWzmtK6cpSMqJqXlQ4hM8k06nKbIyIfmTpSt/
aSuKSfAKXO/TBK/gFZXlL65bv/aWwQ/N6I5LUY3elVaQjNFZlJ3DfOjh/uZ2
QgP6vPOggFcnBU4G2kyOTzLgpPqiQ/PuOtRciM6gfTQ49J+6iesPnK8vBHZ3
3KhGnV+vpebfoMPvMP2Vy4ew/5hOLBzQL0ePGyA92akNhE6EDjT0MeBS7BCo
cRWgHR92hbYex3PSreWlAPaNe4xzsTK96SjOT39Hd187OPGeM5bC/lD90EET
zUQiNa2Q/PP7O+AZZ0TJbnyPR0wfSzg+CYEVR2QjpU91wE7GyIwp5oTkMGk0
9DQNBMsa87g3dMA+YzHxQdwPBQfieG10PoC5pZhgXUw72KfIm9fg8/HX58/c
PlEOAX0XB490tQHbU07lVfg5IfShxDXvqqHrNRK066BDRyfF7AX2pYjWB0oG
tXWw+t+XxNWxNOga01K1xvN9x8B9BbtHjaDt4h8nvY0KDa/7Avfj/mlrs309
ONICBkhR5bl/K6znnR9t+syAF2VyHn9sKXBrxYm7yo+bIEcvdnhykAHOTyzK
X+VSgb3IVPtYcz28cFDtNB3D8+5o9Ou0ChrINQ7U7x+qgX3FDmp9E/h3PYuS
+BWD6z5m4Kn7pQJ+VN0KkZllgL30yfMyKm3wWvnI7tngYtA6KjPLt4j1a2jZ
YZPVBoW31swLaOfCFa+e51YsTDhg2Ke4YroN5LRfyR0WfwOVvHV7WXBfJdAM
siQ52mHvfnPu3D5fkBV7xChfxQSLD6W3iybbgH4wfu2hjZFowkbBKgj3raW2
wArN7Da4wvDV8IxORTG6Acd1cJ93l3XmTZ5og7UpsZz35fLQoa7Az6uwLiIu
NwbuyafDVhPRBwxGCZoMOjSTgf9eqHPZY+kFGkzf7gtoVKlERqVlr4+uwd+j
+T3+riAN7k2Ktc/8qEHe9Y0ODVgXd9TddSO4qfBcDg1ludejcsdxB30OJrS0
bfB+3dEK1wwPyq782oh+iqQks7MxIW0utYLJaIZca+HEyjWt6JfcPwMG1sWj
07OPFdob4JaX8sfwUAo62/TDSP43A/ydi8sNrOpAhGY2LjVDRYXNbNzLpjFX
iIatM3lTDdIxh9Y4ydHRI4Xp2aCfDLjVuZ/FN6IceJ9GOAxAG7JsyPi1bpgB
8Wj4RIdTAegHK3eEC7ejc9nvXJq+MGB4+9P5mPsZYMolKFtd0o6Gbk8LLsN+
sipiNsCkMArozz2bD23uQKJUOfdRrAtzrvujYWEh6JX4nH39gQ70bFzCuhrr
wtzhkWSI6Dt0TrRHicrRgaKOrftbifv5dw762z7yAZU9kPR886QdrePPLFiF
+SGdS7T2FypHpWY8Pi31bWgTLSUwG+uiUvTst9+6NYi97MTpLaV0NN+2YaoY
//153j+DES/qkYGnmXKYDQ01+uaEbsK6oLsKHN4U2oTMYbxxfICCZNTUjfIw
n0/E5fvIB7YiP6n66svirWhKjXfzFcwDCu78XcF8VOTqsvGeg10j2vBUpJvW
y4DJO/r8rkY05D7vs89Qrw6d8xAe+PaVAfl9Dm2e1nQ0qiXpKstVjd7aOiSd
GcX+0/J7pOxAG6KI81gmKSPU/2juSMM4A9jzNH2cP7YhhbGLE8XK+egS11Ft
yf8Y8PQBzeEFrvsNpl+Os3Eq4hEP/7NlgQGStcdXZO/HuZIz3eBYaggKNwjY
G7qcCe9sKny24b+f+eBVo7MyHAx3xxqdWcmEg0cf/bZsaEM3j697aM2dBq9T
NrjIY1089800u3OqDcVnynhtF8wH5s38L1JYF1uFhO1Zo+noIPezdVW2ZbDW
ykpACPd50+6NIaJ5NLRrhfj7cZUq2KyfZ/gPn9vByFuPJCq6rNtXqCLyEbaf
/mxGwefze7RWG5pTkKXrZYfMlk+Qda5QORTrIlHs8x/f8RaECqq8E840w+6o
59rHVzPBPYCFuetDIzoY/fO6b20rOGusj/+LdeHr4zFeI1aPGH2u7elqVDCd
6Z5pxrrQOBn36LBcDdK928XL+5QG/zUIW9D+MUA1dPn88qFy1OP5OUGwlA58
RVXusvMMeBLVM2zjX4Am3I/9upyG5+erIq01MzgfHXzlVaufjuyTOtLrr7RD
z9XDF14yGNCtrfL26IFQ1HSe9yFvVTuI1olZSY4wQKj2e5VAfwyMzt6JX9Hb
DkUjKfrUfgYUz7QPjnpkw/kHlfm7EtrBKNQv+SfWRdV4nv+pxyUw+VP7mitr
O2wzKzmbi+f4k+Xfb7UVVkFs4DlGH3sbrBz5cfAq5uGOpw71x+bqgEdXyIYn
lQY8qzn27cL5K+qM2aaVA03wVsz7x9cfFDCQ6BBUxn3uqb/eK2o7BRxPnORU
eN0CTm9L4pOxLqL831c28NMg2uUfvarpEyxqXlRwxX9fO6uroJ1OB2uxsgK2
6zUgo+jsmIif//OHEaWurw3g2r07mtIItm4pm2LHuoD7NIvqV+0we4T16I7e
HJA7cv3ZfZxbz0YboGWzmDe+KGpwdDyF9jWyy/p6GHC7pcPYrL0ddiUduOOz
IRaFB3Ee6x7AHC4bI9us2g7nTsdd6V2biyJ0s3kOfsf5TjsvuRbagFnh7Wot
jdDJ25ayH5gMaLnK83YrjQb97tIvhE/UoPexjneEfjFg8+Xc6GI2KnRe56T0
PvyEjpWnb9jxhwEXwl5ocZe0wCr/k5Ex+1tQV2RuyftlTOA0FCr+SfsESRNf
A7xfUBDNZ0d4yAomxB/9aOKEf/9Hv7Yfy8/QUNcR6/PPOJmwIS1WU2M3gjJ1
ycezYXRk7XNWugj3Z5pcqkzsVA74iTQkGdi3oS0zVIsu3M9s1jaxD2/GwFD/
pQKB/jb0b6PH3p+4//+1O8n53oxBzqb1eeR8Op66dG5ldEYbPwcJdDu8Is/x
S8xees7tW5Om+L0o+CJHMHkvl3+GFHmvpCmXHf5OdOmb4Sj5zs6FnUvfeWjb
72r8u9DynhE/8rtmb3Av/a7+K7o3cR1QrFiyN6nDWd+tS3V49ZcrBtcN2TgL
tZC6VetGLtVtPc8iqTN6pb4jltS54EvsUp09eWxy8b2gPQYvT5B7KbUQ2k3u
JX7+xR58j+ja3hwNco/N+qeW7pEebmeG7x35871hI/eu+k9Vjdx7WOFUOe4T
9Mq60ZP0SQFH+7/PuE8OILiJ+woxKC13SF9NFX6KIX1lq17UhvsQCZwqf0b6
8Nwqu0nShwP1dfK4b9G3GPP3pG9HHfmdSN/CrnTS5+iSTRiN9Lk5q81Sn0t0
HPPEukAaR7UliC50RLfEEV2c1KkTxDpCDz1eTBEdOWczBYiOah/vqMa6Q5am
s7eJ7lZdX7GX6O5re7Un1ilS2Kz7i+g0mSJxgOjUP+F5ENY1ass0tie6/tty
8jTRdaTj1wHsA+hJcV4V8YHSowKviQ9oXZ2XwL6Bzi+uTiS+8Zj73JJvVEwb
7lI9EAqbe9iDiM88Ky22ID5jwbaXjn0J4iofZBBfshb+pEN8STR6bAH7GNi9
Up4jPhbb/12T+FhZwYr1LEPlYFu0+TnxveoVzW7E9zgf6UVjn4T8iiwB4pM0
BW8z4pMX63NZasXqYb7nAI346iz3pSVfFfil/Q/7MDR+32pLfPiwj/Mz4sMz
Gy6v9htvgaCr4hHEt8WGjDSJbyvIhvNin4cHGd6OxOczusuViM+HH/fMwnMB
MnJ2FZG5oM6kXSNzIYNFJBbPEagdOYXIHJmDBH0yR25XC7viuQOfhBtWk7kT
8/0kP5k7+5q57PCcgjlBJWcyp7aOLesjc2p4TJfFqqENrMbsX5K5FmB31ZnM
Ndf3Jo/wHARBTn0VMgdfpb4xJHNQu893NZ6bsF9m60syN2P3bN9D5uaKH2KO
eM4Ch9l++Vt4zuapbliaszLvXH3xXAZxxdbDJXguL38fo0nmcgfzzySe4yBS
KvSEzPGoZ8EqZI6Hd6i04rkPX3rU4sjcv/+o9hWZ+18LGjZhToC5RPXjhBMs
Hhl/IZxAZV6gYq6AfS5K8YQrQpysughXyH7Si8AcAlW/NRsJh7xziBMkHFKh
OLATcwvYc0t1E27xunrakHDL8MuqRsw58EpO9BThHJXZvhDCORTH8iHMRaCb
6nyBcJFY4M0JwkXyrH+rMEfB1/V3fAlHdW1gBBCOknLznsfcBfE4uRHu8tfb
/IFwl8xRdB9zGnR6eKsTTmsR6v5DOI22UbkIcx3kaK12I1w3kFdvRbgu7qdD
IeZAZHTtYhvhQEcnuivhwMMPZ7MwN6JDGXaKhBv1V2wUINxY88xHGnMmuvbq
6CDhzGiXz86EM0uVNCYeRpQjDgEnD8KlmT+DZgiXlln4bMEci1KOXNpAOHau
Teg/wrEiH/dTMPei8HdBM4R7KbyGXIR7z1j6xWBORv1NqXWEk++dW7XEyXUm
i12YqxFHRcxTwtXsm+yWuFrgppgv5nC0LevGPsLh19zD3xAO/7UiwAhzOxIe
d/5BuN1LXt2ecLvf/j2JmPPR4PDCFOF8PbqIPeH854lvo3AuQGIJ3x+TXPBq
28okkgsu7RSIwjkCbfrNeERyhD2n6RTJESvTVUtx7kBtfPdWkdzRa3+ol+SO
oIA8TpxT0D6FGydJTqnl/6BOcsqpi2MPcK5B5wuNP5Bcc9ZfyYLkmvvhZ/Nw
DkLb0vL/e49zUNDso58kB+WvGVbHuQlpem/SI7mJBwdLkpsCbi98wTkL7drg
yCmIc1b2V6kEkrNe2M4a4FyGfo04aZBcprv7ywzJZT9mQ0iOQ4N3ohJJjhMX
kwsmOe6kl286zn2ISzmwg+S+jkafoyT3DcNEHc6J6NwWC3OSEy3DOttITvw6
2OyFcyUKW+EZQHIlD2PTEMmVv9Zb5uIcilItfxwnOTRSt2OE5NC+teZbcW5F
Y5K2b0luffizJYDk1iK+3iM456IROWYqybk+i1ePkJwrSOF8jXMxEj6iIUFy
Mf/i3FWSi6MMZTVxjkaMru0MkqMvN0gokhztfKdnA87diCOgXJLkbk/t6ask
d7sqJEUPP01DXxYMEcnpy/w8RUlO35uydgvO9ehrlsBTkusHG/WWcr1JzZgt
mokEUZfUUrIHCL60s5jsAZ6MNvTt6E0HQa2FQ2Rv8G94lSHZG6z9pquqxlUA
mTTtMLJnUNwUurRniKENcxzUL4f1bfvyyV4i+GnQF7KX0C6THei4UQ0Rgs4Z
ZI/RqWu6guwxMhQlU5p318H+PU+Pkr3HCpYLxmTv0V5SlHk7oQFir3wUInuS
+iv3J8ieJFIwQnbwQzPklP75RPYq/p0v/pC9ysKbPw78pa0wesu0nOxhHNwk
W8keJod37aeV0xQYmR71Jnsb7topCtnbvI36uDXsLxXeljn8Inue6ykGDLLn
0REP+lXZT4MR8bTNZC80GqwaT/ZC0+1sT57H0oGXPTme7JG8WXkzyB5pvs16
9s/ONigWP5VO9k7jJqojZO80+6Z2j97TNtC55vaR7Kku2ITkkD3V1lWb3qy5
T0e85RGKn3kzYEeT3nfGESZ0Nt1ZmyFAR2X/hFspN/Ih4D/P2bv4nFONp5L/
EQ19569u0XlXConFl7rkgAn+6m+fsFKoaMB6heQH00oQUq+oWHOYCTf1696P
TVGQTp5F5Sp6Dbxybrq7VZEJn+ePbNnGaEXXrCntcdL14P26NvXRfpxHPHc+
VvdsQazSG3hydBthW7drr/Ye/N49RvTllEakFLB9SkWvBcS8ndITdzEh+a4X
WzW1HpUsP1w0vZYCcltyI2O3MWGvZge/4sNadKVWPHHtBSq0HPS/aS3BBMXf
myIXflQis5Gh6QIHGsiv87UFEcyZk46T04Jl6OOym9/nr9KB8T6m9rQgzoMl
ds/9B/KQyp2vpdNibZC129i9cj3+nhpuzZaAVHQo8LvwnrdtOFfc+ULH9fy1
fvN9ft9QlPmf4WnhmTbwSHhelInvZVTpO4fhmzA4uLuy7ew/nFPeRqi54XtU
591z9bx9GqRk7Fj7q64NAsqo9qewzzhzZwVRk/JB7pr/yWXabaDwZh2DzOXX
FvLPwjQQzCt6We2LoYOn5+6ePfg5xjb9Q5eqquDNhvBrQq9p8PtH90fA7/1h
zaelHP8R+D5OZhe4U6HwWS82LSbEXbv0Q0mqAR5rbZVR20yBd9vG6tbg37Xj
92G3VxeaYXtRjbDurhawmw529xbA91sUa/YjpBXmYSWfUXcDGO4oGLfYzIRe
L67pdTUUcE9OPPCfJs5bT1IOB4ljzj/ZrSRfS4Vd6/eHvXhWDZapx36WSTNB
qE2/syCCBp+jTTji68uh6fcG8ZadTHiTdXuWJk8HUdkfoFBfCD+CGAdD5Znw
cXhqufhzOrjcDKFr/ciGiVu6dX37mCDNcafiVh8dah0bvQXWJYGH6fr90YeY
8JWXsz9hkg7PR9m/0K28Ic2G9edzZSa83P1BHbrpkLVzLvSMcxRq7Bw9/02F
CRd62Q6l4zqevLllh/GzVLSprviNLu5zd/FjbgNydEimSX6z+PweXazN+TSG
z6Vf2B1xSKTB68yJXBn1EvRTqlEkEZ87lov8CvtOBXuPji21ZRVI3viwkyvW
ha+sWdwuTiqMeKw6yg41aDbpFpcb1kUY77KzU8spIPuixeRcQh362jFbk4F1
sYUrfuJfUgtobas6/BDP27mpGrXdB5jQ845FWOxXI1xZf1PPsL8ZCXn1bly7
F/dtTaa54Uw9ODnH58V1taKjnnrddruZEC0rX/btVS0cYheYjRGnosjAb7y3
tjMh4bpA3L2VVXBbJLInSZ2GCvy9y05K4t9llCImqloGWyPr49qV6WjzaYaL
oCgTnnCd1+z9lQdPaOyj4ixtqIaxmVNQCPOke/iWBbdUuGi3YJYW3IZeXS31
vr2BCbzRi0H/UAjsvFC1II7z2qcnall265hw2Jj1DMfRCPR5bprj4HgbYtwT
15TCc1wAqj91l79D5U84638XtqFDG0VW1+B+ftIedSEq5gNC5aJdMphbRpLb
kRXu/5KU9sb6U+XocvnE4G0vOtJk9VcUx+e/tORG/cKrUdfdozr+d2nocIbR
zxl8vmPz75310XWIJqYz0nqYimpffYptx7zdecBl7MXxRkT/te+sQW0rqjws
pZCFffLk+EivcHgLqtvyfK5auRmtTF312piPCXejC+5+PERB7k2TV189+4Qs
h5FBET8T/qqYnGyzp6IfFxW25xTWItl3I/tCNjEhSTJzURhzZN3lTvWFN5WI
U2fWOkMMc/vonkKd3XSkNLQ9cctQCTJUV9P4KsWEHGWjMpU8Ohp6bD3Jf+E9
+vL+uuUfGSZIJUXrXmZtQxlqGjHe5sko9K2BbpMcvt/1z/keC2He4I1/5/bu
EUqyEy2Tw7rYtnNz/M8FOlqrITHbVxcJjoED7GxYF4eCtkrdeUdHKi7aOYtp
aVC1qjRBBuvCu9JkkkOGjnroetqKnPlwRlr9RyjWxdkqjoi1t2lo3lbC8/Wy
MmiWM9knjft8zXk26exYKjoufZS1pLMSoo3uOg7gc5OU1of5jynoca7M8NlH
tSDfdVywBJ/71WxpSdRpRSmFeuv/4/gEb778W1eAdWF2/H7P464mlKqZoVGt
0wSqbv0ferAuznPU+f3N+YSE4Sa/tlwrHOKV/LVHiQk7r7D4pyp8RGVrbcTW
hlPgPKeLfQvWxaTPlrfhJlUo9YnUo5RGKihwNZfVYV1snrzsbe9chhzd9IKn
2mlgER/qriyL/dCtb8boSR7im9A5JJlGB6Mq013ndjDh4jFnZz5IQVd7hxbY
VdvgT4HQvNRWJmy0ffpn/5w3qmS/kHcyog26WtY0zmBdbDr0XHMd7TnYLzf9
0xXbBuz2KitGsS44AgWjq3RzQH0XSnDVbAPdQwWv929kwpl7v1Js80ug80az
sUI6HYxDOQbX8mIdrT16x8ChCnw8mVmrsmnw0+GI/iusi/rkvrf9WnUQZ2g6
a3SFCnzep4UFcd+yCOS5b+xthOi7351M01rB46J9YzDu87SFaUbZ7VbwKUDc
3ueb4E6Ok4kQPq/n9px9eYQKDWw3PNUK6oDPQSioDJ8P7ssrNsylgQi3DQPF
VwHHU009Z/x8u/Iix9I6Oqz8FhBmqFgCPFuP5kthXbi1/JqXcG8D+/IDdQdT
ssBaXfBkHv5+4d9r5RBqA5eTLV+/84TDZx7B9P/w763N9pUJxnXxpk3xo6o4
9DrB2LNYmAnF4eFTx1a1gVnSwdJTsznIukR8D2ULEyAlnLGClw7FYs1MXe0y
tMNiYpgN62LH393nJD5QIS2uSDbbpxrJsTRmbsW6CAurV2pdRgGdOc2gg3b1
iKoPBiuxLioKvraWjjdB0Tw6ZtXehNpP7c/wVGCCBd9TVu6z9SAqqVv6kkL+
X2bUupsHcS4wGVY1lauGPe4DNyZNqeiRpcx4Nu63LRIa77eblwJ/8sTRugga
etB6PecQ1sW1yGP9Wr3ZwF4Yz+1nRkcnzv1Im8L97Obqdrr2v2ioS9NTM2yi
IzudjQMU3P/C/WHt+BwNVyodIeddN+8vnQvxJDDwc9ChHKtV5DmGUnrvyHMu
+H2rwu9FPKr/jpD3Zhy6sPTeJEWRU/g70fhk+nXynQ8SVZa+s/94NTf+Xeh8
jWkR+V2UBNel39W4mD+A64AQf/8BUoeZ4f/SSR0clter4Lohnz62R6RuvDu5
l+r2dkhZC9cZcVq0bSd13hJetFTnVddsJ/C9IK62mgpyL+inzAi5F2lH7gV8
j4iv8kYaucdI9hQ5co+/5g334HtHflWylmX43rMzNe+Se/e9lC6D+wSFdIh3
kT6xvjW01Cdz1rs4Jd3b0EJ2IPsh3FdP1FjVSV8t7n/pjPsQpXz4L4f04biA
Ux7pQ7aQI2W4b1Glxp615bhvLQUfXCB9Gy1aT/ocaUvlBJA+Vze3CSR9vtM7
hegC8T9LEyC68LtNMya6qFUxeoh1hK6/9nAmOsrKTmkgOopw93yDdYd+vS/6
S3QnwLwoRHS3sPmfI9Yp0t12tZTo9J5M1GWiUwEjiMO6Ro2pZy2Irq0UhL8S
XdtRkkKxDyB7/l+JxAdua5ku+cB6q/bV2DfQXvRlWTfWh02uDhvxjStTVx9i
nwGTSMEi4jPLXQ42EJ9JXmecgH0JZC7GLOfAvhTdLvmb+JKlZMIG4yd5sHPo
51HiYwmSgTLEx06/XR2FfQ+ib3uEEd8zaCp0I74XJ5VdhH0SLKM77xOfTNpf
s+STGZv4nmNfBQeYFiW+qtUVb0d81b7WIgT7MGjOGm8hPrzDxXWa+PCm9zEM
7NugWHr6MvFt79X9ecS3rwdFdGGfhwfCFhuJz/9yuM1DfP5Hyr0gPBdgxOHB
0lwQM9UQIHOh8GL4LjxHIEHgIguZI4NXHjiQOXJG93YsnjsgxJwyJXPnunet
Apk7ujFGc3hOgepWJQ0yp4LvyI6ROcXl+HY3nmtgoTr4kcy1HakK8WSumZlM
vcBzEA7K2VqTOZghLLk0B40MS0Tx3IRKB9nH7nhuXtP+r5jMzTYRdQM8Z8Hz
glYJmbPFPAIXyJzFZFqB5zLIBWQukLlct7fYgszlw91WCM9x6C8cLSRzvMS3
/SSZ49Zz3KybbGjArairQ+Z+jGTEdTL374a3XcacADJjFHnCCfxGtD2EE9hv
sbhiroDVX1K9CVd4iLEuccX2MftvmEPgwHEbrhrMIYnRhq8Ih5S9zeF8ebwR
4gK5tAm3xOz7KE+4pWp14h7MOTDSGTlOOIf9PcQQztl/LWcMcxHw2ZkYEC6S
caaNES6yGD6UhzkKrNZqMwhHeZmVHCIc5XB+zRnMXWClPTBEuMuNJ6uUcBdT
MmRLT/k7UExPphJOkx5cs4pwWp6/hhTmOij6voWHcN3BvK6zhOvuvmUXwByI
1G6Kc0lgDjTNyE8nHCjMyqKKuREd25psS7iRO/ibF+HGUtcgP8yZKLfWfYRw
psIZxEE482rwlSuYS9GZ+4axhEuNXjgscalRrUoJ5lh0U5Ctm3Bsw/SdUsKx
Kxi76jD3osVJ/j+Ee89kUdcR7q10O+KKORkZKhsVEk4uy+vrJJz8xXyjCOZq
1EbhcyVcHc8fvZ5wtYecAcuy1y1o9MRxdcLhW9p3qRIO99vmcR5zO+JqGbYg
3G4nNlhNuL1ZWOs55nxU3GyrTjh/cwV9FeF88bKRfzgXoL3vNymSXHAwM9Ge
5AKPjd7HcY5AVvvjvpIcIYjENpMcca3AwwfnDpSwT4nXEueOXUpedSR3nKU3
quCcghw5nz0gOSUS7F+TnHLgxetzONdgjm9+dxrnmrJTAdok10wdU/yOcxDy
FWQVb8M5yLEncozkIElpzkacm1Dk78B3JDflo60KJDeZjDutxjkLVfNtY5Cc
xVDUqiU563FS7ALOZejkMoPzJJcdk6UdILnspBzfKM5xKOHubVaS4zouB4qS
HKe5uFIZ5z60L/9hJsl9nPsXx0juk/tdNI5zIrornaxPcuLQswvKJCeGu7pY
41yJugLpEiRXph+YZJBcuVdiIAbnUFSoFS9Jcmjp3z4XkkMnE4t6cG5Fitto
iiS3XigK+Uhya4LtLmmcc9FMYkQ1ybmfny9fyrnT6ULfcS5GBodDbEgungoX
qyW5uJJ6NgHnaDTpe8yO5Ohb9nNdJEffVb31GOduJKHiqkdyt2pp1BjJ3WdU
t0dq26ehb2+/biQ5Pf+j9FJOH7xb5Gz0Jgz13xseIrmeQbc8QnJ9Tt+TXYK+
oRB/68MZsge4ZCC+tAfQYHnL0xqQCrbucxvI3uDZjsGlvcFRLb91AQN5UPbm
awnZMwxJHXEjewYL60+cM4JlcOvg20myl6iiJVeTvUSCuWbcwo9KUE7QnyN7
DFOnhzZkj/Hrbqe04sNayPz49g3ZeyRTG6zJ3kP2s+eKamo9qIFvMdmTXP3m
srQnuak08205pRFkq4oXyV6F2Z2XRvYqz6rZ4tU9W2D02E8hsodJzGnsJnuY
02/3C21jtAJLbCRHvHQ9mKpzvCV7m5cs9PyxKQo4PPtZQfY8I4oPl/Y8ZzuN
nrJSqFCYUC5D9kJ+FtOI7IU0vr6u439Eg5XDMxSyRwpnO9JJ9kgNFjZCGQJ0
EOPQaiN7p/M2Cb/I3snrw9u3a+7TQWndwiGyp1JTKB0heyr13M9hd11oCDU7
qdz0TweRXQ60TBvMMyrDexy5aUhQbnHzZVoeiDa57dHF559idu+S8qIi24xQ
B0ZZCZwL2xl/4iYTCgziztxroCDmSyGj56gCfFiUWJ9Y479/+jdbeaoVqeTs
m7NYUQMna+o5Faxw7gs+d49vuAUFvOvP3CdTByfT72zSMGeCI/v7k/rPmtD3
G+0HnHY0QOBT5sMhU+xvdRV7zNka0KY1TR63/jTBYE+DzhYjJnxNE5LYI16H
PutP8VVqtELUVmMpwSuYW3hf3t84W41WaKTf8nSlgDmtO21Klwl9ieazIn4V
qHQN39MGTyrccN5QS9XGfStp61eXVYzCWve/NNengfk17fMDZ/E8SurfETSc
i+7bj0ns5KDDPWrKw+MamLePFG8d8U9G7rUnCxzu0UHcWH5q2wmsx416+RW7
A5HVo5lOzXI66KJSg7Rj2P97FjvrzCLgs2VZ7Ww1Hf7dHvEdU2WCnvxyjm+y
acC2r0fxVxAdZhh39vw5yoSni089/5vJA97AS78u4/u8LKoY/x2fh9qtidq1
tgwq5y+cbrCigc4T9DYXP0fXRcuufLASpFeKDdh6UyHdfObjefxe94WdL0W8
a+FF9kRrgQUFZExY8nOOY/9plV2+nl4PHzQkB8VEWsH4gtDwh1NM4MlpfRVK
a4SkaJNrCfpNYFh4wO4IrkNOfmTpLvcW0BlPtbE5+Al88lYdlMJ1G1T+w+PT
3wpe8dwyEV9qYUg4d+dRXGdKrsqrPDoFWEwHxYwNqwBOmqhev4zziLPptHoM
FVzNF18fuI3g9HfNbW6GTNBqFJL7tZsGR7a/eJGNEy5vq91TDXzv8ZEfSmaj
aBB3SedLdFgW3NxjfKjCDPvqu4HgEioNxq6G+1nzvwTTDK29FZa4zw9MzpQO
0mBh7Suz29FuwF6pY6+A+5AR+KRRv4EGAqv/3Ap/E42UW56858R9m9Odn18e
QIO/093Z4v6p6OWEZogC7vPKNBsaRZwGSq9WPhL0eo+KvtmcTcfnxjepi9si
qJD95v3Rs6HFaLR2WZc9Pl9stBEU/EKB7MHmUudDFWgoIazkHn5+494/k8Ws
FFjWeo1u8bga8ZXfER3E3zOa47uLk6UVtlx6/xTQR3Rcp/TzS6yL9DuetT9z
m0AuMv3s17pP6Hz/46gWrAvuZ7TlKvwNsPnOcwm5V03o66hG5d2rTPj3zvnA
8O46UIur8loUb0VbuSqSa7EuFL8NTbQtVEPLTpMVnBco6GzIJ5k6rAt+n+h9
bg8qQO/P6658YypaPvHscpIezmsfF/l2RhWDV2/yQtkRGqoNCX1+7zwTeD9f
7tPKyoUFLU+J5kkaeskV/vzBOcxLdJlTu9rfgFzSulPNNnQ0uz7tRSfWxSPl
TDGdOV9wcrIuVMyiI96I369eYV2ssfy2X14/Gn3YI8LilkdH2iV9CpzqOBd4
v/RwkklH42dKAqQ86GiD0FMlaTUmsB4U1IpS/ICsM5/sMV9GR6dm143z4T7X
kdfm1nmBUMMJ/ivzmFu4F2/u78W6GM4vYl6kVaGa9axqBueoyMSYM88H/31K
45HQXxEfUf/opbaozRQUc+Jf2D/8/J7Js+Wb2BuQxp4eK3HHFrRMg8p3FOsi
+7117c/NzUj3pSXj1rlGJF/XwNyJdXHIuuSzjFUroq4R2X6xrw6FR5hJvDzD
hNWDgtX8QRRkazCV5SVXgw5xB4t7aDEhOKRAZcGNimw4w+n3dCrQRkoKR8gF
rJckPpaTu2mI94Sfx9XUItQU1p5ccAnzjIpSypV3NCRx4plS0IMc1GcRcabZ
gAnnUOei6gwNQZD1O6unSQg15gmlm+BcIxh9w5OdjlRUD2oMvL2HVj68sHIf
1kXr70OFZSM09PYw9+tg5aeQPRBlr4F1ccJ0kr8oioa6WZfN/yfxDiRfXndp
v459wKlVg30jDalOUzbyD+dBQfpy7o83mCBRs+bnSksqsrv957qxVylQmaNz
a3CffzMRS+oKoKCJ8sKpDdcrwfwHf8lrfH4yWWvXNZ9WpHg0t1JjtAbWFN/x
8sPn+6ld/TlxzWj1br7Y0UP1IGAgz56HdWFWq+5a1teAWKUfCdJ1GoE1Z1Xe
XvxegdUnJnQa69DyQ1yD/+1ugc/j/LHc+DuXrd7266plDbrKyz7KM9AKLoPb
/bUtcM4yETtDyalAYcJccGc5FXLWXJHhu8aEdXUS/pPmxWhw+UX55dNUuHL6
7V9rYyYY8obK6vXmIJvzV13sM2kw3Fkt6aLPhOOyhstr3r9CaH999UU5Oqw7
j1bqXcRz6nyGO73XEH1++Y7vlB0ddrzRCpPVwTyWKKjvaPgSAjy6DA5Y0KFr
K0VqhybONcHRSi3TOcDWvOA0tJYOv9O/c9uexvW5pju4P70EIPwFwwj7toCS
VZL4STw373i4em6oAjFjtnh7GyqYXpmRu4l1YXB5eCw17iOU6Fkm8YpSwNV7
x/vruG91WTLldSkNQOU7d83mXzPMyS9r2IP73Lf5ysNlMS2QK/7zYu+2Bij7
vJmlHeuCbblZ81UbCgh2mCZU1tdCS/PKkov476fVZlcfK6eCCtM2atd/FbDq
zkBnNn7+0Y2H0haLaVB+F16dCCqEsX+s8nT8PRXlPqaZl+nw4rn4zbjz6fBO
gPnpNf5+YxFz2+kIOmhfKWDmjAZCdfCJhJVYFzwRl06N3aCDbOod8J9KQGN/
f3+g4Pr818YTJPmFBoyjKvOH63NQsuxl+y+4nqsVNnDemqTCyt+80s/tSpFI
tfRDdqwLi2X7l+cnU8AwLFFnRWkVep4h9l0c60LqcvPrAI5WcNUTcHHXr0Mr
T1yQ48a6KLKcCjh+sBGcdgk+ab3TiO4MHn35GvfDyhqz19ydH4FdvZ3+bmUr
Ojic1N2C+0f5ui5b5Yoq6PVJTxDzxP5gOr3NGfcbVeJW7ensYli+KPt4KJ6K
5p2Tc71wfx5r2JTERcuCDf3DKvkmNMRmY+f0DffzdoWWuuCwKHiwyzCArYqG
rI1YxGNw/6v0P5cNCYtCy46vXTrfPv1HjJwX9tiX4uegU/z/DpPnUM4ZLD3n
+q1QOn4vOpvgEUTe25YWvPTejbmH+PB3oqJHb2LId0pc599OvrPLxaQA/y4U
cd6rmfwuWkjQ0u9Cl4qe4TqgluWWt0kdHv+2W6qDl23YW1w3FNCTb0/qFsov
tFS3I9n9y3Cd0fZwg7OkzlOqdkt1/qzStxbfC+r/b+OfBHwv9/WqHpB78TXk
jMT3iM5OszaRe5Rcq21H7tEpo4HcO+p9AH8f4XuvUp1duvcIk0J33Cfo39eg
c+9xnxiVHo8jfbLGQecq7isEzXF3SV8Zbi5a6qs7c8tScB8ihY8/a0kfqn1Z
t9SHukm9a3DfIma1UjbpW8nW6A7St5YfPn/CfY62Grm9IX0+pya91Ody6anB
WBfox+obZkQXuYJly4guWsLWEx2hgqyvt4mOroT41hMdueipD2LdoVHOrZlE
d2fb2HKJ7lbNjdphnSL28jvJRKejtSmyRKcTaZl1WNdofJXhBNH1mIDhkq4X
bhkLYB9AQskSrsQHTJWKl3zgax7XIewb6E1u6FXiGzXXx7cS3xDi23mxs9cQ
Xl2e4ic+w+0YHUp8Rsl0z1XsSyAoI1NHfOmXycQK4ktWf3fvxj4GB7dP3iE+
Ji9aIEF8bC3fYiT2PQhRcFMhvheTbrtAfG9v5m0D7JPwgI/vMPFJPaPVSz75
q0OC/ZplDQiPBPwkvnrN7Ksf8dVb2Tv/YB8GN/8bDOLDag+/PCU+PBE3Eoh9
GxixIZuJb9dsTcwlvq3rc2sG+zw8jtm/5PPne6dXEJ/PUfuzH88F7OvMajIX
HprweZK5oOYrkYbnCHx6tHqCzJGjKrLFZI4wHw1P4bkDds/PWZC5E3hufJbM
ndeyU9p4TsFjGZe1ZE5Z35vjInMqpbNBCM81ED+dWUXm2ugxqaW59mnX3yo8
B2F35NTSHNSKoNmSOXjZ4JArnptAgVNiX/HcHHO8ykbm5ohVFqvaDA10D3o2
kTlbWPlWkMxZPb+PGXguw9cwnvNkLousP3eazOXUEyVseI7D/VZ/XzLHNXWO
Lc3x6KkjSnjuQ9XZ+nEy94fgwNLcX3hwtRxzAtD+VDcTTuCVbxAjnJD6V/EH
5groLpuXIVyxS++GGOEK1wdGA5hDoME+cJpwSJVY1U/CIYPbhroxt4CORJQj
4Rb/ivfrCLc8OZ2XijkH7gbv7SGc856HGUI4R/yryBTmIoiS+3iacFH1jbBc
wkWjvb2cmKPg4fMrVwlHTYXt2Ec46k/fdQ3MXXAxnRMId/Hb8DEId+l2+dVj
ToNDE7PhhNOSBUsPEU5zSwmswlwHTzVlVhOuG/Pm2ku47svLxHTMgYgec66K
cOAZG9WXhAOf/PtihrkRlWwoO0e48bz2i0TCjR56QgzMmSjHvW0b4UzzusAE
wpnczOntmEuR9eG6ZQhzad6vmATCpbIuoTsxxyLez7uHCcfSnDgvEY79MDLM
wNyL/Ln9eQj3flvQ2UG494JrpRzmZLQueYc/4eSBhPY3hJOLeuK4MVejL0Fs
OwhXe8yrVBCuTuzsomAOR3HywecJh4fdi44kHC4XMbwXcztqt/scR7j9d1hO
L+F2FXWjOcz5aGpRu4Nw/qUbbiKE83fOfBfHuQA9V/1dQXLBESeOYpILPPK7
2LdHUNHKyjfqJEcoRFl3kBzBP9vVjXMH8jpZmUNyR+5Cy2mSO1pfXizDOQWd
2H4pmeQU1ieiwSSnXLENoeNcg47U6OmTXCMSeDyX5JooxbXzOAehA/8Z/yQ5
6PMXDzuSg0qUHGJxbkLuZR5pJDeVpvjIk9xUKhlYjXMW4uKXmiA5q/3t7AGS
s9axTx/AuQwlGlXnklzmovk7iuSyDXcS5nCOQ5fP9OWTHDcSpixNclyyfVw2
zn2IT8xKhOS+uJeWR0ju08xRFsM5EbEK3N1OcqKwxP0dJCd6zZo14FyJbtje
9ya5ku09736SK/PvT2TiHIrsOv+5kRzasEzOhuTQHpvFlTi3oiTRylGSW+Ob
R7+R3PpjT9FbnHNRTq5/L8m5wTOLuSTnslxWdMK5GE0/5hkjufhfil0tycU3
4i7E4hyNxL7eu0By9LoN+1NIjp42DPXGuRvFVreyXMG5m2N+Jpbk7ofXJtlw
TkeVu8+qkZxeFskjT3L6jk5KLs71aMddNRrJ9Z+bPj4guX5ImNFYsTsQTnx4
10P2APrb1Jf2AKYreo+M+CfDQMC7MrI30DNlnyR7gwv9s/uDhnPh+2DhdrJn
ANHwB2TPoFquGl+XVQxmio1pZC9h0equRfYS7NJ35kX8KuB5edbSHqO7o7+G
7DGiv1aGbJytBu9fX+6SvcftEOFUsvfY5Ga0c494Hcjrj/KTPcl6PtOtZE9i
d/ukmjlbAyQWuPiRvUq/ybbzZK/iLamupP+sCc6OFF8je5hR7jMPyB4mtexS
EN9wC8ibN+aSvY30y3vCZG+TZKxXrDzVChPLW/+SPY+X514OsudZszb5/L0G
Csj57jYleyE/bmUWshdSsq2QlfKiglSLUx3ZIxWvufeM7JH6NrUdduSmQSWv
/BaydxrVK5Eje6dZ02uxd11o0Pzv1GGypzpuokIle6q+zKfhYk5U9I2lebZh
6h3ckNFY8I9iwhRfdFwRFxUdPti6elohDzZm3+k8gs9P+drrbrtHQRdvScwn
NBZDpFPKFctIrLu43xtut7ai0Bee5d3CFXDJ8sRF1ggm1M9kGWj8bkGZpg5v
Du6vhpr/AnxFwpggyJgOPczZjF500Lwosh9B4URJZG0w5v98N5bfrQ3ohaJD
pDLLJzj++Sc/92MmxPikjO7TrkdzwmLqe980wllIuckegHm4w+e/4MBaNGqi
3xvL1wLK0wpezb5MCGB597fbpwqpbtz9iJ7YCh27u9Q97zNhz89l6c5K5UjK
vmx1aDgFXO5R1+67h3lg4K0ml2shuqk7H3bFkAqJdxtv897F8/R4cvPFjTnI
SHID/cNvKijpOu7ef5sJzuuKzi2nJiGfJ/JfXpjRYP01bZ0yVybE9scE6x54
gGoWZWvqyf8Znmpl1NzCPO8Qw1pDiwTfgQ323TE08P9jrHjNGeux8Ms1Zncq
CF3XOZ1hQoN0eZcDb5yY0GYaOfr0WB4kVbfEOoxTwSFcKigan9NCO1am95YA
91pPo3cnqCD6YnDwAH7OXZe2xC+rK0F1nckX+ZsUiG/pG/LC740vsFYxcagB
WdtdKrMmreAjearUBH+nncy36v2hddDCs56SrtsMawfzRWrcmVD1Yrnm+LUG
ODPz2iA4oQHG0qzzwu5gbvlxvfPKYBOck7W4JpZSBwGdshVpXtgHmthES1e0
QqWGoQKrZw3wqawvm/DBc9O/Z0CM0Qo18rsXb8hUQvrwo+mj+F6iTusLpeA8
Ejef+zbuVikUJdz8eM+fCZOvh2pL9lGBJZwSrHgjH0xuVzaHBDHB06zAWukp
Fdp9O1bWhWRAZduJiEu4T/4d9hGGViqsC6C/VDiQCMV3nYQrQ5kQOKgW9ruP
CkN2w+9Yd9rC67nhbcXh2AdK2tjCaqjwam4rV0X6UzT4gsVmH+5b14gYV+6H
VOjYIVboeDUV0Yc33ZfCff5u4wb2IyJUyBS7+WkT/3v0r+PqtB8+Pyk18uZj
KAVKl+3650EvQlsKSrddxOfN+psH1/a3QsMftWGlrHK042uBTSR+/of+aVUj
zlbo2ejBUdpZhR7yr2GewLoweRri1yTcDG6n7E0t+2pRprllqSvWxUnp+dTW
ngb4lct/dVtxPfrY2t8nH4J5bHPnkec69TBsZSS0yaoRDUksO+qHdcEbtuNH
2YNaSHtra+37uRlNhtxPCsK6EFWq5ip0qAKDaMscB/9W1BHLa3bFD+uI6WXm
KFIOf3865ft7UVB87PV/XA8w3zbvUvu1pRD8/6b0aJ+hosUpcQeEdZGVo6jy
NCEbfoXceCj4g4p2DvQpRGBdROvknC0MfQU6CVOfXC/SEFXkL2fqbdLP8lei
bT3gvzO+2mGPaehO90MXUTfst1KewfcmY9D1NRdsLPAcLj/csoXHhQk3nwlf
3G+RjrZ6PVRdfYaG+oMsd4fjfmbhEuG2a8pHkgcuHPxJoaL37+tRIe7/lXtZ
9T6nlqG6bXFf+zZR0cbbhhWP8bniinU2HThfRG35eWOPLAXZN9odWoefI8dG
GdwVU4tCVk9UhK9uRW4y3mIqWBefMvX+mVKxnziu2lDi1IROVxVSVmJdnGv8
URSY34gYKz7av3P/hFT+Pl3Qw7p4+n6TiuzhFsRjuvdD3oGPaOdlNc4NWBcX
Zvl7tma1In2d0MeSxVVI83JBqgTWhVNBZsjmJxSkyjVmenhdOdItNAi6hnXh
Oaf3J+8A/u57qww8Hxeg29rzX98/ZMK32ry7y9Ixz1DY+3laspDXjtW0uUeY
G9n39uUwqcjMXdfR7/cLlOk4582LdeGrdXPV5CLmhxkOP8d4RzSTcH9q5Anm
hErdeuFeKlL15UWpV2NBPbk36CrWRUHvaZvkAJxDP3msV3d9B+a1t5zssC4U
xg8kLKyiItODm2NuZudBnyPt3T/cn+F9SdZmRhTUCxdfX2aUwB6f8l0cuM+P
/GN98+9hKwqcklsVPFkBHWpTHd74XLV34lH4ihYUuvyep6haDSwvcLe/js9n
ZSZGzqQ1onKP2+eqzeqAwhkYh7Au1BSrrKf/1iMXPutqDc0GsMvh/PoIv9dN
oWM0jOUjuvFR2qJgvgmKmsvTm7AuHtz4RG0pqEJSs3Z1G2VbYYXvwuVYrIvy
het2p7aWI3FVi/LxAxTYLrVG9h/WBVfubQZXbAHaLq0jE81LBfV17po8gbg+
vpp6FTZZ6KdA4mXbQuwrh4u8hrAuRpUtKUHGz1F7YEtBnhQNNmSNVsdgXXSw
fD6dzOoAK3vWfGy6QIPiqFNIwxvPQdnj967rJ0Fwg4ahvwoN6BKHEb8nE+wz
5tXYjXLBabfH/cdfsG/rhAdv8cA8ltKce8O9BOZDF3s/KFCh+FwC+wOsi+iL
ufo9byuBMVnW5aNMATXJY1ZGRBfXbDK6+mph9D+ugQJmC7y+sCrnI+5nnT96
ireqPoF3fP/vupZGYBmjbabi/p/ukdXohma4t8lNhU+qHjx1t/U+wue7pZV4
uxJa4VOJ5PTff9XgMah4ahyfszU82hBJp4Bm+UK3kH05nIqn5y7Duthi/sx9
tIAKOw08eyYEPoBrpee7LPw9dSt70l+q0+BK+qLy+Q9vwS7t3NgP/P22vBfe
VmCuWLkzzPjumA/wjno/i8G/1yAgni1QgwbsfSsTpC4mIsfoC1NxuD7rXQ7I
u1dQ4ZtJVOqzRznI/Nx/9HZcz82h95FgHwWE5t6sZ3tYgvINxxylsS5avO52
fE5qhci80Szr2UrUfuh1ph3Wxersgc2fDjTDvOb7999Pf0QTst5nw/D9/q0a
bg+J/ARFKnzn1sk0oAb5mjpnrIsGQUP3FudaMLrqx+/o04zWGPlO/MP9sy4i
oc9xtALmBZvdJF+0Ip651epbsC42fRF7as9bBJMcF7i7MyiI9crNrbW4PzuO
bVyulJ4JbHMrkK05FXUvG+wbwv08bv5J4AVEglh/34vgCipCriveueL+n6su
jcDnSLvw6GtyrrHmRho5d21W3Y2fg/YmN5WQ57i84/xCnsMT0Z+H34s6pa24
yHtlV5xbeu9P83cM/J2I3XC/C/nOqk3dx8h3PjwUcxv/LmQ2x7aR/K5Dv4KX
fteBfvMpXAe0KSdVjdTB3qf7I6nDUf9EKVw3FJWWlUXqFlUmvVS3GunRPlxn
xPrOPpnU+fPdZUt1/iSo3YjvBbHxPB9mxfdytTDfgdzL4Ysr9uN7RK0WNm/I
PSpcVfv/PWaJceJ7R1cnn3iQe/+wP2uS3Htn1qls3CdI4JJ8COmTm5WKsaRP
zod9y8R9hTb87D5B+op31fQo6Sse7xQP3Ifo25eXfJO4DwNa7qeRPnwyFr0R
9y1yDJsbIn3LsvHcUt/6yZduwH2OsmxO/iB93rSBf6nP73CJnMK6QPJa9y4T
XTSL07uJLlobXA5gHaHwVdd46rGOfsQmbyI6eiQm+xLrDp25GPCD6O6HGSOb
6G6z6c9LWKdIZA1LP9Fp+NM7lkSn5v/j4LzjqWzDOJ63IllJqIwWIZJZhG6V
UaQ0ZNMQkVkimWVUJEmRlVX23vu253GcY7SRhkhWQ0i8133+vT4+53me+76u
3+/3vd7Pm4BnEsw1lk/SYcz12L1/jLn+l/9CBHQAs3/uDyI6kLbGgqEDHSNO
iqAbeN3+jXZEN7SXbGuIboiLy+qlrnTB3h/udhKdcUCRtURnjsW8ORlqmYDq
LL/VEF3KSPvbSHRpcetjJ9AxRC3hsiA6JlzT70N0zGCfwCzoHqIaPpEjuud2
Sec40T2XAW4f0Ek0ERZSS3QyTKhfmuikQszMIOgqWqvn2EF0VdJPhaGrr2Tb
/oIOo7953leIDjeyP8kmOtzVtNMTdBtlDFj0EN3ms7j4gej2k/vti6Dz6KyH
ghbReamJqlii87tmbGPBF1BiDccd4guoZ9KR+MKkvFA++AhSm9ZeQXxkr9iP
l8RHFPZtcQXfQWe99ycQ3zGV8pUivvPtKD0VfAo93/rDg/iUj+zXLOJT5ZLS
buBraHLS/I8G+BoHv9JV4ms8n70p4IPo4d59fzLABz23hTB88KXWRm7wTSQ4
2OJzDXxT/5P7DPFNnifGo+CzaNvfvCzis6ncGn7EZ6X9WO6BLyOdt82LxJdD
urjpxJdD/80vgY8j/p/6F4iP71MwZfi45deeSPB91Hn0gT3x/TNrt4UQ3/f+
Jf4RcgKKtN+fQnLC0IsP6SQnJI0ya0KuQHR6WAvJFQttfGtIrpjo/VMHOQSZ
Xq72JTnk1ojDX5JDOiVGfkFuQUZNsfIkt0gEONJIbmFpYP8COQeZ153vIDnn
aqPBVpJzNgUrm0AuQieERdxILgrMr1IiuUjU4b405CiUTZUbJzlq1+2SOpKj
ik/7yELuQk/ubD1IcteKhhW1JHddrF/9T9E6B7noCGiSnIZyDRg57dmqRGPI
dSj79h93kuuEZkS3kFz3WZh75omjJ64a+2xBcuCH/kuuJAceeMtcALkRr20x
ppDc2GEeyMiNZSFOupAzsZgmSwjJma9Th+VJzqz52XAGcilus5/5QHKp/x5h
Z5JLWVPUnCHHYqqsfCXJsfrvvZZIjn0nwSMAuRfrocJyknsjveIukNxbLnlu
FnIyDqxf40xyMi9+nkJysme8HsnVWG43uwLJ1aP69xDJ1Vl/HLMhh+Mj4aqe
JId/+nBjgORwnq1zDyC34/j+iAskt+fyf6kmud06qvQw5Hy87mW8MMn5zws5
J0jODz7B/Q24AFcb7xslXOB3utCecAG3slQucASWfxy/wgs4wsouR4xwhL2f
JydwBz5T7NFKuCOJ89QPwh1cTwV8gVMwbefhAsIpX/CK24RTLqfT2IBr8JZv
anGEa+6I914hXLNuPioKOAj7avTorwIO6h/iYXDQi9dndgA34YKn9jWEmwQ0
ZDcTbvKNtnAGzsKJoeqChLOGHc5GEM6q9ZDsBS7DlSmjtwmX3ZLa0EW4TNBi
jxhwHH73Q/MZ4bhqztpmwnHvjE58A+7D/HOZHPbAfQ9H8QzhvjSdDBHgRPzU
9JYG4cTggsRqwolzD9w+AlfiG/usHAhXFqzmriNc+d5P3Q44FNPZ/C4QDm2V
eVBEOLQ89Q4FuBWXL/p+JNwaMXpAiHDrx/o6TeBcXDTscJRwruKla1WEc3uS
3j0HLsYX3wWOEi7mbbX9TLj4pkU3G3A01v96yoZwtPkd74+Eo2mFrarRGiV4
xX2feAZ3X+wNJtz9gb7FDDgd09+mniacnvhDYi/hdPO0msmm3if4/P6v7oTr
bQu3KROuf2Ju32ywLwAJdERTyB5A3CT+O9kDPH/DZMHU8xy9vX90hOwNFOZE
T5G9wXbf0PeGfIXIkbL4huwZctisd5M9w3arrBw29wq0Ta4/nOwl/guv9SB7
iSujrytcVerQoevDG8geo59NmZPsMeaO6bO9u92Inu5eDCN7j8pkbQ2y9/g+
5rscFtKCjLZt+0z2JMnbj/mQPclh/zz2vSfb0axJoCTZq9xYZcTYqxRTHTnm
aZ1oLTs9luxhzExn+cge5ijfjmA1ViqafpqRSfY2jgp7HpO9zfEELlud+W40
+mYgk+x5RCVDA8meR/ToNsGbNBqisF5qInuhpGHds2QvxC3+zEjcj44enVda
JHukWS8pxh4pwjY6pZKtB23x4eckeycxb+dXZO+krGETte1aD7pkd5ixp9pW
UfaX7KkGeNDUWQ86dnf69OOffjYyNh3wL62CXKHE+esVDx3fvn9QTPJRMdqm
GpzmCfWalM5+0xAalnCsn7z6qhJp+7nlUyrBj1SU88TruvHgrJFcmnsdGjA+
7JZbMYl2Ro09PS5CxVrqxyTHbBpRh0gZh0Q56P9qmfXBhym4fPia/J+9LehO
cQHWLp1Ev0Iyo+4JQ+76kH8+YbANVQ5nLG0sBh5XfPYypLQVu4+HlC4bdiID
u60quQWTaLVzilgqRzM2ue5+NSK2Cx3LfZUskAc+nuvrxSbWgOnyt0cNkrrR
z4HHRe7ZwLOX9xrGcdZiP9X1K33AT+oaq2PeZgCXOXAvi9iWYcOu1Qnbbelo
j99ja/O0SRTW13/xLPDOxMefa/Nn4bzfP1vY+AL0weDJKhuzZExx4mfPMehB
SbuUJkRSgNf0jjj5CXnh8uQZZR3/HjTQMq4WmTSJQhSpJ4wWI5GP9tugKG/g
g4YbO30SJ5HIopO/nWsm8rNQqMw7DP7s/XlxNGEShe+0PXblcTFa3vzKpref
jtzNJW0HoN77Q1RtRVEVklLilXVWpCMf8WMzpvA7x+XjuswP1CO1DHun9Zdo
6Jao94QFPFd9+rqMk0MTYo7Q5A2iUZGB/vD422TgFOEJqV9mrchgl+DuzCAK
ynIIu4afT6IVQS43WFd3oO2cWndOz0Jfv8zlmksF3vn5dRlbUpClR3ThsEQr
EpRk93eAczu0ZZUVly0VsRZvF3wt2YTurxheywLnPCx8NegMFw0Vj9ZedWOu
R3lZIqFZuaDnGhyv32IautsSf7I7qAqlnElKPQT3KO37bfKQFh2d99VHG18V
I4U3xkElRcCDUt2Xt6TQ0fPseEVPgWx0/tN/j6ZKIO/lnz+j+YqOEj9tCYv8
FIdks88ODpZNor3qwbsyPtHRltYZiWuHjJFv7xY3V+hDFfbsfwfb6Uj8eLvV
hpBoHJERe/c59G2S6snoX3fpaN+++0/ZJDJxyW0hd2vo8/nxJJegHXQkU3Hn
02BqERb+sOtDMdStcmPGnkbTEM+dn18L11Vi93/0uFDy9y48B41fdaPNrAJr
TETqcKmJPZ6B32eOXHY3UqCi6tCyTL/tjdjNaizyC7yPtzbTg386FCT/sOCj
zb9mvP2xUK4zzIVlpF6cumAHGhramM+b14aTNIRb4mEuFD1tIv0yWlEDZ43N
qEwnlujcQrkJc+EuqWjQ9qsJZf6x+vTEswvL3uMr2lg4id7aHKnmZ2pAdwtO
Hj1wpxvrnNymFgJz4dK9usnwRQ1KdqKZd76gYZ+yQ6GjcF96mZNN3oOlaMJw
JIf3HB1vmjgdeSRzEvXdeCEzeCMP1TZ5HjabpOMlvvWnmmAuZJ2LRlekJKKe
t3a5nZAr6sxdsCvMhavT4q42J2vkfdrpweYbPfiWol69C8xFdV/2VPn6OHz5
ZOuRFocePLCmf4AG/RmR82DfEfccPP/t9L+jUj24ZzqA6Tn0837lEy+vnSnF
QvyvDh0tomM2mZRLc9D/m3rvR1QW1GD9CwbbM1bSscHSRF4/1MNOrkmyM23A
/QLTahFbaFgs+42DGvzOif067wOfN+Ou3f6yTRuoeGFpz+IueG7eMU4n3fQ2
3J97/b+Zh50YCY33RsBcvD0RTSk068QqOXuOcde24U3z8hqXYS6kbrJ/b6/o
wgE97IdS0prxhn5ju8cwFxq7zbmaK7rxuOH2+yXGDbh46uQVJpgLwQMDkq7Z
NFw/ku5IravB52d7ciOzJlHLWTb9dB06bmJquDf3oBSvMPDnU4G5MJ/hMT5d
Rscb6HrMipdz8d8MY66X+XCe3i8OffpBxyntP/7lrU/Aa9ty3PVhLp7+1M+X
W6JjyppgtQzaGfybP1/vCcxFb9eGnZZv6fj6tQ3vvdTiEF1cR/oRzMWzhu/v
XtylY01R53Oi6dnIM/lv0j7oQ87ppMYja+n4cY1Y4Ix9Cbpw7soJD+jbZ7Sz
Ct7naNhl9kDh6LFqdNItkes49HnDwsa/bRu78dYHPIEJ1+rR4jOT2TyoH7n8
d5uQcBdOb14+EBrVhKZaHp+Kg7qFfKcTe28H3n359MY7Ia3ogsC+XB6of3j8
hL9LuQ0/iatlMTvSgWYq+Ls2wXP3u15SnTnTjNnuiD5TaaGgmNU9+SUwF/G7
WnYWgJ7XPvFflbxIRZdSNcJnYC6WmDdt9rOvwYk+s5ekXGioKN3m5VuYC9F8
VfkT7KXYtWJFRdteOrqyX3/2FszFh5qTWqE3s3FA+da9nB2QZzyK0QLMhbln
nn2C9lMsVhNEHxLtQb9mgjyMcyBXG9Rs/vv7Nvqm5TxloNmDYm0uGJbBXAwL
KZhEz7xAmwRWr2ER6UH5V/OLpdJBDwe/mYbFFqF7XvEiJrV0pJZOedEDc5EW
fFlials1Gpew+jpA/n31BL6T9TAXA/ekmJ/JNiBJHrPCWCEa+jFhVs4JffiK
qdhDbnMLSo4alqlp6kLHnUbcuqCf30ac124obkf+uzZd6GjuQIY/MxLYoH7y
xlGbvnEKOhcEtKHdivgLE3voMBc/72ruOZvVjRRdI7xLjRpRVtnU8+3w90f4
BttqpmnI9dsP57z1tUh9VObmAtT/OxFDxZiOWK3GFg6/L0ajB1H1CXgfWpmM
zma1HpRhyOQu6p6KLFYXBfDAXNgz6UVLX+pBCXKfV6/jcUNfVSmP5GAumEPP
Kdjs7UEpz7jGvJmScP7wqEsknM8TvltrZQroyKsxpJVXqRCfPni8difMRfK6
BL33r2jIh+Wm2r+IKlwRetSsA86/nctofNmsG42n7GJikW/ALr9kHlyGudgi
argx8DoFsajrCkcfbMHCHUtjY3C/Ixd5ws6xtKPc0FgRqY/t+OLH4TXKMBfl
jtrv+XY0o9kHped8V3Zhdo1jXIdhLmifxfaovatD1QqlHb2R3XipOpZ5Dvrt
ZHaCE7pbjq7J2KzjbKPh9k2lHLrQnz4bFUqeduWgnlM8K3iu0bGDpsV1Oejn
YUXTmPR/EUi6YU2XeTsdB0jubUmD+sPfDvIZ/yJwOD2nk9QTPU4w6ioRwkzR
XTmYzpm/tB5+R26DNuN3iusnH8Fz8Z0ODnby3EzTAcZzl6/cVID3xKHO6m3k
PU97PWG8pyxL0hf4LmyRqHqefJebzQAn+S6VuItJcA64L2GPIDmHkWQrxjnU
PtUShHPDnlE1guTcSp1eMs6tzuHcEpwzTlybPM0M52z9LDKUnHPU3igjuBec
IivORe5lOdvRlNxLWV4EK9wj5gpVzyP3iJUyGffo9vbSPrh37HOmpIHce8WJ
EMa9cxZ4x0KfYJYbZsLc0Cdvf7oy+qQoaor0FeaTSw0iffVCNITRV5qxGTTo
Q7yr/dgmDejDYIHEKtKHRlzupG+x4KkNQaRv5Xd99yB9a1fuIw19jnd2bogk
fT4zvIrR57LmdU4wF1jXDugK5kLpGz+dzMUvr5VaMEd4W526PZmjNUekGXMk
PfOfO8wdXvlKWZXMXSS/AWPuHoTT/4M5xT7FKmVkTq0rXpeROX1uSl8Nc42j
r5dOkbmuTXLWJ3N913udGugAXr3IJ050wGswhqEDw4Z3hEA3cA1vPxvRjQe+
ugzd8LJ8oLXw+zZOEP45S3RGTeHYWaIzuZk//oIuIcNpoddEl9atd7lBdOmB
jZQ96BhqUVhCRMd8DHccIDrmLjCpCrqHlia864ju1caI/Sa6Zxf6Qgp0EnU/
DXAgOnkpTaif6ORTzyJ50FVkvfoIC0NXK+IfEl01ZcK6oMNoT9DuHKLDd1W0
8ogOf6pZtRN0G7Wurl5LdFuxQolCdDt4yPYW6Dy6LGa4mej8gTPiOUTn68er
5cEXEO+uK4j4QquQ/0niC3vL0znbN3ajU9qv/YmPeG+R+E18pD3oqQr4Dnp0
MhQT37nyy52T+M6ts5MU8Cl0K7LRk/hUYZjKceJTF6pCP4KvoU52lSPE1+I2
bWX42rUvL/aADyKnJY/93uCDX2NoUsQHy7r4q8A30drH/Y3PwTdjawSPEd9U
8gw7Aj6LOPOeq+eDz0Y9w27EZ4UXT18AX0aDnx9oEl8+eqiZg/jyxrC1Z8HH
kcJh9kTi4yfcbHmJj1e5JsqA76NzetuCie+XZzTkEN9Hy2WbISeg2r04iuSE
5JqddiQnXDGamINcge69umlIckVDXcJlkiuMfkt9hRyC1vzmMiU5pH/93EGS
Q/iEHC0ht6Du4bF1JLdIoc+M3PLhmMY05Bx0mI9ZjeScu4ejF0jO2aQRXAK5
CI0f6NQguShrabc9yUUPWCoqIEchwcFkCZKjdmqfzSU5ijvvfQ/kLtTDv6hD
cpfOvK8VyV2FO1dJQk5Df3+OrdKBnKY+4byC5DT+cJcqyHXo5fPDp0muu6yh
957kOhbzDo12J2t8/8+9JyQHnjizv47kQHbliZVMKYn4g45ZMcmNn6/71pLc
+NRJjR1yJlZXrtcjOXPd71J9kjNT5Vl/Qy7FgS+iGLm0LqL7CcmlV6VyXkGO
xepZ+ALJsdnGuvdJjg0bC2iC3It3+pw4TXJvfe0eVZJ751h3WkJOxjo35L6R
nNxsc7CQ5ORvvjfTIFdjg3J5Z5KruYz7O0iuvpf9PQ9yOJ40upxKcrjyfFgz
yeEban7HQG7Hv89/+0Jyu16rcg7J7aLd3sGQ83FGcFAMyfkr3tswcv7BB1wn
gAvwv+O3WAkXMOEbtYQLss/7/ASOwBEjdgyOODfpHUs44uW1rzeAO/DDi8o1
hDtOnL43RLhjg92nBOAUfL9oVItwyhGOa26EU6wTV7AcAl9haWl9R7gmV0/i
DuGaTP7hPcBB2KFCcJcrcNC7dKPrhIN2u2uYATdhO/4zVYSbjomLDRBuYhmW
dAbOwqpGxw0IZ3kfffWQcNZRltxfwGXY1jv4KOGy7DuOgYTLCtMPDQLH4cqL
ly4TjhNtdntBOI6lWScUuA/LIbtAwn1WEdEhhPuoc1HXgBMxf3OwNOFELUVx
VsKJaUcPLwBX4pkT7G2EK7vdzW4TrkxKT7sOHIq1pW9mEA6NkFnNSTj0clG2
PHArbvPTOkC4NcJZ7SrhVtcWoyPAubhTUVeEcK5k9fQY4VzFxjoMXIxN0ju8
CBdLcMl8J1z8JkzvIHA0fm7eqkw4+o/tqmnC0fIn1usBd2P6BLMz4e52lzkb
wt0HVu0WuOKaiVPp6xoJp7+Q4fpLOD35xgNl4HpMO/TsAeH66Q/6ooTrdXu7
M/yEvBBVjEON7AG4a64y9gDvw/dL2pglozMfXfjI3sD/xuNxsjf4GVO+86xD
PnIOCN1E9gzyu5bmyJ5B66vtRlHbMnTZtjCN7CUONrBdInsJ/fwfMXGctaj+
d/W8dz4NFR6dY+wxlrMkA9lAz2VD0mbI3mPgXVYh2XsMbhPencrRjFKX97qS
PcnAPT/GnmSdqcO/kNJWVDcvl0r2KpeLJfaTvcqErnfZPeEO9EQ1QpvsYSJk
dBl7mOsfpYWDD1NQ1cFP+8je5h7uqiV7m8DHsdnHRaiQO+VkyZ7n+3EtdrLn
GYmhN4jXdaP0vNd7yV5Ivf21K9kLbTZ69t40hIa0buj+JHuklmDPPLJHuheY
s/SKB+6D3W4X2Ts9+W9NKtk7+V8RWDjrAfoccGOG7Kkcrp++TfZUP8VX/zG5
R8Os/9EKhl9kIT3akvzVgUkUu+F9xaIoDe8+sanq/Pci9Dj+v9lDUJfc6Ova
eLAbx20tGpEbrkBecucelr6fRLZ2a24U/OrCXtpn5STSMXrBIc9Mfwd+nWf3
0vISBd+7VCGcGduAnMzsVkS/nUTiFZ8lwh934OOdT/TGDzaj+uWRJv43wNfh
8YqW/m14OPJQy8e6VtTSfGWr8Svwxw2m16/Kt2AXlfZX69d3ILeX82pX+sG/
Aqx2HEhrxKI8Pyz9pSlob0rgZYte8u9EhTcqf6zDeYm3ZD9zUtHL1s5UDTrk
qF1L6ZI9VTiH805FHeR6lSomFdnuSeSoqVfZ6F+Cy1+U0j750JAnb9bsvq5J
NCt+YeVtWg7WG/ZVXbdMQ18t5OztOyHX3XJKXrMjEWsPjpy/dJqOlAVT1g63
T6K2g4P37NRdcJeFxG5fOO/FOH7J1LZJ9KM02eDRSBSKOMDRXe8E9xDZu6O9
dRKxXhBZXrWcgRSKHWK8YI4Ubr/xOQ31co/zK9m/FKGgL3P3lztoKD20xFwH
6iqX+Iw2P6pEhytuXkuUpSGeg8/Fc6EumvRheBz6Y/J9/U+zV1Q0YxJx6yY8
93fOBtdW10YUEke5kDVHQdYpfo9S4T0vONLLMqD/0p5d9f1G7UBh2izRovBd
j4/8FNxb2oYcDCcn3l5oQ6+ne3O/UiZR1jqv+LqJDuTM5Hi8v6YZLfTmZ72l
wu94MqlrvqGgf+s111iNNaA/B/4KjtMm0ehTz71ablQkkKAj0zeAUQZvsNRq
uJdxXqUnkY3daH2JmWhFbgW6ShN05YV7DAy+2nkfcssW06j6HWeLEB9rbw4r
3Du9gZ1SW0ZD84Wxd+JbMpCAor8a/TX8ftCvG4tfacgxyPbTQFg0yvp5/ak5
9BWzUzk7yw8aKvvEe5c3WAX/pKvfTYY+5Mmc/5H9koa23cOhKuoxmJtibRIJ
fXvuXfijskjIG+wFRnmDGTiz2/iXLPS5xcxM+5AcDa3xHnxYvqcIl0qUfnKG
+vrB+MAIw26krjJ7pFa7Ats8RJYnoS4SfMyBaxUVfXyy+Wnvboy7qTW6ffD7
bSX0Ddr2FFQ+s7rsz5UGrB3TrfQP3mdIZnSfeXgH+pz393maUDPWPHrdsgfe
v35kbVOuaxu6qB8htT21Fb+N4Ygyg7n4Y5pcw7yxBen9pJ3lWG7Hjs0Rh9Lg
fCQ/sP957d2IwpijhcO2UfCpsmDJOjhPT4M30r4ZdeiMpVbveWYqtv3+/EgZ
nH+XC03s64EqFOXU8GLxRTcO0kq2eAZzcf4I7Q1zZzE6ftXkuY0XDQcZxwbe
hbm48LHiQgdbNhrXn0dtf2nYal18wD2Yi8fHnb/orIpD9F+sCV16dDzKu5e1
BPrnxrVt3tPu2njHDpPhDCc6pni/rBfqmER6XFGqWyjxOGTr5gVNS/j79yFX
+6A/v+9rlJKwysH6ef/1OQrQ8Rp0k+kr9PNLtdHRcnoJ9mr6lfEnhYa33uRL
tYQ6X54ll25ZNR4UD/0X87Mb3y+namlAnec0mr7yvB7T760wn1Gj4oh93/gi
oR7x7sQsZ1kTvqgpVcm/m4I3bXl8+yQ8N1DxQHTx3Vbc/d+vNyvb2/Gxz062
jjAXpjU5w0LrOrBY3/o+QYFW3Dzn8vwDvH+AjpzQW00KLhRqd6PsbsIDKS4N
T2EuWsuCpg1FqHi9mWQJG3s9jn75/XsAzMXh3a7l/Wnd2ORXyvaJW1VY//av
/nCYCzOHRkcBGxquyCyNH8wtxkFKTzKyesAHe+UFLnbScHxm9uI5myw8bl/y
obYP7r14bd3sCjp+xHznP9mwGLzNedNi+ctJ1OO40fv6Gjr2iNhhr1xpilw4
C7juwVzYCeInzR9peP/Og7dFafFoixxNdiv0FeLxdp19SMMfw5j2slVkI8Xn
V1pdoA89zU3rJTbQsP3kgyLzzSXolFBq7jXo2/rzXvVr3lGxYGJUl1ZiFXqX
qGUhDH3+MP7WKX3VLvyEeov/+XQdkm7f/sMe6obyYjT7452YzXJYUXK0EQX5
iUibQ/1UYIFOCU871m6g9SzktaAgtdjAKfj91d3r7aoetOAWdWOP3+rtSLM2
gk8M6jExIXq+DY3YvSIm4HZEJxqI+pnGCu95WXFbXl5hHY65XqB1K6ELya3w
TEmAubj9MHrgc2sllnO703rCrBvtvDG+4hfMhQlPrejF8iL8Y9vq1GugKxmX
H4ttgHN71b7939OQdMxRl76H9SNwXOa7Ei44Z9XO9wP9ax/hx3krgyyk6Uh1
RZbkHMwFt53g1eM9IUhQlF95z0E6sqrUufYB5iJtX/FfmlQa8poQFK/moyPJ
KJND72EuejgV7zcXFiHX+xOJ64FjcNmc8TLMhQFVJYyeXYWYpna9y1rqRhbo
+3Mz6CvjvvnlO3n16NTWBmXWrVSkKp5wdDX04adUbke+k81oi4K64qXaTjS7
YrmUBfq25anob8m0NnRUNzf8/FAbUrW263aEPt9789Eh62edyH8w/Mb++82o
ZGXp/oNQtw1QNyuGXBFRsNyeT69Hlq1/Zv2g/rf0nQkbLw1tX1HW7ONbhUJ3
nleRhN8f8p3JTKbR0CGrpxcP9xSiza+1k5TgfbL92o7xq9PRiK5c0PvgFJS7
fDUpHt4/eZPWGZFzdHQiVPzn3eJziEn58VFdmIsPp1qsTPbQUZ+0u/pP7yQs
UTHOJwNzYWjTdkMwl4YGWQY6Jd4W4L3NcuNKMBe/HmREbazpRrt45rzxs0p8
6bbSn5MwFyG3fn7tv9uFdP56zfQ712O/Zb8YG7ivd2/D5j+3d6BED8Wb9mrN
+JOStbAN3O/JnRrixqGt6At/Yt94chv+rHtUF8FcSLzuNAr72IgGT4tZ7Qvv
xCXTv959gP4x/vPqXEEJRrLaFrSghS6cZBVEPQD91lp6sebI+jJ0wrDlQGRv
N6b6Jz05Dv2ZNRFZmMycjSgeFSUjkJuijFSV1kCfP+aRuKdJeYSqq60e572l
4d8vvCytoe4qtZNXi/IIx0T8DSf19ZFVjLqJhfUr+B08Z8XN+J0ZJ1nG71iK
XKTCc/GvMdv95LkKL0oZz3VXlrGC98T8MaibvOdejmDGe4qeybCH78Imw3Ym
5LsyNYsY33VMYfUhOAcs0Lq1m5yD/+gZHXIOtVPUv3BumEduxI2c258bVxjn
FtvVPQznjPnau2fJOS99y2Wcc/rdSwVwL3jbCXlNci+6SWdmyb2UfJYOhHvE
oT0Hcsk9JlLax8g9VrZwW8O94xG1FXvIvfPbtTLufdCr1Qj6BDv+4XUMhT4R
FJo6QvpEJk3gOPQV9nN4mkL66uNLGUZfRdr45kAf4lEjjhjSh2YXbBNJHy7d
+mwKfYut3X4NkL7t+fF1P+nbxgj7M8Xkv5PObewlfb5JXPgP6XMlx9GDMBc4
9mtMGJmLc4E1ymQuEi+3z8Ac4Rab1jgyR+5/VjPmaIBF1w3mDkexnd9H5u76
nkDG3L19n7YIc4ov/lLRJHP6cJmVMaedRUlBMNdYnLvyM5nr6QP2jLl213v1
AHQAs18+nU504FDmjBHRgZXWtK+gGzh5eFaO6MaBI6PqRDdapN4qgc7gDs5z
h4nORJoMuBCdSeHSnQVdQolyZ0OJLpVLJ+8iuvTxgYZsdEg6erwufC/RsQTO
umKiY8aveA6D7qGufY0viO49Ez7F0L3UqT0LoJPosyNbN9HJ1eMcDJ20LpAp
A11FW8um9Imu5vREJRNdDYgfMQMdRiX/DfoSHS5aimbocMPfrd6g22hiPfIk
uj28Jo6X6PbE2mUj0HkUvZ2bQnR+JEuGofOKTkuvwBfQ0JpaBeILLw/W7ya+
4G7hegl8BL2UDhciPtJvTZ0mPtK1YZEKvoMqcqzbie/0lHibE9/ZfWy5FXwK
fbTRzCE+1fn5TQ7xKaaNPD7ga+i90uIB4ms+Y5taiK/NbFaMBh9EKoubKSLg
g4fnbjN8sCRu6A74JkJnEpE8+KZ8sCIn8c1b6SPN4LPIrcZdg/isuKfqX+Kz
dwbtiC+jX+/src6DL2uUnmT4srbvVnfwcbTitUYD8fFBdb504uM6/CsbwPdR
0LzffuL772X/Y/j+9e+R/yAnoL42hQ6SEzh5rcdJTijdwC8NuQItvHh/neQK
Zjn/epIrFGq9xiGHoAXq/BjJIVukR5JJDknxTsiH3II2KMuMk9xSM29nQ3KL
bWrBKOQcVP72WBfJOdMJnIycw5q7Y6X983o0Fm9nR3KR1wY7XpKL5AUuyEGO
QkEioeyxkKNsxk9pkhx1RIX1E+QuZFknX0Jy13/LSc9J7lrZbXAechoqv9Yx
RHLaR+YXyyNQ13l56rEwJR6tUZlcIrnumCwzI9d9dVA7/dZdG236vecLyYHP
Qo4xciCbhF4B5EbMOuiWRXKjtqA/C8mN7/N4nSFn4u7mm4dIzvT2VGLkzGuD
Q0wsncX4Q2YlI5d+NtjOyKV36zr3Q47Fh7dczCM51ny2zpzk2NfNJ/dC7sXX
ZekDJPdOs9Rpk9yr9LdsHnIypiQ17yM5OezQil0kJ6d3c7VBrsbvwussSK6e
2V9wkORqy0draJDD8cSKCVmSw2s+ykeSHP5bZlwDcju+pTeQRnK7i0eyBcnt
NJGebZDzcXVFagXJ+SNfZveRnO++htkfuACv4/rPi3CB8dEBHcIFcwHnngBH
4AXBRgnCEXvKXlgQjnB0VaUDd+DJTmoY4Q6Lr40fCXeMbdoeDZyCqY8vcBJO
WXuq9CfhlKKG+wvANbgleNmZcI2SrZUx4ZoE5hJu4CDsd21ZlAs4qCo1/A7h
ID7n0NvATXj/t2iRQeCmmA/8UYSbljtleoGz8NU3F9MJZz3c7qxKOOvpECcV
uAyf7vw2Q7gsW4CJwWVlAyNRwHF4++XdZwnHHf2hd41wXHHt4UPAfXj6rowO
4T7JQitJwn2NVzeZAifiHH8jDsKJ/E/kBQgnrmv3zwKuxAdFflsSrqQW7swk
XFnmNCAGHIpDVJ2Z3gGH3inRzyEcOqypmgPcipfu8UUQbuV+4/SUcKtWyppg
4FycW6XiQDg37tHqcMK5f16MfgEuxhzs3mvMgYu7A0X8CBeP6G83A47GVbrv
PAlHH1D0EiMcvZbvQg3blyLsdXFdJOFuH67dDO7WP/0hcPVyBua/fCSNcLpu
dawX4XRd7cqDwPW4/nDlS8L1gxL12wnXfxw+ePyKugsy0RZVInuAPa+DJMge
4FrMUPmaHYno12zVZbI34DiSxEr2BicVtknfpsF8+WJNsmeQPdZgR/YMhS/n
2xr9S1AJJeAl2UtwCFb9JnsJn6siRZI9VUj3p0012WPIVubsJ3uMn/MqFOWP
dfDeFfvJ3sPj79QLsveQYV27+0BaI7JVcbpM9iQuXGk2ZE+ir9/ne1W+BSmp
XxwiexUJw82MvUp48caDlv5t6IAAVxfZwwgvBm4he5ilR/d1wx93oOLTV/aR
vY2+NRtjbzM/PTxleYmCloR5/iN7npkeFsaehzbgF1DwqwtJf5FXIXuh+3+P
rSZ7obWFGrcbD3Yj21tG42SPNO3iEkb2SDqlY3WLojR0J1qPsXfKGOX9TfZO
lvstl0zu0VD1yGQ+2VPt81/J2FMFjWLHZ1rdeMvF65YKPzNRX+rVsYW/k0hT
g5/5VgAVmxxYTKVrFCHZ9NAN/VA/51nz2f9WF561ELG2Gy9H8Tef5VlB/bWU
+VXXAxQsoN//kNeqFjWc9mLOWQC9OhX9QrYa8pLYbt2bPfUoMd4xrGge8ucb
npauv23YIXzrnbKTTehS8NP3vnOTSE5O3Kp8qQXTZnVFOTJbUPpWgXsCfybR
Do8qromWJpxg7s1p2d+GTP+psj36DfpvrLgoYtiAva07VZS7OlA40w3v6Z+T
yLzLQYPDGuPvNfwCU8EUpBo8e0zzB/DOVoO8uNoKTEnf9LSThYpuv1xqSZie
RDljhRyvGouw3KuuguNq3Uj0VMETrqlJdKa0nW3vmixsunFtdtV6Gkot9N30
fAJ4eX3ETJ96HI632J17z5yG3h73rr3yHXIRnpnZ3maBt7auXbXGm4bq9/ap
XBufRM3hs3GZ0U+R/qL23AcnGkr8pPm96Rv48rU3g1u8MxB91vfHA0Uaqnyx
TeYy1LNHFZlZ9xWhm+w3Zt7GdSNqd8/SOajfzs/bN+1Rgcq/tlz0cKci48NV
qXlQ71P3/BBwFSNKlFDy7mUKks2816EPz00eOL0wFdSATmo1j+cpdyI9CanH
avCeh/N2j2ChZjRWeVfwz+52JHtVYos9fNdK1lHeXrdW9D3SYM+XTy3ItsCS
nTYJvJP1srH+fjvKvnm0c+JiE5KoHZUyhXNTnOb4Emnaif6O26jWldajs+nm
Kkszk4ji3pFU+oGCWDbrFf9ur0E3tnY9yIB7YRO/v694MxU9V8k68naiDNUb
W2I9uEd5oTJRIdZuNH6yatfr0QLE2vKf/PtZ6GdL6zmU3Y3uLi4qfnqUhozf
PHuoDX2yzkmL4+Z/NPTb3eJ9y7VIxGQnwxcAfVWj2Xxdfi0Nndk/Vvpk3QWc
UDH58g704etpc9GZd91o1c5n/vu7YzDriSdfdaBvM6KuKf2BPGfCMSO6JRB8
gfm5WyvULRK8TfufUlGD7sXg8cJC3Pvzxrt5qN9of8n6+mEXwqvFvql4luNj
V8OffYC6jpRMrroWBVH/+B9q4a7FB7yaPL2gfrc/5sbZyg50IFq7QqW0Hg84
/ztHg/cZ7FMuujXZhsRf2lqdVW/CWr5/Lw/D+2/aLl7n/LkFBdj/pgUlteB/
lZ+6SuF7/6xe9td41oTcqOZ+Nb1teO9IUr8xzIX/uwv99cINKFYgyCmU1oE/
OlMy++E8b46iYJbeWhRgpbXlYDgF7zldLLbvF8yRbhaTIXMF0jiW+XOZk4rz
akKC7sNczByOPcX5qRAx73d2WnW4GyvyCs9/hvvVvPQ1Nn8yHdWu5zJ25qHh
kK/JO/RhLjQbV+b/PBGFNnEK7rQxoeHNZqf8BqB/brqUmre7O+J1NV9eMbnS
cPo5j7xY6Lcx/WfhcRIJWGe/3Xd/CxqWaa2vjYL+fDQdebpJNgdveXJi7t9G
Gr6UufHGe+hnL+faiY3aJTjV0vBtD+jTNdk/jS5Q//v3FWdrdRXewS/z1Olf
F6b8qZA1gzolYyJu10wdXjYWPphqTMHN8bE5cVCfWHnU9iWtEcvprpIWPt+B
8xq6XWXguavxZN6Nay04hiencaMA8N0kM+KG9/RgfXj6Lq0Nn3tnUbXtYTPu
vJidpAjf9fqBkx/ncAf2ibxqWNjegHnevooJh7k4OvvgeFkCBbdJZ/5MTMHY
dZyiyg/n1pjYMtK6hoqrYoNjrC5V4ECTM1ZlMBc3vC4++repG79TbdMb/F6I
nb4V2V+AuXhfnJtg1tONjWdTylfFpuMIU57Xa+Aer0SeerYA53JtfiHho3Uk
xsOHPsbCXDAbKfzpEaRhnz6f8719LujS1NZZDugTC9tp/uFv3fhBSmySsXAC
onuks5yGvhq/MqRyU7sb7zQK7w3OzgZfHHxzDvrwnug1dt+TVDxhJXjofFUx
6u1oEt8DfSumOfVJiK0LX63beCx0rBJlxqq0lUE9ZOCxdKxbJ37/eVfIe9s6
ZCsdWTgL9X6JrhVnI9vxd3fxEeu9jejcmW0836D+ee2E3jv7VtyY2The0NuM
TP55aD+C+sbIe1ws/5rwioGLng3729Drw9eHZuB9pkcvH5HVacB1OXfHDlp1
oGPM36M5oG7Z9kWtI78Wu5wcvO1+hIKOqMYYfYfvXepmK1E1Lsc5K2X2nB7q
Qmsffl8bBXNhdXpH0fqYArz4+ZJNyNZu5PlWMmwjnNsH27rJ5VUvcFOQ+pNR
Jhpit9fz9Ia5UF8tX9Erdg+LrH3deF+dho7n87zshblQrX58ayEpHFl+oG7z
OUJDavn783fBPWbwjts93ZiOutaEFYTz0VDU0vSLcJiLpJtdnacyipB+bV5e
s343sixdrbER+mRxt+KLS1uqkPFHE9Yd812Itz3epAv6zW7K0X9RtB7dX+fa
80eUgnbkjmjXQn/66qFdoYFN6MHbvcPv3rQjl40Th2ahn0W2X+fTj2tFbQro
963NrYjlRGSZN9T/K03trDXqQE2SH35QpxvRzrJtncZQf7/hzemHmRT0WuyO
SdPlOnSi8iXzfahXmMjFW/hT0dFPEVle2ysQW6eHxnp47rkvLl57X3WjlWMC
Z3j/5KNHUimUEajnt30v9z9OQ1mHe9qDxhPRwk2B/BUwFyVmvjVuwHFN8tKa
UXLHsFeJ4akz8L1rjPKsd4GfzV9+Wt9HT8Ivg6isfXA+8p4Hr847dSOl6xc7
t7gU4P2JkW+d4TzNLIqVOz51ISnugkMH0iqwzGtVCQGYC07qrsASSidiv568
IaegDh91OW3dCPeV3z//y0ahHT0/En97I+inbWB3qgncb685dcVKsRb0SO13
yDeHVpz4WntzL/SD+EMz0+7CBqTuv4dfUKoD/7zk6rQV5uKm3M/3b7trkKLD
J8NuBwruHhLYqLRA/r8GjRyW/BLE7jjG5ytOxYkbzTy4oW93Xn/mWmSYidz4
H14QOdONv++rYk+FutmRWxEsWeFoKnj6wpnxbuC+c04zUE+//7sA6lhR0dyU
1O0C3zDq+zO/9sPv4OCkDefJ7/z09GP8Dj29sxeei1dPqa8jz7X5Zsh4ropi
7nd4T1x2Zo8BeU+DVSyM94yvNLeA78KJV85xke/a+auO8V2Td1MW/hNrwTo3
/MLIOdTdvcg4h9Nhx37AueFrVTzh5NwerDVlnFt1xrdQOGdcY8jFQc7ZgZef
cc62WUxH4F5w+dfvEuRets0WiJN76fnneR3uEas3eGSSe9Q0yWbco+TYTnu4
d8yph73IvVt8OMC49yd8DrXQJzjvkcBWH+iTYwnKjD4pSs2qhr7CnOPZvHeg
rx48vpZH+mpApNsH+hD/Fz5zjfShteleRh++uokSoG+xJ4/FG9K3p241HSZ9
m7Ha0gD6HM9dEXYife6gwc3oc5NIbjIX2J+mv7Yb5gLV7+sgc5FsYMMBc4QL
9b4ukTkyuBnOmCPZaGcJmDu8py7/G5k76RE3xtw9iv3pDXOKz7rg92ROdc7f
YsyprmlLFMw1zlFK2Uzm2mOkzpjM9detUxh0AN/0dK8iOkDjvHSY6IDDo+2a
oBv4/flLhUQ3Ljz4wdANydnDxqAz+FD9nh1EZ0qY1jN0xlJ3b2Wf2D203W5f
B9GlyOsy/USXFp/tZFqx+gXSmViOITpWVHz7JtExn3qTHtA9tPK/PBeie5J2
6AHRPZFHLzpBJxHTwY3yRCd1dtsydHLJUdcQdBW1JT1+SHR1XtnBkOiqOT/l
DOgwWlYoHSc6LKpvzNBh6X7LLaDbaK9DRRDR7XtNKoNEtz94f7MAnUfc3kpT
ROfLfAO1iM5/eZXPDr6AHE86MHyh9eGt9cQXsretVAUfQX6Hnt0mPjIvuZXh
I7HMm2fAd9CPQpazxHd+xJ1uJb5Ts+S/CXwKuV7M2E98qnknO8On9No3HgFf
Q8/+PWogvja4QYLha0s/GkXAB1FV5sJV4oMzpR+YiQ9GTCgx9QpCPuwI+kUH
3zzx/OUv4ptFRZMJ4LMo9qGC7ifwWQ7jyWHis4Y+dYXgy0jZ678p4stdt3Nf
El8WR2bJ4ONI/EuRHfHxfRftrxAf39Lm+Rt8H823y2Pi+zHRfy4Q3/8a5mwI
OQFdFaziTIKckF/5VoXkhAH+YQ/IFUh1UdaB5ArhDEtGrhhZb3oMcghSuyv3
muSQutOtiSSHjD798QJyC6pQ2TdEcsurKzsOkNxSMtduCjkHnbm/5iDJOWVh
Zxk5Z3GP6jPIReg066qTJBflfkvNJrnIKIVKchQKKeZJIzlKiqlXhuQojqg3
o5C7wC/sxkjussxZx8hdaksLdyCnIXZ67IolyCMD+T1uJKf5L+VOQK5DgnUi
v0muS3l1u4bkuhkmrZ5Wd0e0g740QHLg/MGsXJIDn+jJvYHciB8cOiZFcqOc
nIcvyY0b3i99g5yJaz09TEjOtOVRYOTMmwG+FyCXYvuYox4kl0ZyGc2RXJqS
FSINORaX/RGeITk2Z+t2Ro7duHlDGuRe/NXQS5LkXuY9oTtJ7qWMPR+CnIzl
FHLdSE7er8jKyMnutIthkKvxQHRfEMnVu6L7+0iuLpFeaIEcjhsc1/SRHJ66
1YmRwy9yhDVBbscBFsG2JLfnpo3YkNyOUfw9yPm42lsnh+R8yRN+jJwv6Hy3
CrgAcw35aBEumN794ybhgmj2f7zAEbjt7Je1qsARsu7O8YQj6paNHYE7sPlu
3nuEO2Y3nXpLuOML//4jwCm4ur7GgnBKSs3164RTjFvFFYBr8Laym7aEazie
pI0Qrsk6OOoFHIQ3fRs+/hg4aBvnSgYHcbhrbwBuwkLKunytwE3Z+w/wEm56
5WHKoZ7djce3iwgRzvrYZxJGOEsv1lYVuAyzT4kJEy4z+1AkS7jsyhUhLeA4
rKeheIlw3GM3kVrCcXyP7yQD9+FYw67PhPvcL7AwuG9FwcQMcCJ+EGynRzjR
uYFtP+HETZNzHcCV+Ez5437ClYFTQgyuPL3rsiRwKG78cnEv4VAZBRY2wqGD
Im1DwK2YInZlH+HWaSFuYcKtkitFuaeDGvCukaJ5wrmbpUIfEc6ts41bG3gV
410lMQWEiw3e/W4jXPxy84IycDTecZzDlXC0y+aiF4Sj3z2b1AbuxltP6S8T
7tYaPfaPcHdkgspb4HQ8dld9gXD60Kltewina4VrBQLXY6et9GXC9S9ldcYJ
13eoqyXsaLNA1kN+LGQPsOObOWMP8OTGvGC/ehxiO/ytmOwNKqXDasjeIHAo
O1dxTRZae6GjnOwZbs2LbyR7hjvDYx9fNhYh3RZBKtlLsBw2eEz2EictW27H
1VagkWPleWSPEW4gwthjjO5UPMdhjdG5pHkJsvdI3J2pS/Yet3xbVosaNqBX
LVoaZE+y3JnmRfYkKuVszBMtTWhEwFGG7FXKbWZYyV6lbWy3ZflSC3JNDNQk
exiBT+/vkD3Mk12GH7r+tiE+hSRnsrfRr5Rl7G0CjH+WyVZ3oIMUkdNkz2P9
UuwB2fN8kzXwdT1AQT+W66PIXujmfMpqshcKOKUy53+rC3XiKGmyRxqWEWfs
kSSmT22+FUBFe1LMssjeafvYYR6ydzLboOb9TAv0/FqmBdlTiZ29N0r2VEmT
ttw3H3ThuHUPfzzcn4kuDCgeeMA/hTyNCpS06RT8Qcsn8UFcIeIIj17pDPUk
DrOYgf5O/KJgs5X9nzI0yN+ozAd1d3U2T9n4Dvz+dfn1KJEaZGxVEOHPN4U2
762oNBRvx6MjyQmSHPVoz1xUQDXvFHpm9zAn+UYrtju+UCpr04iSn+7b17ph
CrFsq17XHNaMndlmUsZjmpHuPJNLFs8U4lXo51pwasSW2d+3xya3Irnl1y5X
10+hO9OPNHcL1mMNAbsN2jfa0dChhuqd3FOoaFfo88MyNTixha3nFW8nOsE/
19fLNYXeNNsk76CX4cOR5l6HrlPQTMTnwUDOKWTJ25d5d2chLtonb1f7sAut
sM1TOsoxhXLn/srpe6VjfEi6dtVFKjprs/BHgn0K0cU1i0UTnuLvK/s/R3yl
ovLZ+vPybFNIOuXM+qlxUfTVTF/+x+Zu4JIT55zWTqGnHIq8goLR6IlGb9TY
AhUFWKkufmGdQlfTn7a9n05HSzNZl0qCqEjvudD3OKirHn4s/TG4EBnKZXoJ
4S7E792rHgV18XdDotftytH9/vHpm6kU9IBZWrkf6gr9vP4HVtWiuNz8hhfq
nUhK+ZPSGXjuf+sjhW+k1CPqr8JtlEftKE/1129OeM8dmjtY07mbkEK6/R2l
lFbUeUmr4R/U301cctTQakG/mnAjm0cz+h38dpEPzsF73ipOQrUNsTzi/jAj
0IgM4tgfnoBzU9LWtvWYakfRJfw/X0fUIf/IdJ9YOOf4Mq2ZO+adiO3u7moL
ehV6NcPjNLluCq3IiLGoDKAgJb7Id6YapcjdQUFCFe5xy03hr6ZWXWj7CWvL
82H5qGONEasH3PuNz04DjotdSM3o3m5PvxdoDReLWQz0SZttcKy3HhWV1jYd
YAuLQAmufOmR0Fc7V133cDKior5ozV08Wk74+Kffny9BH+6hv79tJUxFYnZn
BU/tj8XHR4uTmaBvDXXUDsQkdiHl7bTo9cIZuHtRa/slqKccLj5m8oGCxOTS
PyXIFuL34nPWoVAflLj75+dgJ+L06hqMyy7DtIsbVD2gvqR9ZhnHd6DtK/0p
KrPVeD3rblUJqPO+HhbfI9yOYljOK6j+V4+DrpdTEuB9KIjba/h8K/pbVffZ
xboRXwif5x+G91+dXrqlxa4ZfTnC5Xg4uRn3yecs/4DvdZO9kK6u0ohGRv7I
T+S14mOSpWsG4HwMfiufO/WyDo0wrVS7cq8df06zUkyH89x7S1z2jm816tnI
2xsq3ol1NW1eW8BcfEdvqyLmSpFB0ClHwTsU/HXF6ePscC/MHQXGx3YUoBs1
IoOrE7pw+JPjGdVwv7d++6wa3JyKdBuU1OLsqPiDV7emF/TDxF76uxGBCKRa
7uvw5jMVt4/eP2EIc7FdXGZv4JAHfp+kfCYNfE+8689eY+ir9bIBH39sTsQX
N+/dIvqSihNu7d51H/qz1iPWwPdzNqZsYhf4fISKxXhC781BP7do2wrtLy3G
fbRB/Q0XurD9Qpr7c6jLceSxHm6sxJqt3A5xOyh4yEHcIwLqd/Szzo8frMOz
cc9WbgrvwJvMBLVaoL6qJtv+80wDZu2+gRvy2rBV7aOq/fDcWJeDRc6Xm/HD
c6xpakEtGHGI/huHuqvZFpbs+Fac8uyVz1nBJtzp97CqB95f7HpPGXdIOxbf
1Ha3+GY97hF0T/wC33tjuFI0VLITT9B447kMajCvQVDHJji3vMaJhWueFNwu
KpThaleGx9o5TC7CXFyfVh6zv9GFA/o0rhkdKcBnpuYXSuD8XRtyeo9so+KC
i6V3fzCl4lmptZdXwz3uWHX5Q891KpYT8dkmFvUIl0zEvteEe9d85J8b70bF
q/WVnj0O8UT/HW24YQ99EpSQ0dkjQsW91yyLt/AlorC+iXtO0FeFujtV19zu
wu+GTplqB2YjqcGGFi3ow4KJb2e3PKTg+K2rgp6dLEZD/idujkN99PTRO3tO
dmK28yffFeyqRNk39WONoJ87D3me8m5tx+/4Hu96WYeR/ZDrh2Coz2kK+fn8
bsU7+qQWAvwbkMLd5XY/qJeuiFn4NtCMLVTn9dnmmtAx7sXn+6E+bTmb+Ma/
EcfzOdbJ7GtFmmuUgyvhudJ3FdtGvtXhoPs1aqPK7cif5b7xKqinhry+3CJd
jRe21pz/NNeBfp+6kC0E3zUtLu7AJVSKaQ5STQn2FOQ219zIAeewunuzZ6pJ
Hv7vSXF/YGgXqr6jaD0A59nzmH8ybyAJH71SmbbpDBUtMpUVRMJcME8oKr1S
9cWDJanXDlRQUbXJx3cacC/CO7a7/Ff5GDnwdd0PLqWiAvYnH37C/Wabud88
gtNRj9iiZIYWFY2+vMKfD3NhE+8Zvz+gCBWElFxpvNSFAn9trA6EPrE3VVl9
2qcSRSgHeo5xU5B6xio7P+irte/n0tdG1SHW9JCOq7odSGy7Rmgm9OEs96mJ
4xWNSKX7D1WXtw091ZUfYIe6zr1DGQFPWtDsf/0a4teb0RujvuEc6HNRc+mq
LoF2VLR2oCriWgOKHjn3OBzqng8PdbqpdaJ1n050l+2rRYVXI8QqoH65c1tu
0AQF2Z3RFM/5U4psWiWnt8Pv43ROO5VtVLSDe+gE/4NcNNSdfKsD6vGuZ+vs
aVR0/+/CFL9oPIqrspxKh/dHHOkG3b+paJ3ujsinHlfwCdErMiXwvex8tF38
YVSkYexuzfVfMr6ROxr/Gc7n5Ml9exfjutA9louv1yzn44OCsm6SMBfWx5Ok
RXZQEO+Rnot78spx/h4NZ284/9kO//3zYh3oRNUOmtd3jBP/yqtQ4b6OHLKm
uxS3oqO8hhOSOo2Yl8v2DzfMRdWc6VZabxMyGAoZjDrcgmWpHVFq0A9luhLe
phH1SINad/x2XxveOZ4kpw39I7X23bjUqmqkoCsMjtqB/Y1q1HeS3GLqZzZy
rhh9lzJwWRlGwT/d8pp7oc5dKNnJXZeO8hqGfHTTunDm8ilnHejnQ8l3TrhE
P0TGYnfvlChQ8UPUlxUEdeE3dsFQx3e372HUpTvpjPr0eQ+R9XXp2L4o35P8
zmUfVcbvTLF7aMFzcQV9qyt57tPtdYzn+g7YCuxeVY0Xz5p2kfdsCfJmvGdc
epMffBfWcGLRJN/V/ugf47ticKocnANWVDjXT87hfZsT4xyY3oj1wLnhzVFT
X8i5BVpkMM6tU95eF84Z6wl9LSTnXGPdtp+cc3ZN0lG4F5zUdQGRezHPkXEi
9zIuPX4I7hFLJGZRyT1aRQdcJ/eo3RWqDveOn3xQ3ELu3aWgKo7cu1VbhxH0
CX79OGYl6ROtRGVGn9jsXdsEfYXtwnz4N0JfXc0UYPTVuRo5B+hDvKnniRfp
w/DVWow+xNfe5EPf4k83P2mRvuVMSZ8ifdvQW90MfY4/2ozMkj5f1afF6PPq
S1OVMBc4ckdKK5mLMf5fEWQu5vsqU2GOsOLbPCMyRyzSfIw54q2S+QFzh/+W
7X1L5u6LlNt7MncDvhdSYU4xTSGmn8zpV+um+2RODYIeboK5xmcmRYLJXHcU
jF8mc828Le0e6ADW+mfsRXSAWni8iuhAnOKRUNAN/GWjjyLRDbG7bXxENy4v
uPGCzuBnbLYxRGcsV3UNEZ058DZhxxtVX3SqQdmN6FLO5wKGLml4i3PkDySh
0BGWXKJja4oPMXTsUcK6ctA9lHt6YIjoXp+D+SWie//KBHxBJ1Hc2lXtRCeL
Vh1j6OQYR24Q6CryjtpwmejqnfXPsoiuWg897QcdRr/lV+gSHf6ufcWI6PD5
Ud5C0G1keWFfE9FtFrrlPaLbGjXX140PNKPnUjWnic6vVB9NITrfGKJ0H3wB
WdU0MHyhPc+K4Qufixcvgo8gE9NwceIjf98+HiI+4hF3PA58B425Bb4kvnN2
i3IM8R1D5fiL4FOooTbBj/gU+0KyB/GpXN1VR8DXEHeS33HiawHWmxm+Nq8s
NAQ+iG7dNQglPsij1HeX+KDBYlA9+CZ6RJPYEQG+STeJdye+eUj26yfwWZRd
VlVPfFZuix7DZxfXF38DX0Z2s2yviC9zXnWwJr7M10eZAB9Hmh5ZXsTHDaIS
GD5eXbP8n6snBf3xv4CJ7zMpnzEmvv9w/uk+yAmodjnsKckJxnrx7SQnDI8n
10GuQI5PxZ6QXKGVFpFAcsXSzgQOyCHIYrtQKMkhKt45lSSHsHxMaITcghqH
dhSQ3BK/4+9fkluOdFG8IeegwBV7OkjOiZe/WElyzkyK51nIReh2QOwGkov2
XA/XJLmoPnqMHXIUuqF/7xbJUV3Wv9xJjioq8tsPuQut6/M6R3LX7mYHN5K7
giVHuSCnocsXToqRnKZ/iZOR00Zjd3P93JyIPlt6y5BcN1a0UoLkuqMbrkze
HvJAH68+NCM50JvpJiMHBszdZ/4qEIF36aZ4kNxoxdN8nOTGxH0rpCBn4orn
5bokZ17aStMgObPL8KMn5FIs9FvnHcmlXAnSjFxqtvyyHHIsvr5cdYvkWJOs
A3okxyoIKOlB7sWq0euGSO59WGb0iuTezA3e1pCTcb+j0UmSk7f8265AcvKp
hhPlkKuxgwCvGsnVzCczWEiuPhdwShJyODaaS7tKcvhJloUlksP5IwLvQm7H
+gUbxkhuZ3JTYuT2FRqjUpDzsd19JQ2S8znq5jtJzg8wVWevAy6u4nSkES5w
c3JQIVzwyvLryl+DnfhELf8/whEe+cwqhCPOexy0BO7Acxaqy4Q7VkylXCLc
Ye1uowWcgkX3ZZsSThEsXtxGOOXDYc1g4BrMmq0WfRK45mubBYNrRq0d/YGD
sE5vr8V64KC5URMGB610+5sL3IR7P7KtJNx0KHY6lXATP3PnN+AsbIeP6BDO
mlgWMSWcVTbkPA5chrf82nWfcFmjQtkawmVSEwIXgONwgAhmNgOOK1EJFCcc
Fy5cvwjch6390noI95VmbnMk3EfdtZZwIn54JoD1DXBi49Hv3oQTF8ZtU4Er
sZ35/e+EK1++2BBGuDLgndl14FB89M/XHsKhtJGPfwmHrpetX07jbsJeSjXR
hFvXGLbVE2793FArA5yLJao5pAjnBmW1/CKcezv78AvgYqwiiDoJF7P0jOwj
XDzy2Hc3cDR+GHVthSdwdESWjBLhaMHdDYS7ce6dvADC3TfXGTG4W/RQTCtw
Op60nHUlnF5C3z1OOP0McvonIBiNg1ttUwnXv1Mx+ku4XiJ9ldDguCjO6+I4
SPYAIbSrlmQPUBZXOiCa8BS5ZYzNkL3BgNXYObI3uKqnr63vlY7WOrl2kD0D
z65djD3DaP7/HFx3WI1tHBZCaJAWQippaqBSetJCSxoqGpQiq1S0tVBGioa2
9lDaez3N0zkNSeprkFBpKhKV6Ps959/76jrv+/7WPS7fp1QSuK8AMbjl3Sa5
hJ9zjyzJJXbbsw3zd5YiW/69ziTHuPg+lJ5jmLJmY1XJanQtInuI5B672Shd
JPfY0vLFXHxnHYp6M76a5CR2wZ30nCTu9qf1S/YN6MWo1jGSq+j+KHEgucr8
qWyRpuAmdLl2cyjJYRyn4xxIDsPwybY8ybUZif59WUVyG7ZK+8Mkt6lY3Nlu
vJ+GttnfTiM5j8H0dX+S8/yzGfKVAl/s+brNheRCvau16bnQheTWxA/dreh6
fLYtyZGM0vToOZLCpgT9451t6Pi6uBSSOxnysa4muVOFe66g+5N2lJT7+DvJ
qRatVx8lOZVTmmed1EQrLmPd9veKVyaq9p+8d1kSvmvEN0lAGnzZUtDhBz/z
kVvNwSt6gLcafzIOUWrBV65wzBmvK0UzQ/NvNwB+pUdVK5CNhq/ethmZmahE
B3mDvocegP6eurBfO7MZf7Dra7DVrkXjimwX5yVA52zoUz6/kYLLrOaqGYDX
vnD92C8NuKNv1omsQ40Y8/AL8oQ1okvHpu/ric8ghx8bPkaI1+Nvn+qjT7pT
UMkdyyljMfDXTKkiVhMYt6yXfLZJkooU3Cwb9ERnkJ7X49UReyqx77frHq9z
ach1UklWTWQGMa0c0uRfX4IDq3Mqdv1sQVHsE18VhIFnzcZzjmTm4ZyNfcHv
frcir6rEiGP7AZd+6P1WKA0PHlbQ0ixpQwNT87UWQjOI98IdhrUm4ViyMup4
uGg7Ygm4Ihe7bwZV5wQrSKw9j1w4zr2tNmxHf19+KGYAPLc24muhUxRyDDRo
mTnQjkYKi13DBUEnSxWY7TXLQPYKXw0SqtrQkHvOt3OAx+QdpzB+ykc+jisC
yX9a0Zrky67GgAt4H1sdY12K6tasNInPtKC9s8zqgYBfNBZ5EZhShW6eDJVt
jqah6JuOelOAdy3nP/lFq0W1zySnBNdQUU+RgY83vM8G6eJtA1saUND3f5R/
4hRkLqf/QQG+y+NnU/AcfxO6e0DkYQtfIzIWv/GVB+qQ8Cy/wPIPBfX2Dejd
H6lDP1Km59igbjECR96Yh1HR8bd1lROrMHKVOh7DBXV+6ia1rDhFQ95P3ph3
zpWjKucjewSgLxZDj6pUGFrROcZrLrsLitD2tsluMdLHpJfnA9+2Iq6/7gxn
QnNQv8t/rvuh7y3DdsbvLNuQvW5KqFBwMtI4WejOAnNy6E4yp1NmGwqr3apW
MxSC/C7yov8kyF1q/rA1rw09tn7npBR8C8f+PqTlCXP4bS5pIsW5DblUWz2b
9I/BYdy5lxcAf1keu1tjoRWF8/6lSWdl4A4O7erjMM/nrgyISSq2oh2KC6Ej
2flYT1e8/xLgP/KMqguPtSBu9t+PhD6U4HMPEhuNAbfDVv0KG2kosctNLeN9
Ja7nc1viAlyz8/2qs8+bkQrn8KMGvVo8PHn1xkt4bsuFq1L9E00oX6zLrzWk
Ho+tXfbfCvjfpV8RH9Y1Il5Fpy7BzEYcXJX+zxC+S38Lw8/F6Toksm/L2Nkw
Ch41GZ91gfqMftl2u1QDo4uTH+ZatKn4ccXGGD+oZz7cow6jCnQ9tUijvo2G
RcsXlb2g/hV3f2wp2FqMXrKOs0WxtOKD+yK+O0C/dNvnLK235KKYE6V3Bze3
4V4va3QJ+qu2pXKt0MNkdNB6cvJxfRvebf902g7mwSvKvf1K2RMk6XfXV020
HfswWD/yg/kZWTlxe8bPF6duMeMIVG3HXRNmLBUwb0eGJV20vBLwtheRKr83
tGO3GYoNN+ASGyzuqPtk432hEXt93NvwFPcsRwrM7aK2qW/oniLsGP3K1z+y
FZsHF328ADgWXr6c31qO0y3fh3292II3SyneMQS8g+Li+kYc4/zDi6ycX6jY
JVPT2xNwDu19XQrb67F6kkbkCFczNrx2SaEXcPbZL1edLjXiiq8PYh2YmvCR
B2XT1vA+BtfiqpRdKNik4SvtfU09ljFgmeCB71qrLn/uoSoV+3yfFeNRrsUB
9+0mfhC8sc/Do5mGmUYS5qREK7HGHX77UajP5K1nHr4rLVh5i1DInpBiHLuj
bv8k1HPN4Ju18uOtuNxr/tCITy52MGC48Bvqn3e9WemUfxv2nXs6EBKdjI+t
GbrAAH2M/2K691x7GxYp87cwln+CWf+0v1kBnPmCNkdRcxs2MfWeH2HzQ7n6
EX/GYR7cjHQunXRqw1xMvbV7vBPQQnbH9jKYHw2NvXu8O1txEKf04WH1bGTO
PuhjDfOWK56rsXW4BUuL2RumDhaijwoKeBTwsywOg+te0fDMzJKbv005qluh
4KMwz/tXjfklSFBxNc/f0syXNWj04ECPDeBF+r9Uba9SsJv7B7HkN3WIxWt/
qznglb25ylK2jfh3NLPHoV2NSHM2b0AQ8NyQzpPqe+vxipDPsVuyFFTFuK8G
w3MdGBmGvmhgnM3qcDAF/ONxi3vPJQ4Qvlir7/S+HOcVaHgN5tNQx23fudvw
XbTRDzxLrEXYYHXKSRHGVrTqwsqreKhDQJuKY/j7LNy57HE4YkMbKnrv9l82
1M35FpPM2e3xeG1s3p5LxW3ozE+7x5mwF/xlsh+Eja5jn+39dkaM7ejo9v01
cdAXv+AtEoOqzxFTImfufz/a0Nf4kzPPoI/dR+5KCIhkotnH3A0ubsC3YZ1D
z6Dv3YMWryaOF6JQMak14hGtqDwxWiod5qR9wTkko70cfePu3l18vAVtezqx
0AvzJvc6uPP22lr0L6Pm3PATKvKNHDCRBHzM+Snr6+l6NCw9vWHkBgXli1/h
LoK5/W+CO3ootAkFfWWzs5xuQGV8rSftAPdwFPTQGmtGSkn3nt/dWofEgmNX
GQD+vurVzqYPNNQQPDH5A/SkG895EUfAHwSmjUddbkXF2Wpe6n+KkNM/Mc8m
wMtvnNXn8W5DzauFbup7ZSHZN/GBJ8leLLBRp3jaUYu4epztXCQ6dZ5zdgFw
rbPfMwwPtqNuvrT3Ks63sW7Ezpdt8L2/BvaJnGxrQ/8GTSTE2ZOw5MaBi1VQ
nwNiKoG+n1uRp+uv5rp7ebj94sBkDdRT4+/TPRfdW9C7CaFUlrJSbLQs+6wF
6i9ywuTocBQV1fRZZMjdqcF/x7RjuqFfw9NlPPonKejnmlTDrWb1ODfF53kP
9Pe4HnsEX2gDit73a/moQBNWkHEsaoR5iN5abfnSvxbt+NdAe/6wGU8ee7by
HOYnY1L4JvV0BWotCrH84U/DXNcqIk/CvP1ui8lFAoWoz+iJkND6Vlx0Q6S/
C/CPT684zymlI1q61pw8cxtO3dvrJA3zbLytreuHeDDSslN3dHrahl86bfa0
AtzISF1uTjwYfzNKvUrw6+qX6Pj79dfS4XfwH2n37+R3Sk600X9n4npxGDwX
c6x6JEKee5RFlf7c72JnUuE9cXxH9BnyniyR3vT3PMdOcYTvwgGHI+vId3Vk
GNC/61V4azDUAWfTQlYpQR2OHnhIr0PXPYmtUDdc9mfZlNSN+jCFXreqlXva
UGe8KOf9lNQ5rGY0mtTZ/rSiMPQFzz2nhJG+fGL9+ZT05e/V60HQRxw52VpB
+nhU7xW9j1kSXpLQd7xdOqhHDPpefSyP3ne/zZ75MCc4mvnlEzIny2fjMsmc
NKlyvoW5ws8zc/rJXI3oOM+QucqqCDeFOcSMtw78R+bw70R/AJlDNf1/MzC3
2CL9QSJ9bn/d9CBz26AvKQBzjtV2fF47B3M+tj1ZmMz5U057Z9gLvMexKZ7s
xfGrufS92BCoRPYI/9DN9iB7NLluE32PHo5sZYa9wwadbtvI3uUY/+Uie/fE
5mcP7Ck2lnt8nuypa7IjfU97WYPCYa9xbU2UCNlrT+MT9L3msytNhDuAazQp
zOQOjAXx0e+ASOHpv/wimXiDAGMXuRv8bmz0u+H1R7H3g+pzHF5aVknuTOhg
3DdyZ3SuhJ8WN7qOipiP3SB3iUXtSzW5S+7bzibCHUMr4v9EyR0Lqct4RO7Y
9IRgKtw95HydGZG7N7K9s4fcvZ+mcdJwJ5H4dd3j5E6abx6i30kLsQUHuKvo
wYEZf3JXb/6t/0HuKiVieAzuMDpyw0CR3OEdCqvod/ja6e1n4W4jiTXHdMnd
nt3/t4rc7e2irVpw51GVl4U7ufMTDar0O79r15ZTwAtoeC7vEOGF9B0mLYQX
WmyLQoFH0P7Xyg2ERz75DXYTHuEuefQNeAct7H7gTHjn/ZO1dN6xMZIxBp5C
qscztQhPyVRdryE8dSMyUwx4De213bmf8Jrzejk6r6XVqTsBDyIT3aNZhAcF
zMToPLiB8RYf8CayZf92n/AmtW50ifDmc8l70sCzaBPXZXYT4Fm8+l0H4dnX
VufVgZfRrpbn6CnwcnGQMp2XA5V4WYDH0ZjpHjPC4+vvGZ0nPP7z2sUHwPvI
wuTzK8L7+4/lChHeN83A/qAT0M/TsZukQSf06Fy6QXTCg0g2K9AV6LfRoDzR
FQq2GeNEV3yXbKwDHYLMzK70EB3CdfPsONEhzyjsjqBbEFeuaSbRLWdUpqeI
btmhsrUHdA66MfEpjeic+D/xR4jOsexTjgBdhO71/dtJdJHuhNgdoov2x67o
gI5CnAYZmURHdcZ6eBEdtTdH8zzoLvTP73w40V2b6n4MEt2lpqtQADoN6Wz7
KEZ02u6DInSd1mO38QLoOmR09IwR0XUB+ysvEl1XLevCDjoQ5X/mECI6sGne
iJnowGZ7J6OrZU+wkfN/T4luXOGwfUh0Y7bE8Zp9D5NxpNQmxiDQmQUhmlNE
Z17LTncCXYr/npp8SHRpge8vJaJL267vlAAdiwd5nHmJjk2viZklOlZTVdIG
dC/WVTtD172Wuvfouvcc6ngKOhnPC+T/JTp568SeaKKTudLM1i9N1+EaNYtP
RFc/6L9L19UaQfsyQIfj1OapdqLDDYuk6Dr8gtmlo6DbMS8XZzjR7cNazX5E
t2v8HmUDnY856476EZ3/KnjpOtH5UrrWk+AL8Jx+8UniC4TWPV4kvgA9UHwD
PgKvf5J5k/gIZrbZBuIjnI8VHgHfgRvyeOi+I/nD9T7iO4LRcXHwKXg092kt
8SlVN4OriE95/5btN/gavGpo9xTxNQP9I5eIr0Em9jPgg3CF+d7ao+CDjm0+
qEl8UOayjRj4JnxrZpaP+KaCVZ+PEt+0sf/NBfBZePtF/RHis3oixtyIz2Jl
NLEBX4YLGg4YEV/2J0KF7svCsi+1go/DN/y8gomPuzn94R3xcQ3BvUxHp2hY
psrfnfi+IEnB3cT3ldu9fg8+Ed/8tf898YkJfkLRxCdyRFuXg6/E7d33zxJf
+aZFne4rbbBZFPhQLPDiagzxoU2vDEaJD+VUXLsDfCu+zG/WTXxr7WuH98S3
NvDuTwCfi8u2j84Tn+t5Qd2b+NyhO7RU8MXYnNdEg/hi/f+enyK+uKdz2zrw
0Vhe5lI38dFyGuJqxEffvnmzGXw3Ph+yUYH47rucwi7Ed++9ONQMPh27F/y2
Jj79t8/1aeLTQ48c+g98Pb4u0NJLfP281JAL8fW/3avrxNeex0I+7n0kB1CM
cqTnANv5tc+sMQlHuSzz5iQ3UP4iJ0tyg9OHvj57K5SGPNq8jUnOEK0sQ88Z
Tu2xqD6SmYdmfwXGkFyie74/nOQSbp6HJfnXlyCm3fVdJMdYedw7SnIMJ14l
zog9lUh+zda7JPfgtg08THKPqUcsB60mMLLvtYsgOcl557X0nKS0t308Qhzu
xob7iSRXubzq1STJVU6dVzXJOtSIXnN3HyA5zIfQ/nskhxH9uNr0/EYKCjk5
9pLkNu8Kw+m5zY87Yge1M5vR2MQBGsl5tl41tCY5T19/lHEgGw1JjHBPkVyI
37NnluRCV/qFz4YotaBK5U5hk3WlSM73ED1Hsno3Vywg3YoKhQvlSe60dGiX
Hcmd9osFdEhNtKKP+x2WSU7F+nsvPad6vNI999C0BWuUX2PbVp2B7uy5tKpR
YwaxoTKuN2k0rDryyv6pTj7KNBl5nQf48Jum60crqbhn4OHPnTwl6EZG0VsX
wJ1U57z/wf6uzkt9yV9WgRqQ/dvtgP9hOCrprETBhvZz7VZ8GKUrF1fFqsO9
FXLedjKvEWd8bxJLT61DzMH7IxkAt9C25H04U4+nTd5qrotoQG8vbXLUVZtB
6hnX39T9q8Wa1AyXOrMmFPvOBD1QhblKs+bYV1+Nc6zSAyp+UlBs4kRpmQro
liRKWtLBckzLi+IZMKGirZTt+4aPzSCFyvWDQhZFeHPYKcXDd2nIMCVlPzvg
Ljb1wqtDc/COB0JKUo4tiOf5DQcd5Rmk11HnL7ouBVdEb5ct2NWK2sJqHaLR
DLo4yD6JrJ/hl+gyt979VsRSlsHKALi6Y7bCXP01JCmRedg3DfxU6SaDAKUZ
VBKnw5CSGoWidlYlN3i1otClNVzSgN8/X9CZUJuOGq329FduakUPr2u0rgXc
QUEj4Z18PkrvveajfroFpSTwnWAAPGoYndWzKUE7gq2Cb+mB3vi6t0AIcN8D
SllT+pVIcvHdpsebqYjj1zfX24Dve/H6M8tPjHy//KvseUBBYs9uXp8AHAmG
be3lrUeObwSsAtsbEV/Ezak78P6+l67V67I2IplasTf3P9SjvZ2BOyWgDs2v
a8faaE3IfZ2d06HaWhRvni/7HfBvKsKp+SebUc7sLgGfhSpUqyj3vhbq2aOj
5H7qMRXZfc//8E6yDL1ltLUIh77MXO/h7Q2moT0u6QbthwvR65w4zkvQx3nt
NiNlgxa0JXvz716JbPTkZnuGBPTdcbX6rT09LeiPzMcnBjWJ6AxvlfII4JsZ
0zpCuVtR46Cb7KfXj1HKKKLchflZdroStH1HK/KiFP/wfueOfafaVm+AOTx3
ZJWf92AL6nk73xOQE4OVbqL6K4Db1fy2brRuQUXhm+s5JDLwhM5/o5mAn7DJ
ZeTIpiGe/JTKAsF83Mpr4tIAeMf4jHR9GRXJ6dmbLjKX4KtfHDNLAK8LH05S
e9SMZhMan56gVODdiaKf/QHXYP7wRUOQgpR35TX/UMNYYGNRiRjgx+d9b5cE
NiKWp5TIzbV1+OIWNFwI739Y4ftYX2k9Sqi+GN1R0oCttY+r8QK+wMRz9Gpx
LXJT2NcT7tuEuXfaV1yHOtw4cWbIlqkaNSRfGtu1oxnfKJnhzIJ6mn/TadIy
KEPtsxvuCN+h4pKFXz8HoP6c5Tt/zZwuRDy3LYpDUmlYlHb5wXrAG9PZ1lD3
ZKPxK3vVHR+3YB7KhiuHoI+MsvV44HAi2ly+ZeicRCvOkkk8eR36/p5N7s6/
TYGIbf9Lf6+AVixc3JxVAvMT/Tcl3+LqPSwiHvXpfVgrXuKID+UGPEeaN0eo
NgE/Odjfc8+wFT9kyJGKgjnkjtj24fmGbFxLcz1T2NSCuW9aRx4F/Ox7o3r7
gELckFM/MTVGwzsX/VyZAI/hfys40lOG/2id+Letloo7dLbN/jsK/vHV5qKk
oWos4Hfyjq1uMw68e/v6Lvh7mfDxZ30n6/DwhPieC5FN2GFWKsNWiehbpaOG
Dg04tPHrxrTkBpzhZV34DvBenfD8P2ZN+GoOmzT1dh0O5Tq07yLZd3x2bvvG
Zpwxqdi3X7oGW0TvPMMKdRhPWprZ6UTFGx3tQ7MFyrHNR/yiA/CUdwa7H4fR
8FBKrK9SdyG2HRctjoN68gjKbWC81oITs5attDKy8XrJ6tmbUP/V+8zKeRda
sEe0/7afVolY7VlOqhr00eSWy7bjcq1484FBNpmvAbgWydqyQN8/yx5pfCkG
uuICdWyq6x7SkphSowJuPTOnt7GnBWce94xybUtAYdbBjNdgfipHvTwSD7Xg
HRsDPy7OZqHJTietn4D7/vfGg1WHhnlFLPbPWBcilpDVRWYwn78qFF4e30XF
HkrsHZkxZWhrQPqPRMALHHyzH2VRsB2OPckYWo3+dm/8UAd4oa8D7cbvRswd
02hTsasO5Y7b3aoE/OPOu56f1zbgTo1xE+njDUhO8Mq3J4CzTtpe0fqvFos8
unztqWITOiYz9PIo4KnPjY8dGanCKn0FalcXKGhdp4ZsC7ynmWj52HxJKV6d
8iNE3ZmKTAUbleQAD5KXPFEiUYAV9jB9zsikIUF/Z/fHUAf3m8kPUgsy8DWW
E5ZKz1qQ8wPd8DaoZ6dNu7AgVxTuVSo1XBJqRfLp/zatQP1Ld/LtX5XGgTft
/ZRtYNOKXKpGlkUApw4frr2oF4Xcz6n/vqfeivRFEn8YQx8vNH9uuX4hE80J
rX4w0NiCsPOxhCDo+29Hu2snFwrQZu0HXUtDNCQT/De8C+bnTove4iRbOWL7
z+mOVBQVebNTf0gCvt757Yv7H2tQ0rNrKqXfKKiMMYQ1G+bQQnrMEwnUow+V
teWfhhvR8bPZMpqAB1m//Kka2YgC4z6WqfrWI5qEtC4r4NTezpXaGqgX04+6
S88xEq0Yb/gLe6FcPaCf94iKQoNOpznEliPNCCstTvj75OLI074/aSh3r9vV
XOFCtC94edhYifDmpyDX2RY0/oeiolWcgbYI2X7FgCvE1VQtu7aip3h+xvBw
OFrhXxTUhPefPq3i2/6gFQ1KXAwteOeF41l4hb4DzlRv9XkvXytynC04YMiU
hANSPK7kQH3mc10GilELYtrksv3nujx8UMGl3B3quStKcEfxGBVFOa4y3dtQ
gieiKC66UP+umPTUDL5mlHpwOcqNpxrr2Tn85IM+3nQWyT/xoxH9Eyz35oE9
jbIILJgGvJCnvlHzYj1qbF97cT1bI44rl8t6CfNw28dGSW8dRo96Mj9f1qXg
Ko9AX32YHwNN81M1pWXIqudgW88+Kg7juJz3EfCPIb9TrBfz0TEtL6nWEBqe
mp98qQPzGSD29LlPVypaLXJqqOFeCxaPj/0ZCfj08cjU3RpBCJsKZ54DXb/9
aIwUBtx57b+1ezSCcPtD2yyCt5TfpuP+D7Sz4XfwnU+ZfeR3fp4eo//Om1zJ
ZHgu3mLlIkqeW/5WKYs8VySMyx7eE1+OFKkh73lANZ/+nv5UWWX4Ljzrm0b/
Lp1LvvTv2uJf8gbqgL+3/7AmdXg2S31J6vAq4Hwh1A1nlux1JXUbdSmi103H
9HcR1BlTh4O9SZ0l7vPS61y7Z4so9AXf7FE7SPqyJ96W3hfPycAJ6COe4Zj8
MQd9ZPryt4z0cfGz3xj0HZ86sZWd9F2AU5be97qXTx/AnOCZzKhHeTAntim5
+8icXNkU1AhzhTtu5QUbwVz9kHWgz1Wr2ZVQmEP8+Q7nEzKHcscGR8kcSud/
0Ie5xYqv0tzJ3P52pNDnlisrhcw5rhYQTiRzLnHwNn3ObZcrF2Ev8GG7gQay
F1c+7W8ke2FQFjcNe4RL32jXkT06/0qMvkfHVIruwN7hn0Gn2sne9Vq1SJO9
a1sSCoA9xec/GuiRPZ1T1KXv6aUQrR+w13ghXjaQ7DVjrDV9r6++MDSFO4A3
PF7uJ3fgjxiNfgd2DsrVwt3AjSVO4eRuOIS9eEHuRmJglxrcGXw64caq+3Bn
3JWP0O+M1PiNVRfSOBBn9XIZuUsXPivQ71L28kU1uGMo5u6aC+SOHb2oS79j
Yp2rE+DuAa/etCZ3b1F1Lf3ueZ8eugB3Eo1SdoyTO1nxacCN3MnXKUkLcFfB
l95/Su6qaupj+l1tF6WZwB1GYhsenyB3+Nz3+sPkDjP66HjC3Ua7FK/S7zbX
gDr9butdiHwCdx4pjh81Infe6frgNLnzvfeK3gEvoIubla4RXhA7X+ZMeEEk
ZrAUeATpfog3JDxy/7L5e8IjbwR2lAPvIAnh6hbCOy+y/n4nvFPypikQeArZ
7zHjJzwlqn6pkPDUqxm/AOA1FCjA3kF4jd/0kybhNZn/pI2BB5G7v74x4UEk
Zk7nQY0h5m7gTWS654Ms4U2VKSY6byKtNwLAs0i3ZLZPGnh2ReSMDeHZd1Up
VOBltGrL7ZOElyXEalIIL0dtS94FPI5+b33rSnicY8VthvD40TFNMeB9lJBP
jSO8P5d0pIjwfgdPyB/QCci78HEJ0QknPlXHE52wMNkyBboCbQ4Z+050xf30
jXRdcbtndQ7oEPQq/4ga0SGS1eWCRIfo9cmrgm5BAb1PdhHdEqNnVUB0C8vL
skTQOej3+gURonM4/WTTic5pfcxYBroICf9JeUp0kfQJn2tEF32a/U10FEoJ
a9jEATrKZu7yDNFRO7e5YNBdSI0ve4HoLs6gTheiu0zrt78BnYYOCbVbE51W
YVj2nOi0bisrGug6VLe9aJLoOvUQD0mi65gWQo9aXr2HgqO3ThMd+HPDr2dE
B3JUjfeDbsTTX4aeEN3oeUCQrhsv733wBXQmvvXqzDeiM5WnKCeIzlRN59gF
uhTfqlM+RXSpzKytHdGlvB/uLYKOxcfl3VuJjlXYpRRIdKzv9cHXoHuxUOLV
Z0T3rk7vmyO6N4Iq9hN0MnY57DFDdLLWGX26Tj7IvUsddDX2ui46QXT1Vlnd
cqKr2Q10lkCH4xMpc6FEh3us+axKdLjfyFEv0O34hFxCBtHtZZaXvxDdLm/H
+h10PrZVNh4mOv/bdFYx0fnDNyZfgS/ATytas4gvGMrV+UR8AUvVdnXwETjP
QFid+IjxU5QM4iPmi1TZwXfgGtvXCcR3FCQO3Sa+o5JL7Sb4FPyx+FM18Skb
V/bRfcqbwJJg8DX4QfgGTHzNZuXAOuJr5M9ciQcfhD+0rdcgPkjxzhcG4oN0
bj5/D74JW+3hCia+SfdqQBPxTTmtu7zAZ+GDtTZviM9K2SNK91m7HTbYgC/D
3Yzhu/vAl33LGkgnvsy67I4k+Dgs/BvpEx8XxPKKg/i4P6u0/cD34c6N7tPE
9+X86TAnvg8fEMgHn4jvtVapEJ+oPiE7QHzid1/3P+ArMYNHmSvxlTfmCw4T
X8l8SJIGPhRHSl0fJD6UP7d8B/Ghqepq3OBbcRuDpQPxreuOp04S33qE5jEJ
PhfnaGm8Jj5XYJfHNeJzM8fH8sEXY8Hw9O3EF5tz8dF9sU5ojTj4aGx4ejiD
+Oi7vcb5xEfXoa2J4Lvx0rWBJ8R3+5wzP0589/sKR6nE2nTsf8trnPj01d37
W4hPV1j26k9OjcIWH6tqiK8fogRzEF/vxVIWulB/DbswzZ4kOcDKf/OnSQ7w
N+Mpu7L1MyRQpSBIcoMzy9MsJDdourAlWHRdCnr1bEiR5Ay7RezoOcONzK6T
q0NzYH9zT5BcYk90rT3JJey8jLfttyhCtxQZ5UiOobPzFD3HyI5sLk06WA76
a2gvyT0cdRwESe5xgXpceF99NcplSQ0mOcm5VcfoOYn5/PGPdf9q0dt3ZX4k
V3lWaKFEcpUWFpr4w5l6VMNZakBymLNH2G+SHCasYc3uk3mNaJV6jwzJbQ4t
uT4nuQ1TvLCisxIFPX4x1UNynt8dTPScp9w+7/6/582oIzsgl+RCr2WZ6blQ
+Dep20crqejm+l3CvDwl6KZvcSfJkUy/RYq8SaMhDR2qI8mdWOpG20nuxBHe
uu6RaQviY09mJTnVwQOXV8heSKUcrhZ/T8XxPiZ3K5fSUcdJJ/Xes+BDr/6u
GJag4nKDwIumGXnow0D6GhrgYUoHJa9rNePOMr8bvpLFaOp2WHkM4MX8TK/X
ylDw31GW46uDypHjupKe04AfPvDVSPBrI36oFfPrS1E1imqWK502hTkPNvIO
t2vArorOud4d4Mr4YyMdAd9F+3DKq6oOt9+Y3bWSUI8WG4wfDJvMoH/dNh8X
GjE2LtIcO6jZiIQ1jmmfAJxb8ZSMd3UlLrYS23iR0oR4/IsVk42BX06EbRe6
Uoo9qKsah9ma0X9UV/4/Z2bQqSu09NGuAmwed5FLRZCKypS3rT8DOKtLwaej
G7PxJN8TPvMV4BmPhN/lRuA3OVGdCHsSlkpXtw+PoaG3FxheiwEeI2/L2e8Y
jFcOnlf8/ouGLn30nyk0nEEDn/ZnHRx1QtkH9l1UY21B6ZPn2QwBX8N7ciWs
JAqdUbq9dPoLDR2+HLDABrhZ1+HZ3t3pSLhTZ/+IIw3dztxrMG0wgyS7765N
Cs9DmT3dboM1MIcPPwZPAP5id+2Kt30xuu7PvP0QrRl9f+rcsgF+x/fwU41F
lgrU5NwlPRFGQdYLi60agMuX6QY8t61B+82z1s8KNqFJrkc7kgB3HuVo4j9U
hzR1Ttmt921AZU5zO7ngu56ISpZQ1zegE1G1+uFZdYi1sUY5EXAmxUdb3qc1
Ir4A+5WJMxhNpVw/ogB1U5GdMRlioaAU0QLDaOZK5JBxAX0E/AxD0DXpo81o
cYLJoi6gBL2nPFAPgL4I6ym6LB6gIrcDU28/duajc3c+IXHo4/cro5Vso1S0
ryhX7tJsJip5yGTSCrjepvCuaQsakmucVxZgTkBJAq94zWBO+uvON96LpqE7
rq41kSqB6D6Hb34/4FssfvbIRNFQzVHmJR0Pb6z9n+eICsxhXdypuORzNOS8
ueJdTlUMTprfbfIUcP4nCZK1n6koWMmfRTEjHVNOa99vADy8O1E+E94TpyZG
jMTmYdvpR73/Aa4SWRuQo9qMNkmojmxULsb5H9iz2gEXutB0Vn8PBclThFeE
ispx9CetU6lnSS70qOB0cyNCmXe7X89U4617Xm0+D7h8zkmvgiMN6JReYVLl
z1osvvSRexXg186cXtvjWYeWMjU6K1vrsa8mX1AgfJd6pu/XnXAXDtl/3Mro
2ogvbkk0+gv1kVibO3rlRwU6wdA3kPezCWfWzPJYA556O8fV/1YJOtnlb/VV
sRlHGyjswlD/aTU8WVCYj44aJq5e0qLiP8h0JxfgPZUsMa72mehFatPBe7w0
fHF96rab0EeGefFP92TjkVWZ1PLzVzS8veMidxfMwy83t50lu/zQSrrU68EF
Gm6+HMaqCvimWzYsrJWB2FvK72rHMg0vbXK+TYF5UxzpF7z0NQHvKvFm6Syl
YWOmk3utAFfPXXcm1CcLc4t3aFsI0/DRr8nrtgPOqvbObG6yAD8XrObg1afi
6z3RDN9h/hPi76eGjZTiuKuri8dlmrGmzEjpGOCiSXGK0bFV+OnuG3NdnU3Y
wGStNwP8zvePQWuLfWoxcxEDlVmyEd+52mxyBPDi71ZGX/zq8VuOMwfbDerx
HfOEfyGAV51B5sG6jVjixbWn/Kq1OC+mYvVq+C6GiOe6VoNNODV5lDeWqQrb
TzUtBQJ+gO/OHKNEM57Pm7i0TrkUa2pvL94DdfN/yzkkeISKp09z9PjLFeBn
nJtcGwC/FKo4bbOKhs3jKVWha1/ie6cPoatQf1bLQNtT3jT8K+Vh62R+PN5x
9M/SFugjn+/bq3IlNMz8YjDP7YAf/iwc3ZwP+P6fQnf2g27blBmc6sf1AH0Z
DtujDnPigNx0q7VpWFPksLrzqkQ04r12czPg/L5mj7bmUHGmufm9TQ+yEEdg
nKIMzFtITlJHTkszTp973fr+cwGq/LtV/D7gD/SVmV1SKLhg0/f1qa9LUVbi
4YPVgIcmcZdmHm3CCbhi1N+jCl3b+PBZD+BxZu75nyIb8I4WPZXEG7Xoo9Ko
eyeZ883jP/eU12GJRMbJfvLfte3g4MoB/ETTC7dGVYzzG1hETY43ohzz/+5e
B7y95bry+ZwKvKh3R3bVlyaUO/zk7RbAxa8yn/OpLMZKKuKzWLkZnZUTmY+D
7ypeaPlv1+08/M15fW7MWSpSzJ8o4QBcQcdwcb47FbM4zmW1itCQ4eKeJC+o
28fkc+t2JodhGfzD/ksW+Lgvtl/6of59jve5jH9fQq8CbZvW9NFQ/5qr/DKA
399Ywlf/LRo960rbwJEDOJfKucfQR9TWxed9LRN5VXZmrd9PQ12vUdwUzMN/
OZGuDZEFyCfsuQWnOhX9vJ84YAr4xXMLxsJaZWhpy1w5I2MzaotuzuyDeUtQ
se2wB15cX/sn/pxdE4qp0/rrAHjz32bfJPM69ENyc8KDWw2InbPuBz/gzM8c
1lgmN6C7t2WCGQ/UoVrJr5HzMP8tKwbqT140occ7jCIjj1Sj7UkNrV8Bp628
U9Q6DjyhVzQcG1qKRC+2cP8BPOwcrYHpKRXFSF/0fOSdj7yYcssl4Pfrc9af
nnCmodFbCeP9B9JQUkRDnA/gy1dHxP9N0dA1g4wi5i9P0bK41b1pwE8cG3jn
Ok9Dvov3Xnkw+OEsfl6xm/C9M2Y+Mu2PaeiD4y9mrbFEPDpz8M46qJsVF6Nz
aSEVsW/u0JbekIsVwvnfpQN+r1f/48HrzUiaSbbLu7MYd/SnSp2C+se++Wt4
raYJ6bO8bVyoqcQ2Qt53fwHuL+PX8DCnAcUkKQc7R9biS4dPDD6H/mbO1W+N
0KhDLGWMvGvWN+A7juvSxWEe0ic9mB33VqNtN037RnY34bbs+tYCwMcs06LY
D5UimZTErQ59FFyh3PlxL8zbgPpO++iPeYhFY5NKoSgVH9ry4Yg74Ak/X8T1
eqYg1tb+5RdsNJzBF8BSArhdixzzEfdHSNa1+8KuuzTMv4XN6R3gzNpxZoDj
1JEDZgTfrWREx/cM9n+B38FHzEUXyO/sEw2n/46akdBteC5+weklT577+oas
Anlu306ZJHhP7ErrYCHvWeo+TH/PDWp2a+G7sBeHLf27bg1+oX/XZMk8D9QB
67xI2ErqcHhalF6HjOijrVA3fLbOOYTUbejM7AdStyZ9S2OoM/5itAuTOtMm
XOl1/pl5fhL6gpVODdJIXxLLDtD7IrbE4A99xHaXC9eTPu7597KL9PHmhlDZ
dvL/M5n79UUT+p7SzkXv+6JjFJkTHJ2zPOcOc/LukBB9TpTXeR6AucLWDZXv
yFx9fHaCPlcvZs0NYQ4x3+f13AMwh4omLvQ5tK+6SOYW/xra6kLm9lQfps/t
bJmdCsw53rbWlz7nGSmB9Dn/lH+E7AV+NWKWSfaCInKPvhf79df+tQD/f2Uw
KoLsUcDLUfoeeW7odYO9w2x7a16SvQuViqPv3aUddm2wp5hNLy6N7GlR6hr6
nn6/laMLe40LnonXk71myvWn7zXFqOgi3AHskL/qErkDr+5ept+BcKYyDrgb
eIJimEfuhs0rVvrdeLFBfqzuWzTuSbZiJXcmev+vs+TO7NDi4DT6fQlLnvBv
J3fpkA8D/S6ZtxedgDuGVJNKbpM7xqC3hn7HpA6KHvjVnYq+ln0qIndvqDow
kdy9h7sDZuBOou+5avQ7qf+hmH4nJ/c+d4e7iuT1DH6Su7rxQeJPclfVo6Qt
4A6j1uUbiuQOD5z/0UnucIRqYjjcbRQY91eG3G1J2U30uy2tsms1X3kdEmg+
9IPc+YMLppzkzpfq7agCXkCnXzfQeUFF0pXOCz9cFRqAR9Aw6/JnwiNL27fR
eWTpkSUv8A46ay/ARnhH3tFahvDOlqnmfuAp9IvnFoXwVHtIpBjhKca9XKHA
a+inLYs24TWduzfovPbSTtIAeBBNjZw8Qnjw2YP2TYQHTyQLPQDeROxtLyx9
gTdjFTnovCnYkeYOPItGLyuFEp69Gd9LITwbpr/aAXgZSXXcZ54CXk6qsafz
suna1EXgcSTUfDCX8DiDbJIS4fGxp+ungPfRu9NZc4T35yOkXQjv921yWb9O
ohnlVXu6EZ2wmrJYSHTCJ23n06ArEM+B7P1EVxRe9qbrihChR1agQ5DJlcVk
okPeJI8zEB3CuapHG3QLkn7yU43olvI0I7pu0a3MYAedg/QnKzqJztH98MWY
6Jx0nbljoItQ5VWvVe9AF+noW94huujhDyrRUSh1h2I90VHnc4/TddSCY40p
6C7UWBawn+iu/Z/KVhHdFe5TcRJ0GnqZVmZBdJr/PSoj0Wk6cjM8oOvQTOKn
7UTXPe/O5iO6rnJFOJmlMhBlWax4EB1o6hd/i+jAZ6KTtcW7/PDcV+9BohuX
bmMWohtDFO+fvy8bjx2H166KBJ0ZOs9O15k2/L9LQZfi3rW3lIguTbXcQtel
CerCbIWF+ZjN6fAaomPbald2EB37SFcsFnQvlvaOv0B0b638EC/RvYWnt86B
TsZuW7WGiE4e0A+j62TL+9MroKtx9flPXERXb8Wb6LrauvDKVtDheCigoJfo
cD5Vs8dEhzttyQ8E3Y7tFRrSiG5fGdem6/b4hesYdD5uQqf7iM4XW+Gg6/wO
qRhb8AW4aL88437wBXHnC3SJL8itEI8EH4GPddym+4jtenoviY+4GnZWA3wH
Fotec4f4ju1c/HTfIezurwg+BSfLGfUqgE/JUB68R3xKTYlnBvga7GO35TLx
NQIW6cbE12hwnRgCH4RtRF7mEx80z7eW7oP8EsregG/CNnvVdkWBb1ovMpBH
fJNFkMh78Fl41jLChPgs/2Epus+y/q7zGnwZ9ovmlSC+zO7ifmPiy/4Fe/mC
j8NM7cajxMeFlR6m+7hHWZ/swfdhnk36vsT3bX+zrEZ8n3fpvBX4RPyywsKO
+MQOi0wl4hPT5c7vBF+JPc4f2TkJvtINBcoTX0mt9qCCD8WXTaNMiA8NVehF
xIcWugm0gm/FV1X+3CK+1ZVRme5bX9wf8wCfizeH2O4kPveyw3/bic99enVa
B3wxHpRuVya+eEBXme6LBTwTe8BH44RfJaLER5cGsdB9tN3V/9aB78b66l8C
iO/etE6Y7rt9snm/gU/Hew+slSQ+XWsB6xOfjtevGgFfjw/4H2PRB18vwR3w
m/h6W5Tpf3DUCdN8tK6SHGDf4dX0HMCbZ+xYv2Mwaty3T5XkBnpGQvTc4Lil
fp8IexJaXZXnTnKGMAmLdpIzvPcvqjq6MRt0896jJJcoDr3wi+QSvJ2rqke7
CpC7hPw+kmPo2YusIzmGN5PeFqErpSitKWaI5B4sL1T3ktyDbb+Yond1JfLM
vMdKcpLsV2fpOcl/tBrWxUaM0jT5B0mu8vb6qBbJVYo39Jz1qqpDkpMpgiSH
uVBUFEhymHcyz+6H2zUgMQm9fJLbOHmq0XObzGszdoJfG5FQaVI3yXkENg+V
kJzHW1vv41oZCjK3DNUjuZCgalc3yYWC02SOXddqRjaBvSdIjlQrL0nPkVSy
eVuGJaiI9U+ZPMmdsj4dp+dOA8o3W8TfU1GeU68/yamG+1rVSE7VvmzJ+/Jm
M/aWpdjYy6ajojG/z33XZlC/CFX+K42C3zxLlXBhzEOCZeKUdsBFM6Vkw741
4Q3MXMcEdYrQkUPn3sG7o6qwY11/hhrx6zyjneJXypBG6d+D9oA31yH/zKQG
LK/Rvm3MoAqxfo5p3w14Pk9NhMsh8I/XZza0rqpFDKrb5GquziDJMGrbi5ha
fKT6R7FkcR16J9pUoAM4wwu9oujcaqyg92W+RKUBCfya2fj2ygxqYza7fa6/
HNufSHu1lNKI6pyk/U8BrlMi82ilphhXG+qtKvuvCfV4uea32M2gxqyVOAXb
fGzk+SNjuAfq+ofP9ATgzy/7N60tysQzhh2cHfHNKH0oB7VfBt48kty3pJmA
Az/3qSiLUdGdP9//mAMeLyf3X1j6Q1z0Oo0v3pOKjjGqUv9dmkEsvM+NA9Nc
0TPjiGubn1DR/KdbpwoBl7c5lFr0MgoJ373CH2hJRbtiQvzvAG5YZs+1yyMN
Zb+rmv4z24xS8iTdrAAPVuWIsxvPRaWlv6Y0VZvRq5In2ucBL/C6mL7Frwj5
GL4Y1DOhoO0xyttcAV+7vpFbubcMiVEW2f6TbkKWy0cGMwAXRye630xUobsD
bfrePQ2IIh5dMwv4WXHeO8eNa9GrAbnDacfrkRSX/Ig2fJfPaRe53s31SNwz
4iR6VItmxDQbygGPti34vPi0AT3sdNI306lGW3yfyshA3bpObtM1/NKIWlt/
xyBUjirM12cVAa7DEl1g8K8JuTQ0tLf+LkIa7YaX5aEvD0zl9Hd+oqAsRtP8
HL88xFzAm1oF+MNXdaOuD5uR9TW2mvc96ahRrLBWHvru652U3rTYjLbWqLds
m49Fh3rkL2cDflJk9Yl+mHP7d799LnDfRS5XGsrYYK6CdFl+/BQGf6Ry57w1
xRf7RFWdtQY8WEhkdcZkM2r10n49nBeDQ9SLnycCfmYB1bY6N6PUDJm9zDvS
8T1RfIUGuImKLuctCgW51B+qV2PPw//mjj0mezEQs1D7/VMT+poizyHtXIRv
5c+6dAJO5dvyi0ZtRGJX/MsF0suwhVi3fT7gr2LHTJs9GxBWiGVdSKrC6x8J
ergDbhkpGblqVT2KDtdSVj5Qi120es9LAD669rPfmGEtKnkbYKY2VodN+57G
dcD3qrPe2IaXq1CU57bBKZcGXFf82OgC4PISM/KPV8rQt4TzE+l9jXh5Zyf6
CvVch1Y0t1cUodTPFT3/NlAwKnoWZAP42LzhlcBDeajFMGXgFUMzbgqLpw1B
v+RfMgTdX0hDx+KeiNbjZvx105ECc8CtZRb7d1yORmqh56SrEBWrxrGwfYJ5
sDj6ctdKlRu6dYH9cdEdKh776nfPHvAKvogxZb9H+Lu/cbePOxXbGNZYMJO/
t2V74fcrAT927/DrlqLi6wHqVjUwh+84Lgf/nXiJOb9FTF5IacYbDj5Ovgf4
FZUrVbtOFeB814MBX95S8JyNroXNJfLv6hU/n1sowQekHuVJ4CYcn3u4zwLw
Rr5Y0x8XKvGB9RpyotcaceeBjcaOgKdnDQv4eGG8tlb0ctOHerxk1rzlBeBW
16Szp+Pr8EWx2oku7jpsvP2U+hfAK78592dpNWBlhTrNCfUa/KuyS10R3t/J
7tjpZdyI6573f2xbW4HndUsS0gCnvV9hpfxuwo+EL8sWeBRjo0Hu47ugboPP
qgN6Zyg4XPPzx+CyPNwR5VgZD7jjTOSn4dRm3Le+i08lNB1P5Xir8ENfZr6q
0+y5qXj0YOafpz+jsddpB/Z0wEXiGUarNahY+MW774lb3fGGI+x3BaHvw8du
U6olqThL36XJc/gRSsosk4oGXHGMJel7TzN+HHbzuRlvInpJSxVkIPO8qib/
3JFmHFAtmenDloU+a335dgZwfj433RtmFLwzO1Wq2KwAfeYaqIgEPLe3JZEB
NWH/yVuxr1dKULCSrW0j4OPYLvHUcAOuPH7tWJBNJbogYPag9xrhkaAXv3Tr
cZdx4R5eP4zMj6fdeQe4wUlesdV+tXikWVjhS0odojy/cqkM8O5/h57PMVTj
20sPOZ1MGtCTCSuRe4DvPNX48+uLMuzA7yiz2N2IjPT32CsCvm6LboDJ10I8
UpaST+GioPNPTMOG4HuTGn4UX6K8wqlifXGG3M2ovGlvijPgOidvH9umnIyt
A//TtHzbjKiXjJWWoZ4B39IkK/JCcNUNp8sbj1HR66/qfh6AHzHgVD7vfxsV
CIb9Yz5PRYe17KZ/Qb/WscuIxIrFIvmC0PpxUbgrJQ3yToB7LeedHzydicYE
9xzlTWpGC/vXSM7DPHSXD04bixUgltW6587XUZDHPoqnL+B3s75ErvIuRW/H
g2X7HjShHzECd3YCjqXs7N8+qEK7VB4oaf5tQNJGRewt5J4HzV1ujq5FuZOx
QQd31yOGFkXHIMDPML9fV15cj1zCdpR3j2M0N5KwdBlwYwFB59mHjahAk/EW
/6ZKxPP9zm6yFyFeuzc9ZqMgq4HBHJ6iYqSdf0L3OuCi41Gbx49CvVoqCy/M
5SI9jT9T4WQvWjTPTW+iom6Zg7UaX5ORmu+z8z2Af342MqN6i4q+8ip0bv4Y
hKJEMvjE4P03PnCUf3CbihRUrz+5FXIXp9FS34cCHquirm3LQkVnNJJz3AsT
8dE356OYoG6zUZybY+C56gw3uf4sv8Ln9viPBwKeqbD3/sI6CiruvKzKNlyE
+XSWuZihL3zBfno69o3ohHZNtYp9BR4W0D73FPDXD209NLzq0ektmpo+9zH4
mKcMW6Dva9anDR6Xr0UBbVen9jPVYxef2qgAwG8YO592O1uJ1pgUn/76rwH/
9+wu93fAp2QvvGuiFqO0A098vWKaMPe+2Z8nYd6cx+oO62TnotURKgqP/qPg
hjUaysFE5yy2vdp2JBl9YlT4d+1VM87LN6+oAZxPVV9lE+0BelsakmXAQ8V/
Or/39QDuouPRAzgeL9lNx22TZ+j4rfd1XfA7OLy+gv470c7K9N+ZubDHEZ6L
o6RzJMlzleTu0Z+7/tH2n/Ce+NfADk/ynu953tHf8/2igBl8F+7XYqJ/l4mU
Lf27CrV/DUMdMMfwmi+kDncrPtPr8M1I1A/qhr/vYNIhdQvJ16DXrY0n1QTq
jEW7N9DrLDq4eJbUOU728UPoC1b2DBMlfWEV3chN+pK5c3EH9BEPCv19uwR9
dLDfQO/jxWUvHeg7frqm04/0fcfDK/S+a774pAhzglPPpXWTOXHZ5kqfk8zH
s/MwV7g7hn+czJW/0zn6XMUGOxvDHOIfj8/8IHMYVZVIn8PcirZNMLe4zbKn
lcztBqUp+tx+u1/NDHOOeXurasicj1xa0SFzvrb4kBvsBaYlLfiTvWC056Tv
RRHjLNkjLBDP0UP2iMVChL5H24KeXYS9w++q2ePI3vmwdN0ke8fay3oV9hRr
PZZSI3vacP8hfU/jTqXEwF5jP9foY2SvL0vleJG9dvWuHIM7gPmGnlwjd2Ca
aSP9DowtWB+Fu4G5pC9okruhxOJzgNyN7c1rOeDOYDWPgTZyZ7S/nKTfmfbN
51Us/W/jf8KJ61jgLjEe2EC/S6eaWELgjiGjG2cdyR0zm6jxJXfsxFKlA9w9
xDy5VofcvbF1e+h3b+CiUw/cSSQVYpNE7uQD99fJ5E5u8zRMgbuKvohtKSN3
1Qc3h5K7Krshh3XsRRlKS/wpS+6wAW/sDXKHP3YkZMPdRvInF7aTu+1+ZEyY
3G3eBZHDcOdRkkWQIrnzN+KY6Hf+smNNBvACsuwPEiW8sI5LkM4LgUf+5gGP
oE0jAiqER1YNVQYSHlm671QMvIMSEu5nEd7Z6GFjQ3gnovKJMfAU2jyuxk14
as2fHDpPfd5NqQJeQ2lRh2MJr3WvXKXz2tt2tmzgQeTm8ege4UEVlsN0HtzE
xNsGvImOCPh0ewBvcpn50Hmz76XcT+BZ5PBBSSIZeLbfytKf8Gy3yeu3wMuI
8Te/4jPgZTbf6a2Elzvn344AjyPNW9tlCI+zdCA6j/dZsIYD7yPOTV1LhPcH
E+IqCO8HZ9Rxgk5A9yy7tIhOMLAJ1yA64X1VpxXoCoQYQ+aJrqguK3pBdEXl
v6wvoEPQuMC9q0SHOL1dUiM6xDqUOw10CzKzdFgiukVK/q8a0S22cxFCoHNQ
AHvTDaJzUnd50XWOhfqOs6CLUJ+mizrRRT0HvM8QXVQxf5noKCSbf7ua6Cj2
dem9ZC82sriWg+5CHKMXoojushj2NSe6Ky+qyg90GorzTlkmOg2n05KITrtU
4PEYdB165XEvlOg6gTDfC0TXqd7wugs6EN2ckB4hOnAv2z9zogO5PQXzQTfi
H3Oaz4lu1Gadv0t044qVUgPoTPzhwfZjRGdaO5uzEp3ZbeD5CnQp5newPEh0
aWtaaT7Rpb2x2b6gY7FCr+9XomPjzL9QiY79FfDXHHQvPuPQ84HoXus3bHTd
e6ZWTBl0Mo79fGmR6OSObF66Tq7375UBXY3/mq56T3R15wVxuq5e86/rAehw
bCIreZXo8Owbb2OJDv/yYmsy6HYcoPbkFNHtXrRflkS3X97bagM6H/cVFnMQ
nb/BKsqd6Py8jQtrWqiNWIOl6y3xBUsJP24QX9Cy3eIN+Aic9GlZmPiIHTys
dB8xUiPJD74D5zG8pfsOU62sR8R3iMUVt4FPwRpdHLuIT9G2Eaf7lB3Bu7eA
r8FJqkKsI+BrNNpmI4ivsUkZYpgXpmJp3gZu4oNeuy6bEh8kaVlvAL4JdyUM
+luBb4qw2E/3TWc5xAvAZ+Hx6DhtDvBZbjtiLhGfNcBZ+x18GR4de/mB+DJb
Wy66LzOsP2oNPg5Pc+jTfdyha8YpxMedGEwpB9+HD3LuGiS+z1il/xLxfUqH
vp8Dn4hrPPZVEJ/Y/d/Wl8Qn3pNLngZfiat93W8QX5n3vlKa+MoKS4UT4EPx
rT8mesSH/jzqU098qNPiG3fwrVg6MF6T+Nb4yIhh4lurBiY+gs/FZ9SmrIjP
vc/2ppr43JC2yZ3gi/G39g+7iC/2f/P8A/HFx4p4s8FH46TfJ6eIjzbJiWQn
PnqImvQCfDfW2mK5Sgt8twt3mhbx3XvXdrODT8cjKQp/iE9PTX/iSnz60IcN
geDrsWCf2WHi6z9qZvkRX2+tyjIQkOaKCz4ccyM5wPWxXl2SA+z4t8EyIv0h
km76sY/kBnLCU80kNwjLYZ5b0kxAEQ1pOiRn8G+zpOcMmvoHJtcWZaJnXsf3
kVxi72S3EsklmE+nPVSwzUdb+4drSI5RFaBjQnKMsy85U1ZqilEdpykzyT3m
nyblkdzjRc5A4Ln+ciTxmb2E5CQXv8f6kZzk3bNEWnRuNVL4nb1McpX8N2b0
XIUixPL5RUwt0oxwziI5TORne3oOk8awJsvlUD3amGm/3LKqFimL18iS3Gbe
oSk0M6kBBVpZ8pGc56AZrY3kPGclZYf/DDWizqBKQZIL/TksRs+FKKuTjod9
a0KeUss7SY50bHYVPUfqyXh07CuNgkbt5w+Q3Cn/15smkjs9YdcWeXmzGcX6
GtJzqtX/xj6RveDlDv/nyUPB4pujqnc5pyEJWt72JU/wWZfPuGm6NOFv3JTQ
ty05yNLytc8s4IdKDjRypTTii//WdQTYF6K9ZwJXvwPcfbf+VrnEBowtWwR4
9UoR986qoFTAl/Y+f6LiUI/l7xtI9P6rQJfe3Uu3Bby71OwvL3sdPulufvu8
Uw1Kly6+yEOeO+jJs5Mb40YZI7Oct7Uoqs/PrNYD7uq0b5xfZSU2v1QfdUyj
Hmlz9YdbAJ57SHG0hrMMjxrkiZuGNCC0bZfTb/cZpFBx9eM+qSL8PSPi26ZX
jehREGvEE8BdPVXU98FdoAxihtzIJsS/VaNOCPCNNXXx/o/TMdfNhv7ZUxSU
xlhfTHED3cgsMSZpGIdlFq9d/NVBQYfvR7DYAz6hZV9hY3If839pMnXlbEam
ir94BACv6eD8FVviiSo21roM8jWjKkeV4jHXGRT98UN07b0oVPb5nt2Z7xTk
VXFCHAOu1uHGH9eVitgP+WcN36Wgo9N5uzMBD60QcQvJyUHG1/b2XfvQhHK3
Ml1JB9z53gRtPLYQ3Wqutc5fbkRi9Q68FYCLjR7vNMopRcJHLv09OdKAFoM9
7gwBzihRxb7ZpxIpKqbxPo2uR2WW5sw88J5aHAdkktZjFBvf8e3hnjqEI05F
XQB8RdSQa4G3DuXYVXEE/a5BwfdXnSsFXHrwSmD4w3o0/3Y11c2qErl919/G
BXXT1TlW7kJpQNqJjyUtHpciVGp+0AtwIbneKd6ORsT4jpGDxacQuS5++zsC
eJCI0K3cpCbkcMhwdDokB5lkamXrQB+/Wh5onEYUZH/P6+3IUCqaOFwfngd4
+Mt4W/40CnryX/zYi43RyH0PRWsTzIn2v/F9W7spKITJyv2plg+quMNRchZw
u4Ib0Z/aKCjng/xpsQf++E2zg3As4HEPimmsTyjoIXNASHJQDE6Fa9QOeBoj
31UbHgqSfqft3RuQhi22mW+eBnzsTnn3tH0T6s2u+M7AnotlS2a7FwGnnHR5
PvesEXX9c/IUzCrEIkUHb8wBviXZdZjhbgOqSRlSmH9Ritf4djP1A27KZrg4
rlaPaoW0Du20rMSupuqeOYDXs+TltP1Xi5b9TZQ7PtbgDXIR0o6AMw1Z2evc
qUHW4j7xaZvr8P6AZmEhwEVkhQSq/1SgEq9b1s6+9fh0ZcdwB9Rn/fI6lTSJ
UtT8cX0tS0sD5ijmMLUH/O7rhPE3uwpRz2giv8nnRnzk5sLABsA3yw3/Pv7y
FRoRPGF1ndKEv2RarUuAvjBW3mewKE1BEZt38NU6UnD2lN5zOcBbXua7Jv2K
QBeZ/jocHKbgV+2JBj0wD7M/W71bbzmgW7553f+TdN7xWLZvGNcQlSYasipK
VEJkpEsklJFVKFFokDKizKyMqMwKGdl773V5nseqEOk1IkIlKymEVL/zun//
fj99nvu+r+s8z+M4zj69r8K2Rhy08nC/K/DZwo+TqW8eYuGUBpF16xrxQvTN
CFHg0eZRO55+j8csOkEaj2kNOFqq3Woa6nN8dcNr9VMZ+A07J0uCZAMuiB9o
rANu6eCm/TY/H39bkzLGYVmPP7i5X8kELv7zwHzNhhKstPxpf4FpHV7+d0Y5
BXiJoh9z56EKnLU/uugYNwOb3F8ZVQz8+s70f60sNfjau19tFvE0/NmJ92U3
8JcsfIfk62qxyDpNN91hjE9xp9qth/f8zHMZ/dOlYxvde84+wlVYv0PHSw/4
A/V9+71yGDjAvnNpZmcZnjgoo5IGXEnMK/TrmzrcS6/X2tZZiPms2sNXwbn9
cb1wa29xPS5kcbs8mpqDK7o9P1sBjzzz6c2yCw249ZanAtZOxhlW4x7vgA88
b9n+l96A+TXnrTcFPMV6vyPjj8J9aexKHDw72oBTu461n+yywezjt8PjgYd1
WR0ZbW3Aisbt32qUHqENn9iGloA7NMW07brdgIM/naiwEnyBioPnTTWhft7r
HG6Y7qnHfp8PH4oPyEAfvzzTCQVuphWRULqsHqPxq9pJb/ORUsAqhwbgcgN/
JhQmGdjl+mMPo0MlqC1sYdMocD25+be0WDrOeJCwzlCnAh2a62MlffFjdLdJ
N/jp/dfjSqUPkLlh+m4W+FJdnMbe6hq82zX134f3teiy6ofHA8Cl/lzdxjRS
gXXCvixcsaEjzS9ffpYAH/rCN3ajtARXnKlwqW9noP8+R+m5Ad99I1a670gB
No/m48pcqENO29OfHgZezOd0X+ZLBhbPtwn/O1SP/nl8FB5wIee5UntxLB6r
acjXzvo3oClOvh/3gIfe2dW1/eoD/H34YorUSAP6fW3HYS7gWz9fMUm0u4f8
mNXy/i00oIvi3h75cC/XPQL7RbfEoB8ONA79mga0b5t7qBrw1Z/1zmhvTUc7
P2soiok3IK+HBw99gXpYe5DDKak4H/2rUI4q1qtHyUbfVgYCj2n8s68gpwTF
hUcVnttThy7u7nCVA77FaUWqG+QL1oC2XJZ0Orp+7mjcItSn3h7/jVllGKnJ
r9ys/rEWvdFqHn8F3CN4xWTxGxqySTSZiUuoRqyrnsvnAOftHVIgfx9ZeDxg
NYO5HD0tXV6UDHzj/W5x7ZE6tLTxzH68WIhazT2S8oH3J5x2oS/Wo199Qz1G
wtloz8tHT9uB7woy1f9RBN8zMZkv3/kCXRPcobES3jP0+WfuLZsa0Tfl7sjf
Sf5IS3qqWQV4k6q9yD62RlTZPXOkOsUX3xi/5h5J9OK8wThzcgNS/HNtxYz1
CyzG7qoyR85BuGSrTV894uH5tOj3LQsz9bDmGMF5Nh3Li9hYXIfkL1hrh/8u
xK4ZJ5gYwLNHAy0tJBjo74knMtXC5djZWuKOCNwXnWWTTooxDXnwDi6tmazG
XoqNF4KBc8k5JineqUH10l7BxltoOG23rMg34MtaWzj5s8uR8j7eEvFxOk4V
Fcg8DvUT9aCvq9W2CK1tO7ExE/Ld/tVP1vgDT1Tkagkuy0YJjO7o8bB6bFf8
fboGuO/ll9an1iSg9IjzV0vON2CLh+Ohn4AP8KxXNxDzR8sjea971DZgpqf0
gl/AJ6ck24Fj53FzS8IDHbIprr1TJQt+Bz9tarpCfidHqZX6Hc/Sbd3wXOw2
eesJeS5L8s4f5LkyTa83v7Etwnf89qwi79nz24J6z8WpGwLwXbjzR0sB+S5V
Aw7qu67nGDHgHHCZ8Bkvcg4j/8lT51D5xv8SnBsW9TP5Qc7NI/8KdW6bUdpd
OGfME7xDhJwzD0u3IznnlxmvnsO94ENroxXJvRx5wEfdy8lDHLxwjzjl0MU+
co/n9/Rnk3t8KpQ1DfeOV9wt+vsT7v1wjyR17/IHhfdBneCKIrmeKqiTA7N+
VJ0ErXXjgbrCo9JBrktQVyaHPlB1xapbaAh1iCP1+ztIHXIv61QndSj1M98V
6hbz/fNfJHVbMmxK1W3w2QQpqHO8mLZXltR56e/DVJ2H6b4lfYEPBWXsIH3h
XfCykPQF266+79BH+LJJN3M89JGZ2RGqj+7siWSGvsNusRc4SN95KX+i+u5E
Y1wy9Cl+oLGlgPTpyVgRqk/9gx/xQl9jVXyFRvr6TN0Vqq8nLKZsYA5gVbZv
L8gcEEnJpubAotPASZgb2MEi4CSZG0NnV1FzQ89BKQPmDEYt17jJnNmfL0bN
mZszM2YJdvfwZeXFEjKXTv6SpuYSb26UOdfVB+i4d30+mWOhqo8lyByz3LjZ
E+YeWlnXTSdzT+DqyDSZezOSnypgTqJSy8dPyJxMVI2m5qTozB5dmKuoQWYN
P5mr4XH7qbn6+UTaHMxhtPZ2ox+ZwxLn/+iSOfzBVXk/zG30hev4Epnb9TNB
1Nz++afHBuY8KjvFtKwf5rzuIVVqzutmhVwHXUC8RrVlRBduRC6jdOGSnc4g
6Ag6+O0/dqIjMrcUKB1pnTL4BbqDhL4nuxHdmZt8RulOkADKBZ1CFo2CpkSn
zi8Z3yY6Feug0AG6hgQ3e6kSXVML/KlNdK30bfgn0EG0vKSSQXRwZfQGSgcj
tM7Kg26ifxvNdxDdrGf+b5Dopl1X2RjoLNp2QyhaBXSWZrea0tmrQid4QZdR
hyJvENFl71JTSpfp5oX/gY6jXcUOD4mObz7lQOn4JiUle9B9dO75pD3R/dA2
ZUr3XcPKosEnoLsz324Qn/DEfg/lE6Rlb+8DX4HK/tPbMQu+4j88d5L4ilnh
BA3wIehqumk48SG+1209iQ9huPYfBt+CXh+9G0Z8y/I2Acq3MK1S+g4+B4X8
kxwgPkcrtqeJ+JzoiRhW8EVopaIujfgivwz3SOKLdrQHEB+FBOK5xomP6jhr
R/koldxHmuC70N3q0t/Edykef21BfNfx4lAMPg3JN2ZtJT7t6t2DlE+7Z+S5
HnwdihtnMSS+rslKl/J1J/GX7eADkcGfVAniA5+18VI+sC5cyrvZwQZrP60c
Jr5xE8vDD8Q3qv3OMQWfieMMm+4Rn+nNuqhDfKapYYwY+FJ8+0k15UtZWYUp
X7r+qNUW1YxszDEYZUV87M3ifmbiY4UkvjO18xZia7fhA8T3xv3QoXxvyKk2
XfDJeLs9cyPxydwrog2IT85foysNvho/EbG8Tnz1vRAdyldr3Gy8DT4ci42d
zCA+vDBKnfLhP97yVINvxzEPaaeIbzf8NC1GfLvY5/CVYyfouFyeW474/KLU
Jhfi8++e6JyAXIBr60KPkVwgetuZygWrveXSIEdg+weuViRH3G7LtSY5YqTY
pB9yB25HH16R3NHYU0bljiHNJ86QU/BR18E7JKf8ailaS3LKHyXUC7kGs3NM
Y5JrbAtPOZNcc6i1MQ5yEN5g8u8gyUG7BQ9TOaggtFESchM2pvmrktzUF29Z
THLT06vVtpCz8MzrF1zxkLNsX8tROWtH7Ugr5DL8KP3fN5LLjopKUrlMKHvd
fchxeGFn3leS42T9ozJJjmv6dHgGch/WX3V7N8l9q8+7UbmvjWWQATkRb95d
rUZyIv+jVAmSE+37NkZCrsTnuI90k1xpmezGTnJlcow5D+RQvG66/QDJofWL
N4xIDq3zG5OD3IoVLmb+Jrl1t0T1M5Jbd7JG7oSciyfPq4qSnKuy15eN5NxL
cb2jkIuxttI/llOQi//danAjuVjBdecbyNF4PU+0I8nRFVFR3CRHt/NsaYLc
jW1/bvtMcnfMniPXSe7ut7vDDzkdl32NLSM5fes0N5XTJ4I6vSDX4y9vvrmQ
XK/f77if5HoJt4nDUSWuON/w2r3/7wF+FJE9wJ1LXkxXDHyRy/oEC7I3cJ24
Su0N1Na82iymF4P26925RfYMr4LZqD3Dk6adS95BqahSW6uX7CU4fzlQewkJ
+QqjPex5aMP6XRvIHiNN3a+W7DF4bW5M7RErQs2Vt36RvcdBr4AIsvfQYZ6a
r9lShh69lJMkexLrjkg7sicp/KrY7lVZiXbJZoeTvcqnKR1qr4ITcskeBmnu
7bAje5gr9bTzZA9j26fIyctOQ+GmN83I3qZ7syi1tzmWZxirCHogWvpBjux5
9lYwUsieR6Orfpv0CwZKXbVZk+yFVO8to/ZCp0LozVuT6tDvdQ3zZI+keK5x
GdkjzbNfenDqDugTZ1Qk2Ts9fLWe2jtJi05tcIOcrntpPbWn4tP5tp3sqbQ7
xx9xdNRhEXWb79H5ycjl1vPGK4FTiH1L1tbbUnWYpyhqu2hINgryPnjABLh4
zQhd24qBHVcNdq19VoB4/R/FqAKXtKE9YbanY84Ty+eFUAnaaCbStRv4D8U9
lge0aLjhIJ/oXHE5unJw3aYfD6bQypvKdiXLarH5cISA10wVijwwM1ME/KOV
4/4326vxeHWP+MQPjFzfDITeBH700aeuni/leIPkscByPRpKz4rW3QlcY85f
ts6mBN+0nlmm4k9HtoO7v7wJmEKP4gQvFNUUYCW9NAM/uC/+kJp9bsC1pCpG
QvKz8XeN2U4ByzpkoPmZcz9wHae+nWLByXjv1bb6XZvrkfZDjrgB/ylkzbmX
P9woCl/ewhc4d78evc8bfRYFfNNg3xVuZy+sLusuHc+oR1qHS6JMgOviHf+p
c3ignf8SK2kv69HxCyWDh4BfjE+UYz8dieLOCUzkP4Vcc4NJeiNw0ZY2XhPh
ZLSrm4f9wYF69P0yx+Bfvym0xmKGe4dLNjIpEX6zP6gO3V6+OuAPcN8TYzu+
4gKEA1uPKxczENOUqDwb/M6WO7l67cElSGj5G+tjmVCHCyFWwsC/Gv2nHi9Y
gdj2D6VI2NJQCrP66FngpzObh5NuVyOv5u0B79fUIullE0zBwIv/Jg6nyNYi
Y560+fb5KsTXy+TXAXx58blp/mAaKnM9rjgdXo5SXDWmeeHcVP4edCgupaMl
tb7Ajp/F6Mkzg9u3gDfKxFQsgC4/OCsw8pivAPm8WMFHB/4rwqOJ+3YdemUZ
llJ/IgtFWVjOs8M9Oud7uPQx16NKK3EWtnVJ6OVzwx2XgW/7vov9rlk9yvds
z1A2eIpivwm+SQde3V/g+CKoHjl5Fa63ynFCyedNY78CLzkXynTLE85dD7O+
WXMfY9sb17ihDueOvU/RVKxHcXsiFTX1o/Fxv8t2SsA5yu5zLYGveGYcO/t2
KhkLlwzbXAC+mqtj1kmkDplsbY21YsrBs/Y6IaQveIayO9afZaCM/7zT3T8X
YE7TN+6XgDsLWPKd1Kaj1x25y/bHleBIqzgzDeDPklw9Z3hpSPNtjCQWqMB6
J7aPCgNnfrlhzt0LoyHa1/dvrKuxzZ1lEr/h/XduFdLRdKhCr8dPZLLI1OKv
csHdGLj3IdXaXdzl6NiOAYWMcBouZw/ocQau2PQjOd2tGDnZe27qrqdjBvOu
kIPAvyebbPR9kY+SeKS865sYeLfVuqQPcP7pfbc+V/JnIqFR9fovkXV4WQ/z
+APgcXu5DGtTE5C3zPIPq6Tq8cFrludlgBd8cNJceh+GfF/3ll6KqsdBXJsm
xqEeNshK0LLCTNEJxf3muK4ex0Sm300GLjdV2hyQ9xiflt/y+FFhPT6yNJZ4
DfjLLK/um93xuP/Rec0li3q8vmOp8ghwllX+Ebnx6fjSXS4Dlr46/FWcO54D
+If6I+/aOfLxfh+FoqAtdfgsvpjJBLz1Zb3Y/v3F2Gqf8wf1rQzc8NM1cQn6
Yin9xa5Lq8vxfOPgjq8faZjLpi+PFf78DddYlr3xVVgo9PjYW8dafNvU87wA
8L7FRgXxzxhPPhJ77FNRjbfneYZoAg88JvBM8ioNW0jc4BAQr8DBdPXC+8Db
xK6tCkyn45vHO99qmJRgPv1dqY3AMzMSm2eLGdi6dVf7c40CTF8x+n0TnJuN
kMLxkIA6fD/otJjL5ixsxnO89RLwQq3HjyV31eNO7f7rV+QTcSjPqHYR8LaQ
psFb7vX4VOxUxwPLcFwi8MJrFdzjyLxlimNMPf4tenZRVPIStpPGDvrAvxzf
4bPjXj3ezhE0s4ovGNEv/L0eC7xD9hF79e56HJi8LqeR6wVKFf/Y1w/cQ1ox
VyaoDh/b8Yr74Vw6eq6SG8sBdWjqP/TyUzkDzzqb51Uq56PG3IwheeAarDGc
Hjl0LJe9sM7wUjHa0BJ2yhA4W8edt9I3aLjsT1TcD8VyxKmEv1kA738j/0Rn
HGP1OxuSwweqEIfaEQsz4C/f+myoia7CtYwedYUttajgyj6GNnC7ZVLhTd/L
8KWXUx7PHtNQ3p7a52LkffRmhSJ/FGHll5+iCjrpiOe+8PKVwHVUd733ycjD
eT8LbJ5/YaDx24F3XsF3SfEFv9Q9mYZdvhkHJVbUoc3y6hO+wO+kxJ3ZkRCD
u1r6taw161HKhF+23APy7wiuP1VX8MFFa7qNOGPrEePJqN44nL+vyS8lGxdv
dEPsoo12Sj1yaL1Q9Ax435W8BzYlMWgke/31SPN61BxpUXMSuCJP5dtpWhpa
JXNYS7urDo1fFLeah3pwO/3n3JRUPrq6/sn4jz8MtPrm+PM84I96/5Tt6ytG
iZseTkr00JF9KvdyO+AfmY/MTR+tQOlP6N8ErWio2bF+/hhw+aeT7cnKNWh9
RtaeyJsY7WF1uL0dOMf1Lx7R07WocGTK/Mz9SrSBU2JkOXCVgf+CejzpSGp2
5V6LvaUobqToEOmLSFWhNIvXDPQwxDo/yrwASb6bDmOGP581b9cg3FiHCozC
3/rFZqDTNeaFvMBf2GyyMblVj0IaPtqlTcWhua0iT04C7yjujy/G9ajFXE33
6yofdOVheIEL8HzHE6fcIa/1cOdImer4Y1W9muVVwOPz/Z7XatWjXY9tIxy5
XmCuzc7bmOHcNoZ/T1F6XIdQly1vR38mjpQRk9MDbvsg7megIwM13bGWTd9W
iOvqyrxSSB8VoNstq+lI/l+yQ+Z0KZZPLZmdB/75d/rPDs1aNNfSOexsXoX9
Ko2SVeF+x3cqr26IrEKFa3+mORysxS+FVzaFAj+RoCLHt70M6W9P6nL7RMMS
/2168w745fHWqb2iheiYY5JUhDoD/4xY68oG9RbBPiXvPpSJBniPtxtDvuPb
4/T9CPAqRsjNxxPxqOHdy8fzXPXYOkWwUh/4LoYN40u+L2qbnHHicqrHqZ0f
BsyB778s9Rc4rr/XRPFVW/7Pl7JUb8HvYDUtBvU73A/+/zsdsy+84Ln486WI
1+S5/7HcoZ77YOLJL3hPHG+nKUne83clM/Wei1JG0vBd2GlMo5t81046B/Vd
VmsucMA5YMXtRRnkHDoDWxrJOfw7ND0L54Y9mWI/knMrcNWlzs3YJOAunDMW
eTl0i5yzylg8dc6v7+kxBTkyMLus/EHqXtoNqHtJnp3Og3vE/GKt42/hHvOf
z8qSe+x4Zh8N944FdY3cyL3rNYdS977vMUMb6gQfmjHzMoE6SbC7TdXJPsmj
MVBXWNdCZTmpK45BTNVV0FlLO6hDbG0sXEjqUEptGVWHXF/Z6qFucQ86vtkf
6la4Sp6q25fL6kidY43jFTWkzidzm6k6v9VRQ/oCfx7YpUb64vADbaovckQc
faCP8KmRn7dJH/UH9n0hfbTq+LIu6DvcwZUlQ/qut4mT6rtVyvenoU+xkabn
HOlTv4Rgqk9/7/yaDX2N5VasWSB93XS/ZRnp6/UOXudhDuCyD5rfyRyw6C6k
5sADC6EkmBt4ZsduUzI3DAYTLcncmJ/2VoA5g61uWtmTObM8ahU1Z67efCUH
cwmvb0B3yFxqerCJmkvZ/uJ3NBR8UE/nqktkjl1qeU7NMZUZSwbMPRTYG6lH
5p7sOxlq7m0+rfAd5iRa7ikRQeakQ0j7OJmT/aVlYzBXUbzYjdtkrh57o0jN
1W2CX4/DHEbs4r9iyBy+++nVMjKH1X01M2Fuo5JDRdTclj3oRM3t5w9rd8Kc
R+pvfHXInOeeLqOTOT88FZIPuoCiF0xTiC5YdjPMiS5MFocNg46gBumNsURH
RpYdoHQkcLU2H+gOOlpz9LcB6I55miWlO3sPfXkHOoXUVn/OJDq1X/8kpVNb
BZRpoGvo053D+4iuPdEfjSG6ZpS1jQ90ECWcOmJDdFBo8T6lg8lfjR+BbqKU
vEMtRDc7PcMo3fQ9NZwDOos+yQtzHQadLdxmSumsD9t/30CX0ewDPuFA0OWH
oyspXRbXXhsMOo5WSwilER0XmaimdPz1uv3qoPtoXvjIVaL7e3XiWoju705W
aAOfgOrOreojPmE4MpPyCavHMzjBVyD/DNWvxFcU/tJLIb6itdc/FnwIKldj
lyA+RNw+p4D4kOfGKmfBt6Bp6afxxLcUbh8NJr7lE2f/WvA5aCRubpb4nAKB
jZTPSbrAEABfhEblrPcTX2QYiihfxOdrKAE+Cn1+vfSJ+Kjfs6KUj3K4JtMO
vgsxZ0zXEd+ltKUyg/guie2CD8GnIZ+xGDPi0zbsSY8jPm1lr9Mo+DrU8+m1
CfF18telKF+380/+sgd5j9Gq2NbnxAeuCD9D+UCpbd9u54WZ4un4aWviG9Uq
5Sjf2Nup7wk+E/uN+NYSn0njzBgnPrPmbJM9+FLM6X7gC/Glnj9/GRFfmsRw
Ya7iz8QZ2b0txMf2dAaPER8baZ7BD74XP5lof0B876/Y54nE9y4rMWkCn4y7
Zw+xE598UKAomPjk4BDFDvDVeL2CtSrx1TpKqylfvfVSzUXw4Zi9Y6KU+HDh
9MUu4sPlVgRtuueFMX3VybfEt5v3F4oT3/7KMygYfD4+hu3lic8vdHX9Sny+
xpLkQcgFeN3K0ZUkFygXslG54NQLkWHIEfjqYmwmyRHnLMSpHKHot5HZWaQO
2yrLOpPcwa/XE0xyh9ekuTDkFPw5omRDB+QUsRXCVE6RP9JaALkGa9qvECG5
hgV/saVyjbEgG+Qg/K61p7kVchBH7verJAcdnj/uBbkJL71LDCa56Z3RxxiS
m3wrFHghZ+Fzgo/ek5zl6ZbUSnIW3/ScB+QyHMBRdJzksrsii1wkl33b6PwW
chweNbtQR3Icx+Gvv0iOu//Q/hXkPniL+nGS+651GfGS3DcX9s8NciIWnwuJ
IzkxeHmrPcmJ6k2cU5ArcW0FmwnJlfz7V1K5UrrYchxyKD5dY83xFnLoOYaR
L8mhmX+beyG34lvpcxEkt5YeekHlVg/+12ch52LdweliknPX5SV/JTn3mpPW
ecjFmC989h7Jxa83dViSXHyZrZcXcjSO1ErQJDlaOT3tKMnR9jMXeCF340Gu
+l6Su1XUfPxJ7r5r82475HT8Wm5OgOR0nrlzH0lOr/GcE4Bcj3e69/whud5h
RvEIyfUZSloJ6hweuGP93UayBzgqKUntAVgT+CN5nL2QwZC0DNkbJE0lUHuD
n4UiheFGUejLlZIAsmdQuPCe2jPsktkjJxacjMzEVdvIXkLaMCyW7CUuFsVs
CM3PRq495p/IHoPryWFqj/E6dN62qKYA/RqqsSB7j746VmrvYW779XSdTQm6
PjK5muxJmh1SP5M9yfA9+389X8qRhEvWfbJXwXmnqL3Kug+jCm+2V6NqU09E
9jBuGy5Rexjxlf2uJctqkdvKngNkb1O/05Xa20ibnnE6oEVDUQtsR8meJ3PQ
eCPZ8wT5bE1gtqejhCmjv2QvlGyR20n2Qsxbdd5qWzHQ8/LQMrJHkvRUoPZI
KlJPd9+WqkMjuzj4yN6p91DufrJ38k95FsfRUYdSzX9NkT3Vu/iJBtIXL1H7
WEcMA6sfWfEu9nsSEn2Qr3fqGeiXZhYdr2LgQxOdxtkXs9An/o9nTgC3iDcx
CFeiYydTJqvFhnykduPCXXHgj+tXy2Xq0/DZPqVx/yPF6FnYBjNO4NFXlHuT
jtXiHy+8fC47laHAcrnV355C3w08ch9gqsH3Ld5wLPlUItdH+2qqgbPGv255
IVuJJUU/cH/VqUFn1Xn2+AL38zew7xEtwwE/LGd+WNeia8GOwmrAj7I+ZYr5
UoRpy5WjXYNoaO+f4HFW4LID08f6LPLxxoRbcnXg67linuY0PplCQmp5za8t
M3GjcJ5O7SkGcq/zeuUHPGuv17nGykS8/KGMLv7EQCdfV4WcBn5z1bnTkolP
caGb6qCrRh26tdhylBO42+bj/zYyu2PtqoNrjnjXoSWx9rdfIqbQ2mjmaGdf
T9SguTeW5lOHpNdls9OBG5wd8s368wxZRcwsf6JdhwSMbS3SgIs3bglR90gC
k55p3z/KQDOrmeuigLN6XhUw0MpCYZ5/tF00GSiCJbk4Enic8rDc2Fg+2rlv
Zuty+C7XQu8TycDPSbXynb5XjNwE96UWe9NQlu/03yrgwkoLOmPvy5CQu2v9
XcNa9PukxNIAcFyypEefqUSNZlMmjmtrkOSvwC9s8F3a0zdUWutq0KvG09cb
tlWi6HFRNkXgyvJOkxsTalFJSefM9eFSdEDq3S03cp6v/g05ldBQ9Ru5Lrvb
RWiq+9bHKuBOXH8UtGLoqEZQVEv9vzyUlxm/7i9w28jP6LUeAy293dzGx5eB
joYOxx2D+7LmGuzO6mWguJ7z0TTDBPTNskXDFbghmmc6IFaHvjLU+FFvOEId
DlNFwO1Om9J+6IEPc95Yb33DHpnGaIV8AS7puzWERaUOLWyOLWI/44tldM94
bYA63HziXWUzSx0afJrxSnRNNGaIhV06CPzaRVb2n08Z6CaT4KVtesm4w6N3
jyJwp4XHcg7zdJTeY7C2ayoL7yhp3kf6Ip3V/ke4MB2N1h5bXbO7AHNcubXn
JPDPo4EZvaI0NAOndTS5GDu59x+TAt587eMQD8xZH3q0wfGZMqygzr/IBVw0
KV9++Z1qpPauSLORtQpX7zc+Pgvv76T74gTLwwp01uWd3vf3NdggIdqgAfiH
wj1Tqy+UorqbIVn++bV44GJt12PgV7Rc+WPGCtHqywmaw800nFebFqML/LlA
7nlJhTzkvbl0jKWKjrXLlOjswIXeGeuav0pDtkZKLuUuDLxw9YLvW7gXQ5N7
uTX18ejTPfeJzavrcDj/0rFQ4GecuaKK1oWgm/ZDwTGX6rBXrtlxfeB/dI8W
LPaJIdlBqdhr3nW49oTDax7gP1V2zts/C8YmTZGP+azrcLqA4rdJqLee/l+8
AXnxeLo39gwvbx3u/bb1TiPwsu/TShzf03BO9O21nk8Y+L/IE32ZwGt2KLU2
3M3DelZyTw520bG135n9z4F7m5QG/NUowstzduzuG6Th7ec1lpG+WMbbdSxh
vBRfYEp7v7q8Fo81XXROAF68ec2i1slKzEaXsv2Oa3Dy9H+yZcC1ZgseBunW
4LUjElYHiyvx1TmbGz3AZb7LPV7wqcUysVZvBozK8Pdfiq9XwndtsLzRnZVH
w0fmhf5wVBbhzbSfBdLATceWzdqn0/G5561cyR/zcInLaXF74EZr1qwIucHA
3BevCUxkp+Njhtm8BcCvnFRI/PmLgYOf7XUK1n2BRx46iPwEfuzyQy+JU3X4
z9BTXf7wEFx0YozpMNwXi6Okt9/lOvxQUaYsJfUwPrHbW9sOuFdhW2GFQh1u
UX0ZtDQZjJgT2KYygb/cs+4v/2cGntVKVnb7F4+qtsj09gPvcvihG3SGgdl4
tvsqGaYjhsdKo9VQhx0Xniuf8KHj8yol8j9K8lDks9nf+4C33/ynzORFw2+6
mn+WhRWhU/8xpSPgx9ULlD+frsWCmUZ5R6XLUNRdvnQ14C1pv0TXv6zGiSG9
95ZFVaLtYQqpKs/I33uqHHwfU4HHDQSNX+XUIO3ToUUywFnNp+kSPKX4UcYy
hTMlteiCxAEVfuDH4kbS92kV4knNBe7pTzQk+ohVegnev7zni1qHUw5+qvDR
JLsffMgP7upW4J/82+fSBpNxedxnM/E4Bqo0zjKNBH5PmtYo9T4SR/Qr1gfu
qkP8Vit/GQNfY5v4Ty7PDe9tkRBBFnWIRcHkMS/wZZ6RBk+f+yKZf2tEbpjX
If1sdosPcC/ix5zbBLfGoizdPWFTPHXobsGu18+B86/QuiF/Ng1tuHi0mviE
PeuvbTMBHm59LUesIA+hvyXy85V0FMl1JXjPE7JHtfmPdXUx0v/ru034BQ0x
z/5Un4V6M1JSMLbiKUcmD9dMKyvWIiEDBaEW4O8zjleofqhCoUEWPEHK1cjn
7qm0XODrNt35HrGjFqnItJ/7/agcXcHRkzHAH3cFJho+pKFzB5TV9lkXI8Xr
CynPgDsZGTB8quhI8/7CpslveSg3rI8lHrjjFoZtZgIDNV94++XdqTR0rHms
sRB4W15sWJhsHVK3rTy+4vFz1KLDJ9gB3OZf8l4Tjzq0K8bY1nnsHnJkuj6x
BJz7oqV+li2cl+vrEL74AMy8enmAKHzvZsWj/hnr6pCn5THB25XxuP6oMsd1
4NVdI6m79RloxDS2+fGbDLxBedEqFXirZ2aS8yk6Gjg1Ed4sV4BpG+gqX4Fz
h2l4xE3XonePzzZJ1JXg4yqpWvvIHDM75DwTV4NeZmiEpkxU4BGDJolrwE+2
G5jFdFcgvY/DcnYJNZjOEV6TAHzDurZ5sZgSFHk7Ut5urBaffWk02gl8xwq/
xtf/8hHvvdUvm2XpuJ/xaHw51KG15w6dZ0IZqK/vfLTJUQaWm9yoKgjcQ/5h
/CyOQ0/UFiKTxhiY3WJt91HgHEEXld3U7qMWG23/IEXIGVsm36oC1xU53+Wq
dh+nxiZR3MbsG8XttvG0we9g71u8EeR3nl8/RP2O0EDqEXguPqP98zl57gud
rdRzc+3PdcB74gOzkk3kPWPvulDvaVw8skU8pgSrvGmUIt91cC2ivuuees85
OAd8NN9ZkZyDWvQL6hz2frodDueG96356kHOLa05hjq3Nut39+Cc8d+ighpy
zr/4G6lzfpOqUQT3gneY/nUg9xKTeJe6lyBlnkK4R3y361sYuceCuCrqHrdz
BoXCveN/bVv4yb3bywywk3vXcw83gTrB9zvlDXmhTtbGpfmTOrHSXbYH6grL
3IxUdoG6ulzqSNXVqLtoJNQhtnUVKSZ1aCveLEDq8LO0sw3ULb635donUrcT
Nxeoum3hrKiFOsfMpoqHSJ1buxRRde476076AiuvbDEnfSGyN5fqCzk1+g/o
I3zzKNMV0kdVvOepPjqVfokGfYdrn+/ZT/pue+VCKum7W1zfdKBP8fwDieUn
oU8Pd3bsJX2qlOfYDH2Nhdn+CJC+rop4TvX12VzVFzAHcNR6yVNkDlzWWEvN
gapy/5swN7CK9HIGmRtPdx6g5kZbQjQd5gzO0jr3hMwZXRdmas4M2/1uf/Lc
F79yeipJ5lJ6TZY5mUsyUW0c8nluKJPOKkrmWN0zCWqO3QuR5j7yPhLZ5WY3
k7lXci91jsy9jvEfO9MHk9H5Z6svkTnZ/DWDmpMpflecYK6iSSl5CzJXrT5W
VpG5qqFkVQlzGLkpLPKROVzmQz9C5rDT4cb3MLeR0ds/J8ncPq+fdZLM7ctB
xfow59Fo8oglmfPOC12FZM6neXxWBV1AZ5yMKF1o1/uUQnShKdD4DOgIMjjf
kU10RO7AmzSiI1dOvNUH3UEpuSzTRHfkaC5pRHfGpR21QaeQsquHCtEpplpb
Sqeebmc3AF1DsdzIi+iamfSAIdE1z5ev2XZ+ZiB2ZUcRooN3YwreEx2Mv+Bc
D7qJfITEPIluVq80/EZ002qiMBB0FrEc9HQtAJ39pCNC6WySz+sA0GVUtYfj
PdFlj50PKV0eX3k3GXQc6b9KyiE6jl4ep3T8cmv6atB9lO7Arkx0vy1Wm9L9
smIn5tvpdHTxXpcw8Qm0wIdixCfUqAp0ga9A+vMq2znBV0hZFlO+QufjUCT4
EJRT8/4D8SFSZ6pfER/CVro5EnwL2hBhEEB8y2mvXiviWzwTn7OdOVmJjgRY
ehOfY/pVk/I5NYqmCuCLkFJ8ziDxRRtjeClfNMLM9wB8FLI3SBUnPuqZG2Yi
PipSLO01+C6Uc3MimfguY4laEeK72vdZyYJPQ12xZluIT3N9MdBLfFrdvQkO
8HUopuH8OeLrlod1OxJft3tOOxx8IDLetDOa+MCUX12TxAfmZy4NrfoghnXa
2zOJb9z2auQV8Y3xbXY08Jl4TdiPSOIz3d8wUT7zSab6f+BLcWSP8DzxpTZP
bSlf2u2j9QB8LHZnCnIjPnYWc1E+1n3azBF8L3Z+bj9BfO+6U0s04ntzNFOP
gE/Gs3Fc54hP9p/fSflkv/P6rGsulOJ3lzyKiK+WahenfPWIzs9z4MOxodpB
U+LDh88dpHz4+g/GOuDbcUO8/Fni2/eemVUgvt16U+p38PmYUb50ifj8B3Wh
C8TnL/69Vgy5AD853R5JcsEdUUcqF7hsW7UsQpiOSzfyrCU5Yi/LZ0GSIwxd
OVUgd+BZy6vCJHcwwo9TuSMn254Xcgr+/bDqPMkp7D3WVE6p+WxcB7kG76av
qCK5prgcUblmYKErEnIQLoxlXdoMOagy8q8nyUFDPNJvITfhZyG7g0luqsxP
CCa5ycAgcC3kLPycX1id5KwVdsupnNUpozAMuQxbJXwsJLns+oezVC5L+vZc
DXIcZmozniA5TozNmspxJY7nlCH3YQOhdVYk99nLHaVyn6PRn3HIiTg9ePN3
khPne/oHSE5U7HlHciU2yr+82RJypXr7HSpXPjk1fxZyKDZqVvQmOfTf8ai1
JIfqPtG9CLkVJyj43CG5tfjAJiq3HhgasYKci0evyLWTnHv8vvdvknMDo4YE
IRdj8W9yhSQXL713oHJx+83lCHI0/rVukwDJ0Trsa6kcrbDQOnROKwvXr+2/
SHL338FLVO5+J96iDjkdL5Ztv0dy+qpNNQyS0yv599pCrsdbRLrZSa7f3tFo
TnK9yJE4d2dfT6weNZNE9gD7z16l9gAVnnPeG5jd0Xjzdy6yN3ArEKL2BjxW
6+wkE58iHvH/xsmewUbeiNozpBq/smmsTIR5zG1M9hJXL6tRe4nlwud+vrbM
REK/sAnZYwhHDL4ke4yo5Xt0+yzyUcmggyrZe/xaMZ1N9h5Rn9XWxHwpQhnV
RvFkT7KV/xS1J2l78e5+j2gZUpqx+U32Kp+9VlB7la7FzR9fyEL+n3IXJnuY
rdPpgmQPM+pR7TPAVIMUlBfkyN7GPSagmuxt3oQJf0k6Bucu/DqQ7Hl6779m
JXseN/rek5n6NMTL6TNN9kKbxWIuk73QyfIis3AlOhp5VXGL7JGO/vp6h+yR
YkT93uJVDPTN0MSM7J1+mitSe6eQLR8XO2IYqCgrsoPsqRZPbab2VOdtSx5u
caLjw03cIfViSUia6c+r14ng56OdkrxGIL98HnLukMhEh2zGVjcCz786lLh/
Pw1HdapF+y3lofP/9k+VAW9p1ea0Vq3Fi/6ddhdkilA6k9LMC+DdiqYdDS41
uNTbJ2iXWimq0ffv9wIuaVr4b467Ck+oHbhUIFCBYt7srboAPOj8V5evd8ux
bUhKMlt9FVrPE/3+EPCzkaLazeEluM6nQ/76bozOMWvUMAGXtxrIC3EsxBuP
0PNSntci33c5nK0J4BNutJdNCuRhw0wFGV0PGrJyXsyMAi59aKy7QjMdR2h/
2TcrQ0dz2U0G14Dz74vZqMCWgAcLM2/yNNLR8cit36WBS1rvZU4RisCNURV2
9YIMVBj6QHQ98L5DC6+q2u7g9G/Nay/pMdBFE5w9+mIKhbaw66uWeyFX0baO
b9oMdOOE9Mtm4LMnbkUfjX+GSpI7bZh5GchmjWpkGfCbmUeZxToTUUl5e3pf
GR3dMVwYygaey//z/n2RTBQkX1qkvZuOspId1xM+2C196hUP+O0XfZ8/X6Sh
Veff7S4BftHwDs3YqQg1uk62lkIdXvyQ/qrpBfn3sxZc6nGl6KmDHvtUUg3q
386p8ekF+e8K7q3a71eBcp0d3LL4q1CTz+N4Fviub/2hW9z3VSOWH2Epn/XL
Ub5IrK0Y8LY2PpHKexh56GhxBaiXoJtPhsVMgVfXuthL0GtR7sfj59esK0Q1
cwVCocA/esz99o2kIVvuA/dvKeSiFUe++NQDDzmsd5H/BB11HknnEeJNQyWP
OW7OA7/c8QQxauloNKrfwqo+Hqk7smzZB/f7Wlv3XMp6BnL7QWvJDw5FKnr7
m/SBtzG63lw/AOd7xKao/qEVajN+Ou8KXEvPtHUdDwMtfVo1kW3sh8XSI7Vi
gEdHhNSOfqCjQQ0tNoecKJzEe7KoGPj7rKnLyTZ0dCkzOyajOAkfyV+rVw+c
Z1iwU6KThibXZqmJDWXiOPsN6aQvXE9XG7VvoKHFbOFC9Sv5+NOerW5NwHs0
FVxW8NUi56mifveCIvxY4fB4JfCV69XXHYE5+3F5fs9wSym+LMZqkgL8n1xE
oGNgJbqX7+3fk1eBvdLOhvoD384oNylmlCGpSxXHpnSrcfGWLX5mwC0y5Wxi
youRhOi+qelcjPNz9nhKA3/QKmwWa1+AOk86STAN1GKXaq0lVuDFD6Y6p6az
UfK8q/LbShr2+SH+ohPOWfzBXgu3xBSkUzWU62RFx4WBbEcSgWfqneKx3AE5
3ay4zGCcjtk0XoTbAI97Jvn3y4aH6PLvrWzyMgxcFPzwsQLwE83HomOe6+EJ
jY3v7XUZWP3AlzEO4CycdfRXB0JwdfCWXR+kGXh6LvTEFNRbxqPvh3a5xGNT
T26Lpa90vEq1iLn9BdnPe5uKyqZhTp2Mf8zmdCz63VSnEriFQcV1v6pcvHVF
gdVIBg2/n1n4kwPcTDte655DIZZs9dl6Ctdikc02HlnAA4wfvI/uKsHqa2eH
+FQwFsm786MQeHh9tNuaxXK8sewWe3hxFdbbeH5tPfABBd4P6zuqMG54YqTb
Xo4VD8gLDABXnjLMHTXE+FRV/0RPQgneELpWYRl81+tZ3UxXRi2+cv3062CJ
QrzQqLFFGPir9O9bv6bTMHfK7GqZHblYtqR0pwHwlshrhXHGdLxoqfbN8E4q
bpO2yg0gfz7LdltWHx0vM0trkd0dh0OUO75XAY//tlW3QJCBOa0kv7Isf4Rp
Av+t+w5c26ZYY/IIA6uu0KyXzNRDqf5fDu+E+/XL+CMryM7AeRwc3B9DQ1CL
/FiWJvDgVTvLU0rp2LrU9J3rf/Go3yx+0BG44sQMr+weOq737lKMLExDLF+V
7Z4BZ0G7yrhNafiMZci6PXvz0Pv4JNkC4D/HFhd/X6nFj1xVatWaCpHK68bz
DOAyI2ZTX5xq8AG2sJYZ8VLUOWSkRPrCVn54aMfLSvxrpCRK0LgC/V4nn/0S
+DpX3+YQWhlu4x3k3SlfjcQiWFNrSJ3r/3l92LIY6yr0XXV7iVGTHNPjDODS
yecbv7/Kx8o2vSsil2rRCd5bmx8Bz5HYpO/Vk4nF3dbd7B6koYULNnstgfNZ
9jS6FSbib9Hnb3sH09GprQksCsBjDyXbpd9+gquVWE+sYGagS9qyezYBl3rF
mtcndRvfDA/oP3qUgaad9goOwDnjyHSeM6IB6NaAeGa2BAPVr8lrzAS+uXf7
DMvxWCS+Ys+lB6Mwt3R4h+8CXxrV3L+3OxVVWweE9F+go913nmmqAld4w2rC
ty8PKegf4898SEMPpPe37wCeU3m1OVeqCL02u6CzzK0WTRpobZyFetO/pak2
tqIMsRwRnT5kVIOe9qve+w/4f1EXbQ94VKJpsR7VMsVKVLj+omYN8J2JfvZ3
omuQ7aGnvENVpajRDJnkAfe6XdN6LbEWDdLsHpm8K0RLTD4ypC8UotuUjCto
yLCivlH7YC5qX71vVQHwW+6BufVBdCRx5y//Y+EU8GFyQTTgm07+1/2Vk4E6
WO7VSXhFIqd9noffA786MROkocNAsjPi9T6Mu8ip78aG36RPL4hZdCE4r6kn
/W7RD/A+WdGPu4heyJ6r6YF5O6vfubRNNx6H3YgUPgP8yl/eUv4DdHR0LHJK
nJ6OL4etVfQE/oNr9ervojRk8sP/sYlFPk62SD9fBLxxlqdrugOjBO6nl80S
irHrD9u4EaLvwwVMj2urkM+cH03jPvT35UqZ7XC/bjv38uuIl6M1W998frVU
hWuLJW+oAJ/2T63YJl2Mlllkp5ssYOxj4BltAzwrwjm0fCgPeT6SDOuRouHZ
An/jMOCH7p4JuBKQhqpWa9++speOtzIreOcAr9mZa67VGIMaDly6sfsVHTfY
bNxFA66kfJp3ZM4bcYrXnpDhZuBTckxRr4DHP2W5Cxz/GelWIPyi5S6KJxQk
hcDv4JE3rpbkd/50bqV+58BRhWfwXPwqWugOea62ARf13GGv7Fx4T+w9J/aI
vGfOCkfqPQ+e+tcO34Wjt26PI9/l5mZNfZe3xG0hOAcc+ahtmJwDX9gu6hzq
qrezw7lhye1lBeTctqmmUef24UfaGJwzfhHXoE3OmXZamzpnLfNTG+FecF2Y
lQe5l/awwP/fywy9HO4Rm5X2DJB7vMXPRN1jhEM1uXecZ6U5QO79zPsk6t4X
JYvNoE5wmIMtmzvUicZJOapOim+/egR1hWlxcufuQ1257jGk6ureycweqEP8
QJq2SOpQYe9Nqg63ejRkQd3i3E+JvKRuzRlnqbrlb/qtAnWOe0RQL6nzNw7f
mUmdm/9a+Rr6AltvaEslfSGGzai+cPUfdoY+whJKenykj9Ly+P/fRwZW1tB3
WHs09Szpu1viR6m+W1Z6VQn6FKcE96wWgz79wrvkTvr0usvBcuhrPC1mfJb0
Ndd2E6qvnZNYNWAOYOXLLvvIHND//beNzIGIhvwNMDfwjJbfczI3xH+oUHNj
/UT7G5gz+NikxFUyZ5i3TA6ROaNvMjSuJRqAdVRiCslcEnxlSs2l6VADzg9S
t1HOkMIgmWMja9ioOdaql/QU5h6KpwlrkLn3b6hXkMy97ZfOTMOcRAJJge5k
TkbGCVFzMlO7zgnmKjL/ZmNH5qqqiRA1V1m1zvfDHEYshh0sZA4LnN5OzeH1
4btHYG6jyLHBK2RuD6VVPCJzO8aichjmPDKf+b2bzPk+juwUMud9Pg7Ngi6g
s/qvookuaFTOZRFdyNRnXzHiVIOyZN16iY4syH5RJDrS0Jn/B3QH8nRaHtGd
UYNuSnfW5nE0gk4h3ssRq4hOGT4SpXRqt8jf/aBrqH1bywGiax89/7Mlutbz
ybAadBAdPTffQnQw/D8XSgdv+iidAN1El0M1pgdAN/9VPKF0U1/5oTboLNKU
d7Q7DDpbZkGjdDbx4UYT0GUUW28ewAq6PJR+jtJl2YA8PtBx1LAZrZUDHdf6
507peH7mhlrQfXQ0PW6/Eej+ltuNOUT3RR+N84NPQNZjXLLEJ+gJSFM+YZNr
bC74CtTs7z5AfIWM0Twn8RU7AnqywYegml1jG96DD3kqlY2ID6m69HgafAsK
lNpoSXxLl2DtbuJbLu/56gk+B637vF6I+JxtHMspnzPj7tQLvgj1afYsEF8U
YcdF+SKV1jcK4KPQomkrL/FR/a/OUj6q9l6iF/gutM1O04X4rmx7fcp3GZcP
GoBPQ6JZZ9asAp/2r2QF5dO2cQrsBF+H1uvI2BNfl+ArSfk60SMJOeADkapn
tBDxgZvOnKV84IcnLtlPn+uhfOGWAeIbddbnUr6xkjtdf2TDQ9w2/46D+Myu
cAnKZ6qZrNEAX4q13K7TiC9dlaZI+dLuZRY24GNxrKViFfGxQrIhUsTHZrd1
rfk+nY1vJLGrEN8rEvIznvjehrFH9uCTcXb1Wxnikw/q/vxNfPKg8Kwn+Go8
7jLxm/jqFx/oHsRXL7vx0Ql8ONZahmWJD2csvPUlPtzlnn4k+HZ8UTXoIfHt
ii85Kd/elCwlBD4fd6We+Uh8/lfmRxeJz+d4n+cDuQCLmTybJrng2kDxGMkF
fd6J1yFHYLeR5BSSI87sLnAlOSJ0j+gg5A587teiMMkd52ca0khfsCWy3oSc
giNasyJJTtn8LkWX5JQNQo9bIdfgFb5zs7ch1ygZ1heSXNNds7kHchB+djEo
n+Sgc78OUzloUlT6A+QmvLm3l4vkJobQFio3DUtkmUPOwvXcVxpJzroRn9VI
ctaIlIIG5DLsWWl3heSyxCf3OUkua7A7cBlyHG56oqpDcpzupyZrkuNY8u6u
8ouk4bSqCzkk96X+MaFyn2N1oCPkRMw7WuFKcqKSqSqVExemV8hCrsTvbTZJ
kFx55O5lKldmhzofhByKNW1eFJEcep5pO5VDN7KZtUFuxddOn/InubWLV5DK
rUZ/fvNDzsVhD7YJk5x7XyJdneTck3feZUAuxls6/34gudhd8SqViy0XH2hA
jsbHmfKmSY5eoWRB5WhvG846yN14wu5+Hcndd0/krSO5e0IPH4WcjksOcleS
nI5fiVM5/fk6o02Q6/Gszzd3kuujE94/I7meL5SDQ7XcCx/abT9M9gAPP7xo
InuAOd/VztVtd9C+pEkusjc4c20ftTfgZPUTTRGKQHlF3q5kz6BUKkDtGTbu
Pj2D2BJQy+jMPbKXiA33niJ7iVrunWMVmukoEnccJHuMUZeH1B7DZcTx9aRA
Huq+O6FM9h7Pj5tTew/WIzq0EMdCZJZrVEb2JFkBJ6k9Sdl8illzeAmqYTtx
muxVNpoNV5O9Cgo6FPf1bjkq3hHwjOxhRMUMqT3Mx6kc9l/cVWiqXtCK7G3u
vsOVZG+zax3L1waXGtS05BBB9jyJlrzUnmfBWVLAWrUWRVxc7kz2QkobS36S
vdDg44ns/ftpaFqwwYPskcxq11N7pCdCKN9rhIauF546QfZOdtXJ1N7p7nGB
yC1OdHQedweTPVX11VBqTzUXc+6HuDkNK1puboh0SESPcPv4+hzwma4CI+u6
a7HNRkOZNZsykKJflvBa4GfMy00sBGpxespDg3fSeai52YSFCXjTg5s2PBE1
2CypKyb7RCGqKtEZmswGfenU/3XqWRV+z7LxsIBgCVL52WfwH/BFB47rfGcr
sPzvJAPbjjK0tlTneCnwH/7uZswdpZjZMrn3r2ol+ixkmRQOPILte/cGjmK8
pfR0kcO9anSv91nxTeAhOpENy/gKcMbCJ+G3NhhdyT/58iTwqMHt6kkz2bhf
/6BeTWAtOvOjTo0X+NsdrEcMjFKxz7GEz+JHaEgoyT1jLmsKyasER7W6x+N3
Kz4OhJbRkIYy6/l24NVs6m9HP4fiHDnfj+vW05HwOVp5LvAo5vZ1GiftsJ/v
44yTUnQUH1a7Mgy4U3jDxVuF3mj4xKVk00N0tJfJVNMVuJjnC31hyWfoOasv
79olGjr+fMHmBvBXRZ4jNfsTEWd+erV/JA3N4/+YzYEfYbvK+nZDBprlWVVV
sJqGRqUmL5oBZw8NfWdikId2GLol/tKoReGnlb0sgYuu9FVOdi9E1Xq/+TPa
apD6uTFhJ+A3iuzi99uVIP2VNjVRJVUo1tv91SPgJiMzWTwi5UgkUZGpULcC
qYvahmQARwoDlrYJlUh6IlIkL6cUXT/W4vAaOEfiW1nmt9VoQarqv9nWImSQ
wkDfgU85ZoenFGFkIn7I82pVPjJI8IrYCuf81/fG/BrIUxd2ZZj6/c1Cvcxx
qxWAJ5f8yvc8Dj5Jx0BmhUIKSlbbKHQNeECyQKhXEQ19OLdZr/V5LGq4Jerz
CPidYi1J5d80xPxvxLPSIRg97OGuzwdeK9MpcoWTjj5EeD/iuHoJvU85nN8G
fLJ1mejAcjqSb5vskpD2x4WHJ4+MAS/upK1kqqMh3cdMXSInojAnxxnnP8A5
JONKrhnSUOrc+zW3OZMwp9xA22qoZ++7YybMdbVo76c87pPdGbjuKmc76YuP
GoI8bMy1iCf0U/i97Dx8N71aiw24q1dV94JcDTr2X+IJicZC3Dr86PJy4Ee3
/eRX2VmF+JZ9iGzJL8GD4xtMpuG5csEf4yRrypHi+KDP+ivleGnxb3cP8E2M
No6EraVIkC7Z+a2vEt85YBJTBTw350f0dokidKs0bDh7Qw3OG1+fHQX8TGZM
9NCWfBSQs/3n8C+M31b/PuwA/KqXcgpzeCZa+8GYvaUR/Anq9dEAbijXmOaV
loRsJi96FV6j4ZZW4ZWCwKe8tS8FzEehb7vXWKv00fCNG6GCf0i95f4nPuzr
j/CB9Z9C+el4vL7BqAv4LuvNulePWODhCx+tth+m49nA48zFwL+frhw5GBOC
d/mwCH/lpOO1JR+uPwU+b7bMQkY2Hvd3Tcok1dMw/4XxhHvAq9QPPfH0SMVY
UjYqQomGn7Z1hN8E7vh0Z2NgYA6+4tc/lR1ci3vsLn0ifbHp0yOWrwkF2Nkx
aDmnMcZ3025PXQZ+sXuzu3JLMZ46bpM6eKwaq3XqvrwG3Ogp25WNlWXYReBl
VVBzBR6aeyntCDyhl/5AzqwS31T3e75qXRm26xKuegDcT+lbV3x1NRboFVJV
Yi3G087+D5OBr0h40czLwDixTWcLe2M+DpYSzaoHfnWBs72zpBbvly7cMZWc
heUkBEdGgUv0vtoneYGGPetbFX5YJWN3fsPRjXDOK7sWfza/AV8oe//k7Gg0
VlWxVZEBLhhcEKqzkY6zs9ps1xgG4KvqUw8vAQ97+jOJhYeOV3/0CH6TZYFc
J/I0/IGr6b21LZqFc+QKepO4KRRtyf2zLwv4zpjQpfgo8D8PJ5qfxcajzPz5
odfAZXiDtzxio+FWZRO7oyxpKGzNP9MvwD8FnPydq16L3wU8YJaB3HfM7WXl
InAfCf9reuU1mOtg4Xz1vwK0O6JWkRXqeaQwfjW3WxVWPKrjWypRgnpvDXuQ
vrAX/cdeMlqOyysUz3vtK0ccDlsU1gHv5bsrt4K5FMf69g996qpEjfaCgSuB
Lxkx0Vr/K8TrueTy/0rWIMMj97Nn4Lm/yw4Od5vlYQtbQ5dsnlrUF2l6qB94
oMvvP4xb6Vjysd6pld9rEVPS+y4acM/in5uulr7AX/kP7DB+REMtbNbP44E7
bR42DrsWhlU39QU4ztIQp0tIkgvw3tc8kQeHr2L+RfOrgbvoSPbrC1k94P2/
D89pnQhENfrpu2+w05HKgfUMEeDuRp7Xu+Ri0ZjP6cXIBhpSEE7MXQGcEeh8
W+B0Kro1G6d0WY6GPlmz2H+Aeze4zAg3kc1FQnPHHedtIYeN2NlVAL82cjRe
+UohWmWs2LC9qwb9kr45Hw08d9cSTW66BDkLs3JU61Wh/vtye72B70ndLFJ7
sAL1in4XCTIrRzWO3JM2wD3emcXt2liNOLyZOezYSpAJ4+OCBfBVxaMDRX4Y
8XmcCPI1KkCfr5SVkr4QWWrRC4c5NsWkVDZQnIV0BnRPXgXuLSXzecaHhnLW
+L8zlUlCH05fdLIHPrhObLaEiY7+2/qhJIT2BEntrHjvC/z0M6aFysOgf1eC
Glfcs0Ox+fdz44Ffyip8K8hHR9PGCvz9moF4QWc5Uy3wtPeaK65hGuJSvvgq
riEOc7JfTBgGXtp15KfWFhrqZJiqLZSm4SqP5pNr4Dz9p1dqrdxTi7ZVHtiZ
Sf7/P8UvfcSBx2xOtZ8frkYNO9w4xYOK8InR3q9GVF8YyX34U4HenTYb4TlY
hhtWRi/3Ap5etdXBMbkUreAPEjC1qsRuuxVtU4CvCFVZE/21EGWNWG2DwYuP
ed2eagCuEjxbMZGdi/bIW66VV6jFPE6rLg6ReevZ0Oy0IhUd2+cyNshPw3rK
Kc2/gIvJ6XyzmoxGpUXzEd1lNNxzpdhjFdSzvtglr4UyL6TWIMzjzkzHuc4b
fpP6b1wzlAEcr7HZyk04rt9K8a95nRdvTEbjF0tzYeR36oJzqN+5tW3wHTwX
n/obNEKe21lZTj3Xv612Ct4T18vLryTvaR7GRr2ntlsWL3wXvhx6YAP5LiEP
c+q71u3KdIZzwEx7WXeTc2irkqLOwSGZ6wycG37qU9ZNzk2Aw5M6t69KvE5w
zrjT8+VGcs6bXTqoc447t0YX7gXbDbZsI/cSbldB3cu3vVvn4B5x5NTfo+Qe
/0fSeYdj+bZx3IpIISpkpCSJyqhouEJFQyShjGgoWZklK6SMQkaUZO+918OF
+FXIDBmRrFJIZqHe87rffz9Hh+d57vs8v+N8j+P9fbpcQb3HncYnWOG94/Zr
aQbkvVvwHqPe+6JhfRfMCQ6b1fD6BHOyQ7bvHwZ+/UsJmStc+MpEmwnmqvOd
KzVX3Cu98zCHeEBkwzCZQ5uuOGoOGao+DsHc4iParuNkbnsdDKi5ZTyXrgdz
jlXNP70lc+65UZSa81tnN3bDXuCrY6PhZC8Mov6/Fzu878TAHuHv89OryR5x
Ji9Re9SmkiYKe4edF2rOkL3ruvn2B9k7wwuGGPYUDyfJiJA9vcDAQ+2pUPbQ
C9hr3DCV30L2OitJi9prmzv1j0AH8PghO1eiA9+mVSgdqOjQ0wXdwDbWJ88S
3ZhdU2VLdGPnZLYE6AyOV0hjeAE640d3g9KZY+z0+aBL+JR/qyTRpbg9lTVE
l25UX3LaM3QD2XiZ3SI6VvvCm9Kxt9rbwkH3kHTp1ydE9wb+XKV0rzlZZg/o
JApaVt9GdPLgKx5KJ7dcHReptU5Fb6tyKV11yCijdDW4de0s6DBiqTrhRnTY
tm87pcNqOK8LdBs9v/Gmguj2Ww8BSretxei1QOcRXdXnEaLz/MbdfkTnr9fu
FQNfQBW2Tw2JL9g+b0dk/v+sOSkOPoIucXN4Ex8py7tL+Uhabbg1+A5CXysW
iO+YuSZTvtOgrs6Yc6YKqRzrG5IHn7odlEL51Klbl7aCryE1pvHjxNfWHymn
fO2t4T762BfVKGxraS3xwStv2ikf9C4pcwbfRNdDXl8nvjk5nEf5Jj2Tbwr4
LIoRYvjVBD77MjCI8tlpr5Xn4Muoe/xbO/HloJ5kypcnP7P8BR9HWYsqEcTH
V31kony88lChDPg+yq9KsCW+jxW/fSW+f6u14CPkBGSTTqdJcsJCQOEoyQnl
CeyDkCtQo/SiCMkVqbtep1O5Ij70A+QQ9MtAx4zkkOqfh6kcEhkXGgO5BU1I
GRaQ3FL451k5yS1Lejq3IOegX7aqrSTndOy/Q+UcN8bvAZCLEM8W4xqSiy4t
Vr8luags9DPJUSgoKHUTyVHKqluoHBXXeaYPchcqmin/S3LXTELLEMlde82S
n0BOQ6at1xNITmux86Bymm6S6gXIdWj7h+2qJNe1VLpQuW6q8dMzyIHI10hM
muTAztFkKgeKPCn3uXbgOrrJUWVDcmPwjbVUbnR0t/KGnIlzd+r8IDmz7Zcj
lTMDszhDIJfijJp7DiSXSuYeonJpxRBDHeRYHFtg6kdybNubVkaSY7U0N/4H
uRe7HF7kI7k3K+wRlXv1T4pkQE7GijWb/5KcLJueTuXk6SbHZMjVuEem+TfJ
1UriURkkV9uej94BORzL+soNkBxunruayuEnBoRLIbdjYe6dASS38+wMpHK7
/b8vcpDz8fLD6zEk56+9WmREcv5meKjQC/BG+hcHSS9wv65J9QKZ7svi0CPw
oHqDD+kRqqdcqB7xbDHUEnoH7ity30x6R1xeXAvZC2WxiCroKTjLLnPcDnpK
CXpJ9ZQoCdX10Gswd7FhNek1U4q9TqTX8NdZKEAPwr1e0fGkBzVPBVE9KNLs
zT7oTXhhepK2AXqTrUx3DulNi1cMlaFnYYt3pfdIz9p9KLmW9Kwwb+tI6GU4
vO+2N+ll0mYtXqSXzTJuK4ceh9faHdIiPe7nUNYO0uNEOjtXrYmvwnNqFWak
97Usbad63+/Qxnjoifi+1+YQ0hNvzglSPXFYiEMNeiWWr+/4SnrlSNRlqlfq
PYyxhx6KV9i4j5Ieyvbbkuqh6jflCqG34u1bdTaS3poUvJbqrRdtacnQc/Ez
85sfSM/V3MtP9VyT4nFT6MVYJeLJXtKLeX30qV48p5D7EXo0ZufVzSc9Ov1I
mQfp0bTLZW2tHGmY8W/PG9K7lR7nU72bR7lkBHo6fvWd6x3p6adu2VA9/aDP
tp6d+yIwn0T2DtLrjZcqqF7vwucubJ3vhfcFXy8gd4Ae54/q5A5wMGfrSY0T
tuhoemUBuRtI0wypu0HoR9vFbyPBiG/N0XFyZ3j76wp1Z7ikH/a5yS0Geaif
+ULuElxCTZfIXcJ8dbCr3qVkZENnPEruGO/3HqPuGG9y5OwTZjMRTfPGZXL3
OH5Qibp7DJ3c+ZpeOA+pdtw/S+4k/nuq35I7yd7XstMcPIVI+lPHf+Su8vUA
N3VXOSjyxnlVezF6fvDxD3KHOfl5NJ7cYYQrp1yEdcpQpUPoFXK3yfOdPkru
Ns5XDnCfjqChyzzhR8idJzzBkLrz2NhpeAuGVaI6r+p4chdSLZgZJHehoGHe
m9dFq9B6qxBHckfauKafmdyRyqXb59Z+rEI9oXyK5O4UU7SLujuVbXdckblW
jZS9OuvInSpL4TZ1p8pPvsrnalSFe1Ka5gJocWjvgr2OXDHMQ8jOnVeyMQ7v
vH44ej4F7ff5fFka+Ds6qzou3UqsmsF7bnghC71rbAkTBx42qzmUWkTDTSda
PtpfhPwc3HWMH/jZ97V6F1rL8Gv6t+HKawtR1XzLN2bgzaV8ws1pJThJztX8
V1Ax2sRXtHuqCHrBYyZTM9Ui3CvF/vdcfyn6cfT8SDvwli0G8jwZ+biGIWyN
/VQ5mvLspysCLhuwI/xKfw5eqct5W1NZgZb2ywY8A+7v4d+w6V069nSwuL5R
FSMONYZ0R+D9z/Z+aPNLxLNtjBvGlKrQWsNvzrrAe0uL6MpFXmG3Xscyh5Iq
VMb3WuQg8HOX2M5ZdAbh8L9SBc9Wge+9Vc0WBv5L65VATMYtbO/+MHSDeDV6
9nRQkBW4t9NcKJPzA3TFQ/PpPuFq5BnPcGyhcApdVY2zj6wMRxY6N2ll41Xo
zbeyxnHgSofiDgU9iEPXo03P/vSrQi/lnPcMA8+6ksFrtJyCfgdtZkunq0Kz
t85kDAF/EHPvKN2+bFTk8d/TwBeV6Ou7LtVvwBXOj4figDx0xP210pkRGor6
cKdxFvj1JZ7zC1qFaHDIcI3iaBlyM9zUsAq+J5PshlUdA8Wo/0KlwnRcCfoQ
zR67GfjB2bHW19CbGqOSurNEilCtY7bbPuBxC1dT/irQEOPGM44GZvno489T
1lrAZ7pOa0YuV6CnJwzkL3nkoLqiTddsgBsM3e8IsMVo4+xoUe2XNHSr7vGR
p8BPhYq/uwA5pHLLXo8OzwRk9XhDVw7wO/eULNXB32f21Y2IjUai16HbuZqB
r6VzvGo2X4WiGl4Zrax7gnhFrvSOAw+Qmec/DrklI0Qj70KsJiqeaTjCCHMV
J0u/r3MB/n296Pu1wz54m9pt403F5L8XoBlrWlqFfg/QT6L3z/HUu9vBYsD3
/Rn+EHiuCg1rvlw8YR+PZT9NnN0LPCY6yMTKEyO2Yb+7r9tSsaTkUSWyF6eW
F9V5uSG37aH9lJnJxueUBVRlgFsrXu7g0KOhoLHvIt5DefjFSrmNBPANKYe4
P2mXIasbX36viynEtiIcqwSBq72v/xS3tgTtkPlzT0e8BJfN3ndkA/5bmaVR
9FEhKgj0fFXmUIYdRsxuzsDvvWyeOvn+vzy00DodP+pBw208RUkfge+6JjZq
kZiNNiTYnxo+UYnNo88KlwPfHpGgqn41Fe1iDQmTxhiXz6X0RgI/+tpUWaoz
DlUVf1SfsK3CDT/YFpyBRwr0dcQIRKDLJnqsp3ur8A3XwDAD4Hqrk1Gn/QP0
/VtvyjT0leqh7G5F4IvVPpFDKVZ42LZfNFS0GtNprOreBvxfiMEu1u9PcbqW
cYEpYzVevCEZzA58J+PFxt0D0Vg1gKlPIr8Ke5W1D/6G+Ux5+G3eoDYJC6/h
tZeXq8Jy57idfwBnC1zusb6ciX1l1nkxc2DM/Wt3P9mLwI/PDa515uKy2EYZ
ecMK7Cn8XpvshVDFer8njQX4Xb9MsL5uOV4rcG5iDPgvuQXWjb7FWPjp/vlx
hlKsvIfd5Rfw/fuGTgYzluGNOoIHrEyLcPH+Xy8Y4HueFZrgvyVHw4mvP44a
+OZj9aSK7E3ANwqK6c7yVGL6kOzgJbscfNTafHovcMF5G2a/aIxfv6wXtjRK
w9Udm2zUgauKqW1/d6MKfwmmZ13wicfLBY+2WQC/arXF9HVLFeYvu2qgNR+B
pd1lvvsDj5KNHr3LWo3VswzX7xP1xr46wfHpwHN37vosy1WND/m+3hz91Bpt
ZqLtqgee1UI/UjlWhQ+7bqplsgpGFwpW3R4Fvs6yzvTykyr8UFRM18sgBlkF
h9r9A96UzXSuhaEKc6t+3Vl4IRn1igzr8cC8yTxi3e0cXIlV1Lt7VnNkoSX5
XTdFgccf+TvnUUvDKg476zMP5qHTJ0t59gDXZY0Wqo4uw4etd29mPFSIzrFM
05O96G9IDxXcWYITk2vO3f1XjD429jDJAi+JffhFz7QQu2l9mtZyL0N69u+3
SwL/8Xb410ajPHzvib2GfB4NDdz4HiMM/M6xztn6PVmYq3rC52hQJVKcEB9a
C5x9yXHGWz4ZSzPzHGdhrUIT/NOPFuB3GWltYwpsi8a2CZmidyKqUGqZjfYn
4LprB0LfZQbheKHf911mqpBb3jPpKsLLzR4XMJzHMX3CR6M3VSO2/IeiscBf
+tgKRY0/RjOBkcd/M1Sj2L7AEx7AS0NvyTque4V+cqlpnC2AnBP2qcwE+CZp
1beH8pLQ920n/LbtqkJdRlsSVYBLK8fMqAlnIYFDqTi9uRKl5ToJigM/kf3i
MY7IQxaHnT9c7KKhtb+ld3ACH0v6cIRutBB1adryttuUoXsnvROXYT4b942c
UP1WgmTZ74++TCxGyd/eaE0CX5wxWMUbVo4uqFxuVnYuQAXNMiUjwF+wCIZM
9FUgy1o3x5MrOeh38pg42YvafYaPAwsxCusxcRK5nYbCTS5XjALnLJ/IyQG/
ec3wOem0XRy6Oyh3/ifwvZLbvmr/qUIZNQM7+E6Eoj6RzQH/gEeGzxqMiVWj
W8ln3FrYbqEV0+193PD9hR/vaq1eV42qJLSbnr72x6Ipms6SwI/JTh+0z61C
Ojy8L572vsIzEs881YDLLHc6NnJAD72ZYfEjNxl/Gk0bNwW+pk98NF23Etl/
lb9d9zwbVzwxjXgIPOgyR3E8Fw1lPkjb+NAjH58IzL6RBPzN2+FgTZ1SJF3A
86pwtAi/NRHaXwdcXDosLGlvESrQ/DAYNFGK7xjKTAwCf7S77qJvZh7K0NaN
rfeh4VOJ4/5LwK/30VkLFGeiBibO9d8yKvEa9oHdXDBvuafEb1mGJSJnRr6N
iuJVeELeYdNW4AYelrMRe1+gMY+b3qJFVfiRRmquFPBdfz7vCQzwQFIvuLIK
V6pwRK1eBJn/t2Xjd4Fj/ks9mYSf2PR/3ighLvh87wtM59XyiPydjKjH1N95
IXHGDj4Xi0s83kA+N9LFjvrcMf3bHvA9sekbZ07yPTd9aae+p/4dPgf4Xdgn
xT6M/K7NbB3U72JmlX8FzwGfMR3sI89hzliCeg6eXPY+8Nwwz8OlJPLcClaL
Uc/tym7mcnjOWEPsNhd5zqevZlHPmVnKagXeC44IqEPkvRTVHaHeS7PBhbvw
HnHyuLgReY+XElKp96h8PlsB3jsW8Gi5S977rZ4U6r0HiKt1wJzgNNr6aDIn
Uz17qDm5I0B3DeYKP5MPrGmDucoIHu0lc6XfyD0Gc4gjJ29cJ3P4wZifmkO2
mTV5MLfYoZQfk7lNsBOk5rar/o0/zDkO1qAFkjk/yqNBzflrGrUXWC9BLYDs
xbm0AmovQtKDmWCPcE/S5EeyRz59AtQeLU/oqMHeYa03IcxRsHdxuVepvau+
+OkA7Cn2CV7YTfaUJfEUtaf6L50fwV7j6zlyg2Svp3M5qL1eY7HQDzqA6/oj
2okOOHUiSgd0HxjkgG5gDZf6UKIbPrm9CUQ3tkyP/nBY9wqLaWVeIDqje62E
0pnBNTVtL8cfY608eQ2iSxapSpQu9XI/rCxmOI+KeJOOEx1bCNWhdOzFp5f/
ge4hlhsWD4nu1fqbULq3l0NGHHQS8bwblSA66RgqR+lkOG+j4EP5ZLRYOaJG
dLV4fz6lq8Oy+cINe7LQVFJDENFhhqbBL0SHV6sysm0yykMz0mIXiG73HYml
dDteZOEv6DwqeLZpnuh8/lNbSudDA/qzwRcQ94eb2sQXEsbcKV+wHyg9BD4C
z4mRn/jIActgykeKlyb4PGtpaPfh0FLiOz+YDSnfmYrWlQefQs5b26aIT4W8
nLpBfMqdLkUffA15JnApEF9rZPeifI3fyssOfBDNlT9SIj64WWsf5YOBf3Un
wDfRkab6V8Q3i1fVWhPflNqZOgk+iwQk/3vwCnxWrRVRPrvmYtQE+DISdda7
TXyZ9ZwW5ct2XqyW4OOIu9c/lPh4ZuuPceLjj46zSoLvo/3PPbcR3zd0QpTv
a8xwboScgJbGU8+SnLDtSd5tkhMaLgpdgFyBjtS4p5Fc0VOsROWKIK6mPZBD
0CLrkVmSQzSMtKgc4rU5SQNyC0pICTtJcsuiUDqVW8p6ZtZCzkG5N2RZv0PO
8bKpdSY5x5n9jz/kImR/iTuL5KLhxe8/SC7y777qCDkKsTqeUCc5yolFmspR
P0VjuiB3oQHDmVckd/nX1X4iuUvxedYk5DT0ddrQg+S08YKMeySnzTGMaEOu
Q3u/mX8huW7lbTmV66ZYlBDkQJR1YhyTHOjs/99TkgPrEvV9v6RYIbVYNymS
G8No5R9Jbmzoep4AORMvRbbmk5z59Zw6lTNPfn9HcilmOHVzA8mls+PiVC4t
lHO4CzkWcxp7nCc59m1P+TzJsa8tEqwg9+J7FqzJJPe+bVGhcu8ys84qy8Rs
zC68cIHk5P7HjFROXkM/RNf0Xx5+2HI0k+Tqx3ZmVK5myw3/BDkcK7Q9SiY5
fC+/AJXD19ePfofcjn1oQwEkt79x5qNyu8lfth2Q8/H83LZ/JOcX0WMmkvPF
ttWPQi/Aqz7slSG9gHVRh+oFTx4/vgo9An8cfdxHekR5Vf8J0iNUxI0coXdg
bvroO6R3BB6dPEr24pj6zk/QU/Bug40cqtBTBFa9pHrKz7M+adBr8PHJd2mk
14Tk7qV6zcutLoehB+Fk+7hk0oN6NspQPWjl+ZwY9Ca858sgM+lNp3quUb1p
9EWbGfQsfEZwDfNf6FlZfFupnmXluQbmtAr3BXw+uAN62aDeEifpZfK60++h
x2FNO+ZM0uPu9bZ2kh4nmiDyGXofZvUQnSK9L2JKhup914dajKAnYnmNoJOk
J8ov0a6Snvh8R3cy9EpcvOG1P+mVFZq8VK+8xW0zAD0Ul6un/CQ99KyvMtVD
9w3I8kNvxWavXqmR3qra8CqG9FbDB6mm0HPxsb/Dm0nPNXqVVk967rauNR7Q
i3Hu+48GpBfzx6hQvThStmfgn1w25Hz/LNKjm1veUD36jsIOfujd2ApN8JDe
zT0yk0724u++9SzQ0/HOjHI90tMDU1Sonj6/8PMK9HocUqnbQHr9jUpFqtfv
U37vzOT8AFe7pIeTO8AkblQhd4BdTzRMYjNuoZoF7zhyN9DTvkHdDWTMXO0t
OoPQ/fHXFeTO8KzqZxa5MyRukd5VLvIKrdtT9prcJVw/3aLuEmeyEyba/BJR
4IVsQXLH2D0XRN0xXO8MVm96l47Ob9vwkNw93o/5ppG7x/m6gxlX+nPQXDHq
I3eSmb+0J+ROYrRVRIMnIx+NsKwSJHcViZCb1F1FeH/BHTPVIsT5XJBVq78U
VdmsDJM7zE7uGJnmtBI0ER1hT+42H9SMqLvNfjdjiwutZehk/Y1ocueRM71H
3Xn845IXUoto6Hh29ydyFzqj4kndhVyRSw8X5L0QuiE9ckeyj75L3ZF4nK8q
XsnGiPPm3qPk7hRU6kPdnaLVxERdjSD3H35B3aniDgpQd6oET7v3QU2V+Pax
pCMsLHHonOWq/It4Ct2dmXx1p6EC72mo3VY/nIwCC6oNdIHfqdgVWAd77iyr
b1/vn4kquXZZaQIXiLKKXTdbhvd4ly1E3slFbJmqoseBm1fEllpuL8X7b4vM
nqQvQKumOwb3Af/6YyTUh68YO5446v7ZoAhlPnOQ2gZ8iPf+r9APBdjsq/I7
/wclaHNfSOZa4NdVJ+wM9PPwr9VsL6tty1BH+pzIfOUUwnKbptxMs3Gu0smX
57bS0EGmg5c/AZ/bImltVpuKpZJ/sd4LqEDCKbInaoGrbEt39/sUj+Uq6KpX
8irRnYJLFenAafa1ouvuR+L+MokThx9j9Kn6YXIo8AC24mdT359g1TnjmIQ1
Vcgv06TPHfju39xXz4yY4J/lBsX0O6tQe62isBVw3dTfbE82eCN+h4rFEEH4
93w3eY2BN4q15zsrhiMrLzaVK20YCV+ZP6MD/MX3WX+J/lj0blBh4QIvRmoW
E/zngItbeFUpTiej7TW7q+PWVaI/qv35msA/bpgXXX6TCVJVfmGwmIa0c15v
vkD+/ZvOhtOpuajJ9mPI803lSFthq7gRcHm9rxcFlArQ1jgTGRmZUnRBssfT
HPjFUZsjzxOKEKurqW0vezGasVLMcAF+R7bTIeJ9CbK4s6/VPrMAVRzewPAU
OL2BU2JmURmSfcPw9TZ/HtJr96hNBv7DXs9fTp+Gyrn0Q60Ls9DR+IPCVcAt
pm+F6xRXoBgTj0zu7ymoUUh8bzdwzdgqdba3lYhZfeTr2+E45F4ixfUL+HFb
tvUc/hhZdBfyJ119jtYodA6wwnvXWTZJHvmL0UzmKk3th77IwYmtThj4JPf7
i1e5qlCUuCJOdVxSfH2iY1kGuCbXh/aIeYxSfw0q2V/3xUcCnPqUge8TVNsy
dg9DXzkwde/0c7z2blvXWeDPbghv7s6pRGYz+cqf2+Lw5dN3vXWAl8qnREm+
qEDrY/hsDrel4LHQ03FkL95NJ12SUaChap+9AS/CsvCCvxC3HvCcp8w9jUFl
6D3XWo8Aljxsqfxo5BxwcXpTbJNQgjpcEs4lRhRgUakwDVXgtWudv0veLULn
kx0zAxaK8Gl7oSx5skfssU8TOAvQ9D8e8TVCpdh9j5CnGPDHyZI3BO1yke5e
Ay1J5nLMeKzIgguT/19Kl6SlU5nIpf2J3/U0Gm6T2SHxB57nlJDG+iiDZPTj
polRzKpKnNXc5D8InDlko8jtnbFou6Zo9HlujJ9k7rZ5C3z0YqjypEcY0tQz
KHzZjHFuxvWqbODPA1fX7Gm+j3KVbddnbq7Ctl8uGUYAj8yVDNh2zQ5b1rY9
3Spaha/5i271Aq64d+jzhc3BmJ/3W+sDuirsV3m+8zbwN+3aN5MUonFUYU/p
JROMLwrGiV0BfsjV8NI35iQ8/mr9ffpblfhRv1C0LvAZRQObMfkMfPK/jftH
BSrwPWnxBLIXArtfP+XmzMUq0YeduFzLsc+EuDXZi+13uYIuduTjtKPfLJIC
SrHrafM12sDvrv7N2XC1CEdsC3r5QacYqyxE6BgA53hVtvlpfgkOEk0vf91b
gHn6bOnNgJe4N90LryjDM7E2mk6iefgIa3+wE3D+2PWvEp1puDXG1cPOJgtL
ZQ9aPgHOt0tn8PbXChy5FKHWrJSCpWjiXfHAWQqY1FL+VeLq3piamoZYHLFa
baUcuMs88/o/FRgXV5g/9lB5hj0Nq/59AK6/qaTWl7MKt4kMhrZe8sBX7NsW
J4D/6wxKbeKuwre5+1OLueyR/L67TMzw3gVt5mXlWjFm2CZk4ZsejFxbHU8K
ANfdHL5oLITxxOxUVhNnDFqXs5NuL/CdOuYMQZyV2PaC5mXTmCT09qeo01Hg
Ba+SNrDB3Nyo53GanM5AjOvKtqoDZ+EuXpycKMNXR3pKIpxAV/RfP7kAPDvv
XqzM5xIc/iny9KGTBcjS68JtsheCJi4LL72L8MAaycunB4rQZ4voFLIXP+Z+
9DYM5eNwOo5mP9lSdOPPvSPngbeU5i3tp8/FmxNCeLcolqOcfnmjk8Dtclh5
btanY64Y3ajUBRrapaVkcojMuV/xy7k9ifh3bzzzhYvQByf+VO8E3qXTqf3c
7yVO/eWqsmyA0Y5zBgIbgHvt4v8X6vQYjzlJJZxYwUg0JFH8LzzPvCSJz+n+
B1DPbi7FMf4qJJ7CWDgCvNL4a2LhngCke9WkOIG+CnndlYtuBG6VkDy0UhmF
pBUlz+RdxYjpEq0xH7gq+5IYJ2cSWrfWdK2tTiX6K52y9SXwZ9O8v4UYM9Hw
RP4r7z4aktvJ5PoQuNHMG56xplwkJPugJWqxDHVu4k22A76Bs7wv90sBCjk5
8Hp/dgmybc7TukZ0eN/UrW/ZxWjbgSuzCcxFKPhKPtdF4FpRV6R2SpSh+dxf
jBtY8tH4iImGFtmL6Pw7f47T0LXwC9+X7LORQkniGbIXdqMWElt+V6DnNttN
WC+moD20BwLngQ9zPtH8dBAjic8103EfYlDOjG7CJeCWq7Uf8EMf5OinaRiz
BqPMv72RpsAPbOL/xiFehQ44yFnHeBqjy8ONQY7Atx5NedCztgolhyDfWfrH
OPta43df4rO6+ZMnTDE62FbftjwWhQVMZeejgcf/kXp0W7oS7f+56/XXnCSc
knxjsBi4iabI8Q0eNJQ2XyZ2dmMW/msv1NwCPE3yJvd5/TL0YY2n6X7PPDyp
GNX9DXjOcHbJjbfFSPWMK2NKViHufGIgwADvfcMT9SW/tgJkxLHMkO9ZgrfZ
PC7nBc6f5uld6Z2L0nf+8mb8VYa1NXf/kAROF91SKTGQjs7ttlOan6bhwHPm
f44Ax8ebEr8eSQA/VByrd6rEi6wGGqeBywx7e0gHRqB2o3mh99Azps+EO2gD
/x13J+KJ4320Ov5upAIT9LvD6wTJXlzPyLoY4HgfL9mNviC8IYyd4hsUPrTA
38FKGnn85O8ojUZQf+d7KU8AfC52vc83Tj7XWMaY+twznTua4XviJ++Uj5Dv
+RtZUN/zUkGvG/wuvO90qif5XX1iatTv6j2TyuTfVoCjpUb/5sFzSPG4Tz2H
8w082fDcsPnRGhby3KYzLKnnlv6Cgx2eMw4yn7Qkz/mKdgL1nI1nizXgvWCr
XLv15L34Jq6h3otYrtJjeI/4VsXJHPIeTTtNqPd4vvbrFLx37MRwoZK893vW
/3/vr9c+fAhzgoeON2qQObFxqKLmZP3W619hrvDsQUfrWJir/C1t1FylzV3x
hznEKV3HU8gcBt15Rs1hkdx6HZhbXPd+cILMrfDJY9Tc/rX2JHOOyz9rXiNz
br/sQc0504H7rrAXuGPd3RWyF9Yb3am9+JSwcxfsERbOK11H9ijqiga1R+FH
PpvC3uHgmw6sibB3ZvTe1N4VW+m3w55ih4Crn8meuryxpfZUckljA+w11v4X
1kf2Om5wIonsNbOt2xDoAO5Q3JtHdMCNrdWF6MCUx2kR0A2cKIDXE93gLAin
dOOQo3s26Aw2fnj5PNGZc5syKJ3htXLhAl3Co3S8lUSXukVYKF2y3xN4LNH/
ADbOLz9OdGzMo66A6FhI44JVmNNjdFDkaDHRPQtLLUr31sTqR4BOou3CdGeI
Tj59sIvSyfxJ8/egq0i7VJ+b6Ore+lRKVz9w3JMHHUbGvrIviQ5ffrad0uFU
gxusB+hz0X0D2W1Et7nYFgyJbu89ov0DdB45hp1sJTqv0HCK0vnm9Ryro7yL
0JaXPMbEFxzeWFK+EKM+kQc+gir75k4RH3Fw2UL5SM/nNrapiTJkysJXQ3yH
46kN5Tsv6v+KgU+hA+doNsSnXgh4Uj51nS1vA/gaml4YukV8rTa9/S7xtQ/y
kewmQhiZMb4sIj6ocL7r3x7go1wBp8E30XYz0wPEN6+tCFO+mfCWvwB8Fqlq
HK8uAp/lFNhO+ax8581m8GUU92XLxjbwZVfnO5Qvfxxh3gQ+jk7s/v2F+LiN
dBTl4xa+L86D76N6Wd4B4vtLbWyU7/vvfDcLOQFl2Q8akpywW6q5k+QExpb5
RMgV6PBmowSSK7aOx1O5YuOlh56QQ9CONQ1XSA5p43lB5ZD7x4NEILcg1SM6
TSS31MfuoXLLp4vbuCHnoEbm7Skk55Q03KZyjpGJazDkIqQSffQeyUX8qgep
XHSDQSYYchSKSl0JJjlq5V2TFdmLKbuDVpC70PKRxZMkd7mt+RJPctceAdp5
yGno4PvJYJLT7Pb2viI5jXFzsRbkOuRbwtNIct17/ctUrltIbP8KORAd18oe
IDmwyGuog+RAx5rx5a3X7NDTJwdekNwYmzAoQnIj8/E29r3N97HDt2U+kjP5
dm+mcmaQ/Bl3yKX478rEW5JLQ2fYqVz6ea27IeRY/OPIWirHvri8jsqx7U6a
8pB7sY+FhhXJvbfCHKncW6jqWwc5GW85qBhGcvLUz6GdJCe/yHRyhFyNRex2
mZFcvW/uBJWrlzTfRUEOx238AQokhwvseOtBcvg1tfQVyO2Yj7almuT2N+vy
Mkluty3V74Kcj9v92XVJzr9QfZjK+VXaFVPQC7DUpTd3SC8oTjhP9YI5+0hr
6BHYreiXE+kRbx6NrSd7sa85qwh6B87Y3ahHescpRXqqd/ywaZOFnoL/SWof
IT0lf3Ez1VO6e3fLQa/BZbddBkivaU17SPUaLxHXIehBuCiYtcQOepCwiRLV
g8R9Ll6F3oQjhhJqZ+4sKXJNPaJ602o7xgLoWfj0aMEU6Vkjj5prSc8K3Rmw
FXoZ/uQyfJb0MssdflQveyInpAM9DldXm/G8gx6303iGk/S4nDKPNOh92DaJ
u5n0vkOn/9tDep/+8NeX0BOx6qrJUtITn/t0CZGeOMeulQO9Et8pbf5NeuVy
oRzVKwXL7zyGHorbT6QNkh5qFhtPT/VQhcXj0FtxlnSuN+mtA9yT6aS3hn7Y
cxV6Lk7IUj9Leu7qLjOq54pFKbRAL8aCGwxSSC9mt2rbQXpxONt9CejRmId7
5Bbp0We/2VA9erTeuwZ6N57gFu4nvXtY3Jrq3W4x5j7Q0/HLi+o8OtDThVxc
qZ7+ePB1LPR67NVdfJn0+sy8h1Svx5kH2h5v8Mbxmv7MoYJVqOb8n03kDhDE
teGlxogJ5NHcUnI3ODW/k7ob5MtX9059f4IC+txSyZ2Bf5CbujOkdq2KX3c/
Ev0Vsj5N7hJFTjrUXaIkuivU71M8muDqbiV3jKOn2ak7xtlN4n5mtaloV44g
H7l7FKiMHCd3j5N7udndTbPR+B+/NHIn+dQ0bkTuJM9StUMM9PNQ6diBMHJX
GX/9mrqrcDjLs4Z9KED+mvEfyR1mpVScusNw6+7L9eErRqsfPrUnd5tnp5So
u439hWvvLbeXohOXuv+QO88T04fUnafD3aBw3WwZOqwTskzuQkj79zZyF1Lw
3xRRB3lPUuhSCrkjLcT1WJI70tZY5bI7DRVo3YawHeTuJH5Uj7o7nQ8J6w1q
qkQy4o+oO5VLfFMe2YsyqTmPtiUa3qjCOnb+QixamJv98vw/yMkCjev+MdBw
4lrFkszeJCSVbrUmAnjCh/QCzzdl+Ji8VcoZqQzk9zA5NBj4uzNhzl9Ol+L7
N2+9povOQeu3bcj2BX5OXuGGWEgxfngmle8PXT7yimJKdQW+9mzQUm9MIb7U
JSPTs78QOY01/rAC3jKSwcvnlI9H/htV3nGoGPF/5ftrCPxxpYWX25Zc7NYk
rpe/uhSd4TG1Pw2czuXTNRv5THygmeFt+osyNOssv3AAuOm105F/hpKx1bzX
v/Qf5UhCjU5eFLhOLC1hrWYcbpbU+Nryh4byd33+zgk8o7ZHRILnOW5R1t3d
VF2BBvQZ6/7WTaF1/6IM9T388F9+07sMqBJFq1RaTALPzjH49UZBG2cE/ifj
f7sSSR0RdPlcR/473T2sjD7eyK0yYEn7AvQsnTbHDuBqUZe13IueoUeTP8fE
JyrQo+dH6t4DPzgh/YjuYCxyUpavKJCvQKVVJjnvgL+vrDnmOpmEGo7fDH+i
QEMs2VcuE24sLaCia5aBfv2z3yD1qwzpbVLuaAT+ZnCE8/v7HKR2RQ59vV6K
PqZ+/dkOXDRbSZDzcD5qGHt0djCiGMn0tFr1A5f8vE6i+G4hSnjeazIbWIjU
Lmt9/w481ipyO79bMTo8JNAbo5mPjprLji0BV58surFFtRTFbjh25+fnHLQS
ptS4Fp7btKn1NbPmMqTaMuJTGpCB3vi8mdkCXP5qxUYtbhryYk47ZL4hGY3S
mWfIAf+UWnxgnqMCHaw5pMV5LRZ1ynEoqQFnE5mzknpdgbgtH61sXR+OPGOP
/bsEPDV9vN97VyVyfffBYvn0QxTsG3rEAvj5dd4sR9QqUbOD0x3h4dP4nss+
E2fgEclX/zvAV4k8zE6fvlHli8u41w89Ar4S/eT5n1cVyDbcLetBVQRmTbiu
/ZTM8+Di6vgeGtI4wK88Jh2HTcbLTcKBh7PwGnx5X44knyus39WVjNV1GzrI
XjQ3zen/uVeGfl41XHZXzsT/nslGkr1I+avCRBsuQTy713y/KJuLE4X9aCHA
3eQkux+tK0aK/rxKbpH5+HZa8TV/Ms/tKckaywWo8iTnyQfthbi4/dInd+CX
3/sMR+TlobPz/wn5dRRjufSbj22ALx/e8sFtfw5KFfcpoX9ZimNFDKaNgWN5
ly03Nqcj8Xb5P1Ui5Tjs7JeYs8DNVbvbVlwS0T1mBXWeKzR87oX80UPAgz7N
0n1TjEYmTWuetutV4Nzvfu47gKtuzqjcsi0EvY2op91lqMQ3t/hy8wD/fS2O
04XXGaXE5GbvN6jEfO0V2fTAxxN+0nX3OuL/jNd95LhWic12K/z7CXNy1rEt
J106GD+pmIwe563Ej44de/UFOLujamb2w1eY9s8/NO5eBT7sbsLTBXw2QUZz
58lE7BhxhXmDHw2P5uU0NQGfS5h39uFNx68NmRZ3nCzHv+/JCtQDb/sUVsCq
mYMXpXexN5SVYt0W451kL2wsms19xvKwtBGd9vSXYpwnbvavAfi7jt8ne08V
4mtdzX8f/FeI9X11vNqAW4fp/SqwLcZinOd5Lpjn40f3+xz7gJ+LSKxw1ivF
7j7aDStdOfhk/Rvnb8AH1rIXG8+X4WZt/l2ROzKwkP3Kxt/AlWzcam+r0jBj
i3OghnoSNtJKLGSD57P/aqpajGoFlp/H0Q3SMVhD+Um+IPDsTFWj1pkKvOIt
unGsMQTHxcYZSwN3P+5u3nGyEh8Wmfgm8s0Z61rksRwHfi0rtOqWWiUOe/pb
ir7qDpJ2653TBd42E3xAfqoCD7S7Rbi9D0YTDYbuZmTvernK/1OswLT4rjO9
TtHo+vNEZifgXsoM3ffkafhVZYFb4NdEtK14H/1D4HXR/esC+0HPBbITZ7vS
0bJC/1Ig0XMBfREOuVIst16U+RstB711sX/1DPgrqYSYjsPF2Ov8kFyGUT76
mGuXRfZiRmG012+lAAesW34i9q4QZclzcRGePJ9ekuichwe8ZUuCZ4tRyNbI
hlDgj44qyvfey8ZbV73ZGtJdin7X5TI+AZ5bpdS1GJKKDQ9xmB23KUdHvw+v
eAB/GPig2U0rHq9/tObqxUIaGr+cvtkeOKdB5sGPgc/xzJPF+V0xFWil2+3j
VaIDTK2/TAV9cMifpp8jkpVoG2t/3TngJQlu1ofP6yO2eyuDUbqV6L1r8ENF
4FxaK7x5woGIQ7xxh4tgJRqxVnonAfyzyKbIdq0oVDu5ynnApQLtnM5R3gS8
gkPK8YdpIrI3evnivgMNmfDmJjGR78N3xSZvLB0NTd/ZHby6HL0vVYqbgTlZ
68i70Zg1F9nZssT1ypeibrrYD8PAG7vZf6aO5SPecTOGRrZiZKUj/u4jcB7J
pB15nkUo3v2PmNeDAnRieHi6GXgp69ht7uYS1LHlzK/mzFz09XheHNmLsaWi
2jM1ZehciGuX8pZMVLreaB3ZizTrQTOm8zT0IVLqw0eLJNSb0K9C9qJbM7lY
1akC5QcX32EveIV+CErubgWeuKf23uvdleitz761/quC0GTPp9Ae4jvBR3/N
WFWiZd5odndXTXToWrnQGHD3Gf1vJw9UovbclHw3rseYvWzVhXngn862VKs8
qkDLjzzCHSZfYpONX1JYyHN+ZrbtnjEN3RYpGosrTMS2VWfv8gOXZVVqiv6v
DBV0/X20PjYDH9Yr4NlN5kQpQtQBlyBOJVm+dQG5uPSp/jsl4Lw5scPZWkXo
k2wHcvcuwLefmH/RBl6ZPD390Tcf1XbrZW2UKMY2lwvzTMkeLQee2nI7B+0p
Msy/cbsUD/xieOEI/OQpgzgt0TQ0YyDC9exsOVZbxcb2gOxLGltm9FIcmqmq
G3tAo+HLdrH+AcDjpou7YlnCkchMcf1yfgWe+pZWHQbcB3OYNwy4IVvDL+Zv
91ZivcABCzL/YqwxWo0DbthatsiS8Ct8HRTP5J/eG8cSjvF5pzfk72weTKL+
Tu3iriD4XMz5Bn0nn8sknER97tbHf0Lhe+IHo5bc5HuGbFlLfc/6D8MG8Luw
gOy6dPK7xGIXnpPfxVs4wNjtm4/5tNYnkOfgeTiZeg5b+y/OwXPDqzYwyZHn
dpdXn3pu3kYlkvCc8cyx3dzkOZcFaFDPefmW7iC8F5z23c+IvJdvl55T72Vz
lrIkvEdsLHCgg7zHqTeHqPfYc0/oP3jvWE9pyoW890yRj9R7L/74axTmBH/J
0zclc7Jegpuak5Y7/rMwV3jg7YM792Gu/CzyqLla+PDDFeYQG+VVHSBzqOTa
SM2hQUFJEcwtVhjVjSFzS6vZTs3t2OFiMuf4x3xTC5nzPS8HqTnfVW6KYS/w
6l9+jCqwFzvDVam9ePOZ8S7sER503ThH9uj7xzBqjwptvojA3uFW9z4Fsnc/
7WqpvVORyJmGPcV2Zn0cZE9tFVbekj1tq3vNDnuNm58uppG9doyOoPZaXlPy
GugA/qmhfojowLskEUoHTpRym4FuYD/X1gSiGwwXwyjdiDkZrg06gxVlFwOI
zkTtvEPpDG6urskVDsQunsMyRJe2JQtQurRa4Jas/Hl9HLefZYroWOZzE0rH
jvdwat8Q9EGnbOWXiO4xDeRSurf3sf8t0Elk+2RihejkRVV9Sid3BfJ8B11F
VfNSZkRXX9s8oHR10O7+HOgwYnLaYUl0+I5lJaXDKnfiDEG30b4DtwWIbj/S
j6V0O0d++i3oPBrp6s8mOh9oGkDp/P6Clm/gC8g1tSaA+EKH1jgnmf80182l
4CNoR6SWDPGRbBMZykdKJp8cAt9BRzmTGYjvTBaLU75zwumlCPgU0rgxl0d8
arVcCOVTtJLmYfA1hAwNjImvuRduoXxt1vt8PfggupJhLkt88EKZHeWDqw4P
ngffREyS6n7EN3UOzbkR39x7x7MDfBbV7LVSowOfjbgaQPns7088FuDLiKPW
tnUr+PIdpkzKl6uNkm6DjyPRO2mXiI8/ytGifPzbpOFZ8H00QJ+RS3z/BK81
5fsXTyQ3QU5Aml3jmSQnZNSbUzmhS4HvNeQKZHBsWJfkii+9GVSu8L3EVAc5
BCmFfOslOURX4AmVQ9QesyxCbkG/1vBvJ7lFtzCOyi3OxQ2nIeeg4SfHuLwh
5+zhFKZyjvi6XkvIRahVkN2U5CIu5t1ULtrbN0ZyFJJ6bS1EcpTLkiiVo7qi
ee9C7kJjQa2c4pC7foYObiZ7odXJvw9yGupR3LiJ5LQzXQ+pnPaWjeU/yHXo
rBRDKsl1t6I4qFy35abOQ8iBaJfIx3KSA8+Ef44iOdB3392zH3sd0VebvRMk
NypcGP9LcqN5J2sb5EycHaz4muRM9oe3qZyZRQuZg1yKbwT9ayG5dPqBHJVL
d3+Z3wc5FtNHOESTHNsSr0bl2BlP65+Qe/G1/O96JPc2NvxBJPdaacUoQk7G
gvt/M1ZDTnY4mUzl5IGV7q+Qq7HF6b46kqsD+pipXH1X9sdvyOG4QkZakOTw
WZ5DVA6PlRUphNyOxV1dL5LcPrmZjcrts1IK3yHnY9dTsaok5z/ebkflfJOt
K7zQC3CDhulv0gsi+CSoXpB7ft4KegS+b779H+kRE9nTL0iP6OAesYLegfno
p5ckoHeYKL2geodJlooA9BSc6KJ7hPSUu0/vUj3lwn8GadBrsELraVvSa/Ky
Zaheoz009xF6EN4Q/VuQ9KBNDE1fSA8K3B7DB70JK/zs69kAvUn7709j0pvu
rnTMQs/CGwX0zEjPOmyjRPWsq80dTtDL8O7+SfVt0MsWVddSvazxn+cJ6HE4
kXbBkvS4M6j+KOlx6PkNUeh9uOttvS7pfUnHxajeJ2zIYQE9EQ/7aNBITzwd
7k71xFidWBfolZj/Wsp90it3rP/eQHrlhWteu6GH4jOKKT9ID91kPjlKeqj1
yf8OQm/Fzzd+MSe9tXqRleqtXNe3boOeixPX1puQnmty04/quSEFh+igF+Ms
sYN6pBczfSunevGwvaEa9GjsKu+0k/RoRdffH0iPbh/9dxx6NzaTF00nvbsu
bTPVu8uMz3pBT8f/+LVbSU+3+cJH9fTZ9ypK0OvxcSd5xp3Q6zUHu2tJr/fK
NPjC4OONmdja1124UInOW/tRdwCLNUO+tQraqMUn8Ay5G+xYLHMmdwO17s/+
+h5+aNVGUS9yZxj9FUzdGR4P65yS4HmOOvSMELlLzIaW15K7xJKUfeFazTgU
UZI6Te4Yh80KqDvGwCavwj9DyWh1iuq6jB/lKDKt5AC5e6izHvOwkc9E7p83
dJI7SdDBqXlyJ2Eypkty25KLyj1jdMld5dA+QequYmefJc7nlI9uHhI6S+4w
/z61rpA7zLEoo7V9MYXooPiuQ+Ruo3j3AXW3KXAOcBcLKUbXaRLbyJ3nWWpi
Crnz1Dy+GvDldCmik0X15C4UOVefRe5Cipuqqz3flCEVnrOZ5I7kyneHuiMV
f20V/8dAQ+fHByvJ3alYZB11d1pXURTYtkRDeeMTo+ROdeVDDXWnYlLKbLFQ
Kcci3YZexckx6NZzQ5m178l/X9iWL1a7DHtcEU006E1EXk6dlWuAa3+1Pzsh
VoqP3WO/cKovDUXd/3GbBXiUnnF7Ha0Y123NeDf5Kht9tqNZ0QH/cF0zSpCv
CE+/Y7VhZc9Dx0Ms5+cbof8W37x4AxXgxBuJoo5CBaiIk9/gO/CmcxvFw2Xz
sMYR36cR9EVIuTyKpR94hor6xROz2ViWbbfw85xiJKgaeLsZuL54ZtCqvem4
xtZleEkMetAQ2+Yq4MalDUs625PwSZPvWrnGZchqb2NwDvDmQ1t6N3yOwZfW
atKJXypHquOiprHAA/W2bJ/rfoadJPSGjDhp6IuonEgI8MLjZ++vXH+EUzq3
Gi3cp6Gzt2rUHgLPfDjFTDeggP/Om08eJ/+7kGOHtjPwONtKlfFOb1Rrw2li
7E9D16SuZtgC76/xaZcSf4aQil2puCjkhKtGsRbAP8SlK9hHxKDmdTIHtB3K
0ae0agsz4PzM/nV8s4moLsVz2eJ+GZqRVZUi/FWuyJNc8Je657f0m1VLUVv4
v2Fz4LJNrC3ui9noq1aUfWxTMVpzQOGeDXCTbxOWp1XyUMOZNNP/eIuQqrRk
iRPwUTN3Bk/9AoQjNGjvJQpQ745izQfASxoPr3NGRUglCHf2s+Yhhbemn4OA
h+tsOWI5XowU1QP1TtzJRqu23J9+Bfz+1/lBefDZp0l+uw0fpyHdLWL0WcAf
7KHPtvQuQ+0XeehaLyei4z/+elUAD9MMzj9jXY5e57ZJdK5Eo9ujb743kr/z
w+3EG24a0hNXv+4/GYpQIHtGL/AOQ2EOZxsaGisYehN/yQsplLCgb8C/nPQL
z3hEQ1/pDP/mxl3CucE0iTngOzx7RZV0aIj7TuO77EVffErUkekf8HrF+Jsl
n8oROyq/MiQVgR0En9gzw3xO6KFfYsLlSDK6LfHn01gcICWmQOb8i6vof9IC
ZWiNd8Xa2cEkHC+xsoPsxSXuJoU1XSWoJE3ae8OfdGyaK7SXHfi8i4S+jVYx
QotPbUZMc3Bgw8rF1cAzBYN9M58WoqGdidfvpeThFS2nN/TAE3e/kAmLyEc1
m0q/LZQXYLGXg3mL8D0jrulZ+5nnov0d+4w7Iotwu0m3xQTwXoP4vN9CWWhE
gD9yQLkER57lvfQZeFWN/q1W7lS0yY/1qFpGKe5T7JtqBS4ydLkvpToenequ
yipqL8PbbVJzaoAvnkcrkuYv0YTyDXn9wnIc7DUjlg9c7dQNS42lIGT9UPIf
w1kaPmUpNRgP3I8m7IJOOCBHDtZDkpE0fDRf2CIM+MHnbKabGpxw6IJnHh/w
+193n/UBHsuz488J6WB8aRlfGT5Dw28ud9G7Ak98wSjZ8jYK+2zZ/M83pxzr
PVObtgPeav88Y8U/ARfOSdsuQE/iHJuwsQSe9vW+WNPfVDwW0WS8LrgU/422
qSbzn6ZVFRQnmY37+3TVE3lKMOvPJgbCOwULbH8x5OFf59599IB+dnrLwmGy
Fx0VUpZTRwrwG72xq+qaBThhfPnSbeAtOProvaNF2P3W68gH3Hm4Zb205F3g
zpd9TpozleDb3a37645lY4XGDlNP8j3ja17qPCjF/d9c7Z6ypOGYEeW0AODH
W5bHI8vL8OYD7Epqbgl4aHbG6yXwuW1flG2TyjHH5yaLUzZR+D5Otk0Hfiu7
5OGkEg0LGm/tFgx4imseHvxRBnyaQWc782Ma9nh+7phwuwPUFsMr9cAHzBtv
B3jRcKC7Q0j24D3ELr1WrZvooWjgCwVxGr4SeyxuoTMY8fPt3jgG3OiXp0rw
vXIcn19ocKP2FXoSeURzBrjCESXjeecyXPFEqkB9TyLa1fDbZwV4TTZzdPDu
UnzrsNYH+po0FL/66PVVMJ+NM7sTjcKKcYwNc/0sUw7q50fRbMDZGRlU+QsK
8cebAxufQF+xUllcTfZiz2jPmTOB+VhgbUO4cAXoityPx2Qv1KbbNypL5uKd
2+Kv6tcUIa3tvntYgUucOhcrvDUTr3MrfXHxQQmSM7i1jhG4Dd8OaRHfZLwc
FaqSs1yKPKOaL/8h86OzsfHdy1gsZVOV77O9HB22/3R7Cnjyx1XhFb3PcPf6
o7klv8vRNwuO+C/AL1SsNrY4+ADX/+yu77enoenEm2YfyO/9elXrSacpOmK0
vMEjhIaMbRSO1RF9YFSTuVkXiJob0rZLnaehj9OrKwqBv8vXGCxteokUGsp3
RuSVI4401itJwF3Vxla9L0lAuvmjURW5Zch6Oq8qnOiwujuLf1Ma2nmUvuDP
uVLEb55t7Ae8ZyrEOFMtBy1LtGiIPgN9ftBQ6Qacdlfw1/a5PESTChR+5lmI
YlOuqjkAX1EuK3tmUoj0HDu3Kwjmo4daT3WsgL9naKr28ipG2jKo1t0yB83n
Cu66BXxkYOXwafi8a1I3HmYtpqEv8aETN4H75m/7Y1JTBj7m0Lk5JQExe+el
kn9/5ab3pH9zORrIGEktpXuJeMIZNKyBZ4sf4uOwoyHF86VnvW49Rl0X7+c6
Ar/XtpW/P4WGVIdY/ntUI4Lox7T87wMvcJD0K7WioXO398l3L/rjsjpf98fA
j7K6WpyoLUcr3D0xCtORmDd4s9AL4HcFNV7wpZchrbv7zmZUJeBP4xu+ppB5
5mD2LQb/TlJh5OQ7mI73LeholxD94Yra7As9V7UuVLkpIQff/rvy4Q3wNykb
SutmCtAWhdzJylv5eMuidl8n8P2GV0rPX8hDQ2Y3tVYPFWKOpqXBYeC/+thY
lLqy0BGFou/cjCX46lrrG9PA5V+LJw8+SEHKfL/ZKqthv/lClpfInNB1fNd+
H4su8BeGeWwqx179zCpMMJ99FZZsNyLCUId2Mmfk33Is46Y/TeZZ9lHQW7EZ
FzRQRFe3zY6GOc/t7yDzX30sKHTHjAs+pGVaS3hp8D6KK/NeI38HP420XEf+
ztyFq9TfKUiuIp+Lj7j4UZ8r4sxCfW7FTd8i+J740Q2PteR7qrC5U9+zh/Mu
L/wu/Jar6Av5XUI6TtTvyt879w6eA+66VKVGnoP/rp/Uc9Dn/1sJzw3/7rb6
Tp7bL3116rlZa6bJwXPGRapsUuQ5P+gfpJ6zqaBDBLwXrMpSNsgL7yWoVp16
Lx55ETHwHjHPzjll8h5Fdq2m3uPFj3LkveM1ErfdyHsPExSl3nu/w/WnMCfY
XPWOEJmTNfo21Jy8o88UgrnCgXZH3wXCXJU8UKbmqv1LJj/MIc5irbAjczjE
50TNYe8z/gWYW3zuWGYdmdt+2/6zZG5Z1g8vwpxjpRjLUTLnvBczqDkf9f+u
BHuB/7jZeZK9+Hzah9qLN6/q6mCPsN+r/iayR1oMyxLk3yeXWxfC3mFvBcE9
ZO8qkS+1d7pH237AnuJJ9hJpsqch2xG1pwWt/Zdhr7FWZLsW2ev9zLXUXo/c
nGECHcCnRXZUER0IGfCjdGCDkuRsY0kCHnXemEp0g38qgtIN3SaxftAZvPLZ
TprojLvLlAnRmbd8Z2pu1AViUwdzOaJLq417aUSXon07Lvp3mmKnm+oSRMfC
P0yrEB1j/mMVDrqHQl61NhPdU0jTpnRvDE/0g06ia0dYiohOvs2ZjiM66Z6W
MgG6ih4/na4iulrbEkXpqlYX7SToMIqzZD9FdJhfNYXSYeOLAR9At9HDy7ui
iW5bFElRun1J4twe0HkUVPbImuh8kawMpfMcS2zXwBfQzyn+58QXpGnZlC9M
Ku3UBR9BjWZ5m4iP0B+tp3ykd5tYHvgOsmUXriC+w5EoQ/nO0LRyKfgUcuRf
7iM+xZE4co341Cb+ztvga2hD+2wF8bXXbDTK12ZZyozBB9GOl8VixAfFc0Y0
iA8OlM7Gg2+iXWoz+sQ3tQ9tonxTv6baFXwWda7JZSI+W/z8syrxWb7vp2TB
l1EOTesr8eXvgzspX372h+YPPo7KU95vFwIfXxYQonxc5FauOvg+mhNeE0N8
v+SUI+X7W7VX0b8sL0M/T168THLCLZ1nVE6Qu2dIcgUqFWuLJLnixI5tVK5w
kULnIYegZb7RaySHpG3zp3JIgTXdCcgtKMPpWwbJLTwsS7tIbrmwZYzkHHTr
1YolyTnbzgxSOcdhtM8echH6EdzyjeQiOfMaKhcVBCU/hRyFrESfXiM5anvB
IypHqQuLcUDuQidvp94luSt4+QCVuxZaZZMgp6EWbeRLctrZqwlUTmt1WPO9
+W0UStOuWe8Hua5Uj5vKdb0LRnmQA9Gcq4c9yYHXreKoHBghpqILuRF9OSzc
QHLjtG+nOsmN5UWFnyFn4pZKheMkZwos/TYnOdNjfuIZ5FIs9WiEnZHkUuaF
zySXFk3mikiZv8QeKT+USI7N2FNP5dgjLUV/IffiNfmHKknu/dN/mcq90gze
vpCT8b4ANURy8pHN/1E52Wn4TBXkaowOrUoluXr/8OeLJFerJ8k6Qw7Hcyem
r5Mc/o0vm8rh7Sb2CHI7ln5/f5Lk9mbHQiq3xzucjYacjzlafC1IzjeT2k3l
/BSP05bQC/DJkXh70gsyVGuoXtBVKnEOegS+58flQHrE/JehPVReWnLsg96B
HzNy/p6B3rGNVkP1jpaXl5l2CJfj2SXmeNJT6Ie+yZOectJCxRV6DX4W8eku
6TULL49SvWZHxw4Z6EE4xcouifQgocdqVA86zZWbAb0JH1VjtcuD3lQVfJvq
TUUrgfzQs/DWFX/DBOhZm/i6FUnPelFXpQ29DCswXi8ivWywrzGd9LI1LE3V
0OOwXOSgHulxrTL+VI/7GDiZB70PB6723kZ63wa6Hqr3Xf8mtwg9EXP/eKRK
emLppXo60hO/JYxoQK/EfN7d5qRXRj2Vo3rlJeE8LuiheOjs6ynSQ7n0RKke
mqB6jA16K2aQ/Pye9NbifEeqt8o9pHOAnovTZK3vk54rcu5DMem5kraWf6EX
4yfHGzxJLzYS+OxEerGBl0gQ9Ggs2DthRXq07HIl1aMPsA//B70bvwm24rCE
3h0qzUL17rj8ZHno6Xh7UfAp0tPlj7lTPX3BaU8t9Hr8H2psJ73eqIGR6vXh
J60rxzu98X5pr7vkDnClmJW6A2jHX5Ge6VdAvlW7WE6k0dCpKy7U3YDlTDde
uf4IPXixbEXuDHu5vag7w9m8YcO57mfog73gb3KX8Nz0aQu5S6xNfci58XMM
Uo6vZSR3DOGc5evkjrEjNGmD7vYk9AL1GJO7x/pZf+rusZxwKHjV3nSUfIL+
H7mTPE8p5Cd3ktjeKYcTs9nITVpcktxV7nacpu4qm2YFZcNl85CQyrpscofR
rpWh7jCcA65mN1AB+tnlvZvcbYwFPuqTu43ESGuWIF8RWuyZukvuPA7LEtSd
p7qv+HsdrRid60rqJHchsX5T6i70yuGYyQR8D86LIQbkjiQRl0bdkb5cfCQT
qw3f+7BNKrk7/Y+L7w7n+v3+j0Qi8iaSSsnKqEiychIqlexktLRIkVJCMqMh
ZbTtlb13chPZZG/Ze2elyPe+n5/r98/vL9f1uJ7X83nf5zzOOY/HeXVlddeJ
2jsZ/mQcvaX8BcQN9lN7qrtZ9NSequb0WRaO8GxkodbEVb0cBKMbrz4vq5sC
mhQjKRaUhTrcb3i19YWDg0bNtVKMs1XEl6QEZqI01oNCvu+jwaZmE+13jB/g
4uW8qpqBRMse8LxnS4BLzaYOCOOib3LP/EtPQ1N1fXRCfMlg6Va5PgvjgRfj
appnU1B6rft2FfZUuPOwdDAB405iF2ULaJNR2MkjDWea06CzVdIsHONHjrrw
bqiOR1aaKiL5ZhkQe8Jt8j3GnQPFTStORqOXjJxqt4ozwYJh7Kcnxjk2ufhL
uoejLw9lc7xHsoCnd1OUE8bbbO/lM3EFoYDbYowjP7LhstzuHGuM79yS4x9R
5YdG+Iyn0h7kwOtCMVczjJ+Kdyg55euG/pioydW154B7Fp/5RYx/WmSYrv0g
DZ28Rzq+r+TApLR2zVmMizupF+nTu8OeLeHqZfh5jWfWazUxnhKwW6XH7w10
ba8urL+fA82/L6icIu8/wayTNBsE5cZ33gZVZsN2jll0gsR5SYeZmTYCVnPv
J8b2ZAFv2b+XBDc63u0W3RgNfazz72UyMyH+nFXSSYyrHpk2+HkjATjsBWmV
NDPgs+3MfxoYL2u4d/rU2WS4tsd6v0VSGvQ9F/DUw/jE9V+D2qdT4T9B27WM
HSnwJl686zzGB37y5M5tSocfMyPnhpuTIOZV19cbhA8i39+mBGWAOGfl+2zt
ePigu7byLsa11YO9Y+YyQULcgl82LgoMlujCHmN82NikMoA5G+RmgueNSsPA
dqd943OM/3Q1zvjVnw2i1VN7NW4EgPDPm7NvMf7u08CGdKxDlBtNG4fnfUBY
GLxCMX60u/KI748ckJHeObQv3glMm34qxGOcS0o+rq0rBxLbbcdP9Zmg6Ks/
AzMwvkrzn9fduBzweD36to3tOdIM23opD+Od5RUczQdzYI5LsHXZ7x2q9b0h
X0TOWfiimsMhG5RzXwQ8ng1GX7bbLZdg3Nph+FWRaxb8kXFqHfoVgfSfKbmQ
urhizNi2/nQmnOS8UGGTG4PurFuDSF2YPyxLf9GSDmNypoInsN5gX/qYTerC
pfzlmsdiabDY+vC0JUpGE5xNnvkYn4vi+fb2VAp8eJDSGZSUiqrXRl/PxniS
pN4+drkkcN0XWOJ8Jx05Cg27J2GcZRuduvlSLHR6HXQ59CcD5bcyHo7E+KjC
TJSHxGdYXp1df0ItC6nbBA18xDjvuYSKdcKhUF20LSPBIBvRHpcf8sJ4TBu9
Q1HdB0hpOWE0LpSDLizzJbpgnCeksLSfyQvOC7vwcCfnoDdzxvEPMB4w8d3n
EtcdqHgB5gu/ctClAhNNc4znOe84tQKP0J5y2sLVsRz0UTaD5jLGn9w5vp1t
uw+aKGSZsP2Ug2Z1rXadw/jQbf0HKrQBKM8//awjTQ5qvO9Bq0XiIL2uVbgm
DD0+3Bi1njcbsfDLDJO6KC6NreMZx37t36nTM/OZ6HSOA60axtNYZa1bvscj
VplTbQtPM5DqePYtUheJ38/H3BRKRqUF6TGp7WnooYKnGKkLIYbNlfEKqUjn
vJ2p368UpCx0U+IMxg23/As4vy0dHf34UqesLgntWhTT0yX8l+xKy83PQFrX
vn++ThePxgOULhiT+KenNn3hz0IH7P6jDWCJQuISG2muY3ytxGYpRpVs1F5/
/bFUXSjK5XPsu4PxpUWFizw8Oah2Q4Dj2tyPyGvcPfgRxk+76LyW+ZyDnNck
HVtc9wpNN9hXPMW495veWdvBHHyvTYPpV++g0u+v5/wwnrm/VrqyOQcVpyUt
Dro6wN4vhXHBGPfb1VA3YZeDNpZfbKoq9wGLttJnsRhn1vBiuVWTjQpz4rni
1gZCV/X5PekY37yZ729gaxba7K24Neh+ONTHax38ivEvVaqTEe8zkdC5sOC2
pGg4cSTyWiHGs/X5pq9sykCFIhcO0IQnQFmHgSupi+DH+kYOKmnolq7hxrXB
yWBHX2hG6oKTIaZXTzYFtcVuC5X9kgpj1jzrCT6cei5vx3Ai4qh2+Vjonw7n
12RfLsb4SebCALb5GLRj6f20iCKuJ8ZDXgUY//fItiQrEuuHYw02Nh+ywKvl
dFYOxkPrui5nMwWjXjr9NOXobKjWX789BeM+llwDCqZ+KMTIqbbBNAfGjYwZ
ozB+qDG2ctt3JzRxufuJVEMOXMz90+xPzin7d2hvmAUo8J5vOz2cAzcW5ide
k367e2vf0c2vQS3z5Vu6sBxQTf6a6Ub6j11lYa+0P2huuf3YaG0OHLjGE/GQ
1FHY0idThnAwdFipdWPMBkNjKYHbGFcvbpWezoqGlD83Hv3LyATTNS9CTTB+
979JHvOtiZCzNVYnjCUDtvPPPTbAeEJ7quopphRoYiuZzOBIg8eZbJu0MS5t
4x5pezoNHDY8jxipTgZ10R+fTmM8elW+h/t4BlRa/yfz+WkCxHua6pG6cGE7
bq/3KxMu1fAnVPyJAg+29cakLnZWVz8zPpYNO0wWf4YxhMGuew1Z5PmN0ZMP
3yvkQBN3lFHgsw8Q2Dd2QR3jl/wYLFpxv+V261hzSugZxPDmiupgXNJ34e6j
5Rz4qWdxmZ1dBfkGhQ8bYpzfUenIs/wcOPv+sOLs1xdI4j8W9atkvgvIORTz
5ICUc47boV8f0VkXFhpLjFvecqgrZM2GI0335WzqwtDlrb+D7QivNl8Kbg3K
BKO4w4uaPdHonNPtAnfCZwUpJt7adHDy3J590TMRBSz4/vLB+BmDQS+9mFR4
KeW2b/B8Cup9JPg9kOgN16LMygPJECZ6rqkuLg29yC2siiZ9sgqU7Cbj4IPT
zxKB6Ay0Jz4wKhXj2848Y5ZdjYR1Hjmfrp/MQlV+qitfMD5b/6y3JTkYLr9s
LfB/lo34Xks6fyN12l6dzXLED6a2DN6/czkHWbJe+UP4HHTx2A0FAXtQ1O4Y
VK7OQUOHWZQI/7X+Xh2TF7BHcVxyQwQPj/ofvrlF/Qd+D5KKkrhH3rPR35R6
zylRNobW5GBkx376K/mu1dq91HeLni3/k1mNROe1mgPIOY3HT1DnlLvRLYnv
heKTd1aQe+17EErdi2sHYxOOA5Kf/1dE4pB7MZGKg1y8VTCOG7pXuH03iZs3
4qLi9pDenhXHGTH3fUsmcS53f0XFeR+NSDTOCzo+6D9F8qL0yYDKi07Llh84
jyivo1uJ5DFO9B+Vx4t/B11w3pFGsq8pyTtjCw2V974jlYqYJygyZGYd4Ynv
Bk6KJyFnne9gXqFN84JmnJhXds1xFK/iSpA15iEy6+rNIDz8Z+9P8ZBW9akd
5i061TkeQvHWtYXi7YNI8yeY5+gEz7dewvOlHd0Uz42L1UhdoGdBGkmkLtr1
6Km6uCYPpI6QBoOdIakjK6fjVB1FtLWF47pDvjfPJZC6G8tEVN0J1/gDrlPE
uGfDb1KnvoLrqTo9PLh1K65rVNujfY3UtfRSEVXX7BtE9+M+gJgEfnmRPiC4
24DqA2zRCm64b6AYmR0dpG+43N5N9Q2z4UE/3GfQKKOHG+kzLM1sVJ8JlIIq
3JeQ1d3pj6QvsX9PpvqSeISboniYBXop+WeA9DGPEzVUH3uZPXVi+3cn0Iqc
fU36nvypWqrvXU9YoT9s6geCt8NaSJ/0lQeqTz7Zf8YG91XoOhGWR/qqgnbH
NtJXk29e7sB9GLglRZ+QPqx+aTPVh9OuTubivg1PFvLnSN/+4LCJ6tt6GZ00
vMOJ0H/04VvS5++ecKL6/K6V99N4LoBbr2MImQsCrCsMhP9Z9v/dxXMEnHxv
riVzZHhXEDVHPu88sILnDngL+W0nc8f400lq7lyz+7uM5xScNel+T+ZUUp8T
Naf+BEtvDGrNgvofPH8D8VybkxGn5pqc1HEhPAeBpsGYk8zB/sGN1BwU5yrr
xnMTEm2OZZK5abISSM3N05F8ynjOws4/bHfInL3I50/NWbr2e3R2gzmQ/Pt3
Swaey2cqz1JzufWSbTie47CNpmOOzPENWeLUHL9m9vE2nvugfo6tmMz9leUT
1NwfPDKtgHUCCG0S9ic64aOZFqUTlEv5f2JdAf/1JWwnumL6S88aoiuMxJLy
sA4B78u/GogOWTy3fJ7oEI4ZpTCsW+CJi9ZVoluOP/+rS3TLzcWeGqxzYJ/u
Fkeic67FC1M6Z9R2XxzWRfBT92MO0UUd4RcoXTRWk34X6yhwKOAYIzqKruwF
paNkItbWYN0F9n/CzhPdJeVzitJd2+8X12GdButE3LOJTnurzUDptAaeHUpY
14GqcNRVout4Vq9Rus7uy3oVrAPh6CWe9XZYBxoasFE6UKBURXcZHoHMoYgq
ohuVo99QurFPfUsM1pnoqrqMA9GZcskClM40WBcsOcDkhZRV14sTXdo+wkPp
0n9af+uxjkXb0+2vER3rVDOVQHSst97XGax70bW/L3KI7q214KJ0L5uYcinW
yejn9jU7iU4+fuLo/3Typa93sa5G6pU5L4iuVpKoUiC6+gfb2qNYhyPVgpga
osNvxUZTOjzwrHUd1u3oypXyPqLbZ/WtKd0eNnCRDet8dJcjXoPo/A0nwymd
v/Lo2Q/sC1C0+J59xBfoxZyifEHr14RR7CNQtvzGXuIjmGVy84iPSNM6EIl9
B3p727+F+I7c+yvOpC6cTjN3Y5+CPPI03hOf8qtBhfIpQlyx/NjXINaDlpHE
1zxPUKB8Da12SSD2QWhpjaI58UE87f0XiQ8a6Q/Jx74JoWXr1pPYN33b/pHy
TcryUTq+5N9H9fQr7cc+S1jLn/JZmRv1t2JfhiwEapaILwvSoad82eGqqBLs
45Af54trxMfFzgpQPu7FNucm7PtQUcmTncbY9zW/P0L5vhZmhwDsE5EY/4AS
8Yn1puWhxCeqHFPywb4SVW7dUEl8Zd1sdwXxlQJp+yuwD0WbP7JeJj5U/1Ik
5UPRTr4Z7FtRkwgrF/Gtxs8GfxLfyjkgfgn7XJRs8OEg8bn1ohMviM99tlP7
KvbFqC2nmp344scMGZQvvkI/fg37aOR55WQC8dG6PScpHy3AZTDCRBuBmIaV
yojvdpT4Tvnuu0kymtinI4lCw1Di048JVFE+Xf3cZmns61F2wFAH8fX8XRsp
X//4lRO7Pr07kpg9ZET2APLnzlB7ALkYt8SKD9Ko5mT0BNkbaEpzUXsD+TAG
+tO+bjC39OAk2TPM+4zcJHuG9++CCiOq/KDz3IZVspdYUfzlQvYSxkGOUsxc
QSBk18NG9hjjIaPZZI/xRG/NB0n3cDjy5nYD2XuwcRV8JnuPHZZBrhUno0HN
76su2ZOIXkmh9iTT3oUnNlTHw1t7Ln6yVwncYEntVSqjihULaJOhmEZ4kuxh
mCz7TMkeJiHyeUvzbAowef49SPY2JZz21N6mUFr62r/0NEjm3spC9jzPRR9T
e56Tfvx8V1UzgKbo00myF2oK30rthT75f6tJCcyElwclNckeybO3gYbUhczh
pGMsKAuCmZa8yd6pc9aP2jvVs3zfyRGeDWahH6k9VUWaMLWn2v5AoNZtWxY6
ePnAHu7UQNB1LwztbZ4Cr5PGvGuUMtEHb6l1vPNh8Nf6fm4PxjXa49uei2cg
K46C4tHLUSDke42tC+PpS0cNrfvTkGmM0tTzN3EQnWyf3YbxibkjS06mqWi6
Sdxv+WgSnGh72N6A8ZNc9eojuclI7F/X0g+OFAhejoutwrj2vq3vUssT0c72
DNsMPO9UHWZvfsf4vXCxrz0VsWhO3yrS+kA6jF72upKLcbcGWfOH7p/RI57X
tcIPM6DY6NlQCsZPvJS9e4MuDG2ZyWQxcM8E80Yt9WiMF12c+1se7I8mrT/t
oDHKArPFpfEgjD+Wzd+ePeaDbDX924Jns4DXd3DbO4xffSZ3SGmtC/IwrZ1S
O5MN0UbFe19hPGCH2EeGE5ogE5t/KM4sG67z2d56ivGX9/e6/uV2h/L8Tsmd
qtlgfEZksyvG45/M/q1a8YMZlmO5Cd1ZAGL0Ro4Yl8hoU+7LDYQP77k+bj6c
BbbbGC87YPxmk22l8pZwoIvYLl9qlAlqcfmyBO+QkQpqD4oC76TcjnHFDKhY
/23wMcZ/e9aaKo7EwVx7U6LeSBrEHjlxzoXEk294+bV1Epjd1fd+cCEVzgv1
3fbAuPnfLWLPTqaAt3KArX5oMrCI5y2+xLhnw+CZ0plUaJLYVcd4LxEUdhdl
vcF4ik/2NOf1dOhs7zL7qxUL6yZiTQMx/kmz2KY6LAMUjpkNKI1HQpFaf8Zn
jDMmrIR3fc4E/iXujIPqobD/gLd6MsZnuRxQo2UW5Ita/VOj+QR+pikNORjf
S+sq0ryUBR2jxZ9NBLwh+d31+UKMF+4uOhCO535Opt7II4dH4BQVbFyJ8Vdf
u//4amTDlN/ptQroBup2i8yrJ/y8kLL0ems2/P6yg0mG9TnqNl9pacV46F6B
To7ILGjUAz6uxbfoa+ya+z8x7nAkPIV/NhN4uXk6aPWD0YMeLzPC86S59nvq
azMh3pupX3VDBDrjcdaf1IVba7tRSEs6DMfRdiY/i0ZeNBG0BJ/anlWefj8N
jFPdXqyWxaOmpu4QUhd6Q849IZ0pkLrxiLRIdxJKvM34qh3jzfY/pVbYk2G/
Rp6PSHIKKmvPnWzEuFyG492vsglQICv0ZrtOGso8wztbjXHNK1oZ6UvREKcx
xPGgIB2dPzrTVozx7N6g4jV3I4D9tKkfVtbo9GuJqa8Y91tc3/g5PhgEViWz
ds9mouf68U5pGBfte9XAZ/UOvnG0/HiRmIXG1twfiMG4bA3HniyH51CsaDMe
KJKNFLZo3w/B+I81Br9Gl67Dp/7RC4Ym2Yi91cTjPcZPP+pqNDr+GA2e9Mgz
18tGW95JWLwm8Qxn7Ite9Eb92vfzDq/NRjqHJe8/I/Uo8PzI+oP+SMY7qpb2
Vhbyc3/cSepi6GWgmTZnGFL7wCqf+zoTDYbEtpO6YD24sDW/+zPS8bV/d/he
Bvrz6MAbwv96dIU9xjwOXXXYUSvKmY4KwhN4Ca6fvaEK6SYhjfe5W34/SkVi
P044krrY9JSP7cuxFBS+PWNjU2wy4u4V/eyM8QeXDml3rEtDE/n2W89rJCLB
PaG27hifllfmK/NMRz8dJO9tH49Bu2svl3li3Gg3O5Q1ZSARWhZ3YblIRBN9
wsgP41pLDVkNXZmo5tHeiqRjISiqPGnYH+OLuYVZgeFZSOWLQNE1eI/KYh/z
RWL820Nx9gC+bMR54MzeXRov0CWtnamJGIc61wqmc9noqmXcnjLeG2jT7dWj
2RhvP54zMamcjYwWpITHUxzh0Plwu28YL+uKSGQbzEKNuW5rw2J9QLdLk76C
9JO+Nms6yELWIc+etcsGQIlJ7vs6jHfa35vj1sxEJm9P3LySGwZaUl0TLRjf
NeV/8CpPBur+JsMkEBEFrNvKKzsxfnjlm3NyWBpK2mCT7XIiHmjCdm0gdfHt
QMnPZ+MpSCP9+77dlUnQEMv7jPBfIn1Lv9ifJDRMF3zYtDAF+BP3KRB85+Ng
Ft6wePRdanbpo2sa8K09IdhN8nU1jy1tOgoJ0RdMJ9FnQPxCmEEHxi0c93mV
jYQhrQjVyG3HMyHc0Pl3E8aV/wUm/ZAJQFPfTx/uhSxYxxwlWYPxtk9nTAv2
+SCDD/aa8eNZwLieW7UU4zSLtO5d1+yRps5v2hG1bJBh5bdBGOdOZuMV/nQX
GMIs+lp0s2HL8tstGWR+fUuXaxF9DQI+rJdTmLKhWi/2cRzGLZf7bFa8PsFA
k8a99NtZUFp+kiYM45XDd51ldMNgzmOXm7J9JtC/yFj8gPH3L5Zg5nMULMg8
+/vrYAbQe0ame5N8vVl7/GVCPFwf2HUrMDgNPG4WejzHuO0hs1OiIskwSTNm
cxulwI3Qg8luJD5GILZXORW4+Ys5mt8lwZuIz6ZOGM/nLrlvzp0OW7dZhEtf
joPaBK0mwv/JB74z38MzoOOC7Xuz3Z/herv3fwS3Yt49y/UzEwYkXwe6PA0B
xdrL/KQunh5ljLyEdcIRt4Qyd7V3kMg3TEPqIsR+z8C4cjYYDula+Mi4w3Wm
+VdPMN6ge1TP1jQbtgkx7tnmrIsGXefCXmCc1/mGsLpoNgwe5VVnvf4CjWsV
0vmSfqXyhva0ZxbsLwJl7tkPaNfbz7c/kfi8CxNc9cyEkgsnVw3HQtF1C6vX
4WQuO7QwvtmP9aVwhvHbt1Go9DPakoBxKcu6lWZ7PM9kQg9X9sUjhqK6hEyM
52VcbOa5nwI/zHkUrC4ko0nHrX/zMZ6DvsXt5k+CSqMMKHBPRZk310WXkb5x
W+DkGv5YMJQ2zv16OR3RjK+a1ZI4r8avrfaOgPa0wDrPoQx05ZHK72aMP1KY
5+HUDII8/1LLLLYstO7P7BZSF/6fu9llV3wgSfxu6un2LBRpejaQ8Hn/csJG
SWtbOOilYTh1JBv91NtgRvjfMnv1qIS1LYpkVTIg+JTsJgrvyxmTx+9Bqfvp
Ush7BIZ0qfeIfhcXw99FgvddbpLvak+tUt/1thf/XeUdgbSqDrSScwaelaXO
mUPDoIrvhSrPPvlK7tUhQnOT3KuyqOsLjgOyV/Y5SOKQErEaReLQwFRB4obi
yxOlSdzCDQWouL2iubCK44zEVpbkSJyTTtRScVbicmbDeUFvr/SeIXlhX06j
8lLFrSGK84gUbrrNkjye879J5ZHzkBXJO2o8ekqA5P0zbwKV96FzF4UwT1DE
3iNHCE90j5VQPAktMjbGvEJ5gsM+WzGvDnP/pHj1ns99HPMQ8R+WziM87JZo
o3gosU81CvMW8Rg3cHlg3g4P1lG8/bUUOo95jlYvLCURnuvs06R4/vdG6Tyu
C/SW4coHUheyck+oulB7qmKN6wgZrHAUkTp6bitL1dHOp5+FcN2hWH8RLlJ3
AsXxVN0Z7mtSxXWKAp0n7UidPvSSo+pU+OOVE7iuUc9kzX1S15Eboqm6Plq8
TxH3AdTu40E/i/sA39FnVB+wnC20wn0DyRZXvyR9459bGNU3Lr9/r4H7DFra
Iu9E+gzqFKX6TEeXMyfuSyhHKMSM9CWGJT+qL915E6wp9OkuirmUPUn6GOO0
NdXHJG+dkei+Zg85kw4MpO9pXWWn+t7S1tgPuE8Cx9FYbdInnXYzUX3Scuur
HtxXobN6/gjpqzax3lRf/W/Dtgzch4Gn9k8C6cPz42eoPtx2wUYc921g/MAw
R/r28r4nVN/O3uoijPs8cE6yLJM+/8VBhOrzXnwnfuG5AJe5NkiTuVCpsZua
C0l0mxfwHIEjz88fInOk8EjLU4Jbnut4i+cOrsulZDJ35OtmGMncSdF+oILn
FPwnWEhL5lSB+WdqTjG3nqHZqpkJHSx/LpG5pqeNqLk23xL1FM9BCHujepPM
wazDHtQcfCLDWYznJlw3jFwIxXMzxZeZmpuc2vSreM5Cvni/2Ries06371Bz
tnEutRnPZVDukj5djudyXGUzNZfDxVm34DkONp+/pZM5XhzOSM3xE7vCSvHc
B5dkw3Yy9xl3qFFzv+6QTQ7WCVC0cn2S6IQLpe8pnTC17tIZrCtgp2biB6Ir
7rKyUrqioTpNFusQ4Jb5z43okIHNHJQO2fXm4jmsW2C1+qIy0S3nbG5SuoX/
g8VmrHNA4NjoLqJzRkXmI0ldVNsI1mBdBNf1u4WJLooa20rpIj2mJaKj4Oy9
Cz1ER3FwuFI6qtvFbAvWXaBKoxRFdNf6rfSU7trLWmCNdRo05z46TXRa2wUr
SqcJdvv+h3UdGDgOthJdp2luSek6o957hVgHwkW+/XVEB1ak/rYmOvBabYYJ
1o3Qf1CyiujGG0F0lG58qkzLMrZ0HcnvvneH6MxDnSKUzrT4UmeEdSnaK+FG
E4R1qeIwM6VLpW/xb9xt9Q5dCfvQRXQs9xdZSseeCdadxboXsVT8Lia6N4vB
itK9P/Q6ZrBORp9Y134kOvnIMTpKJ/+QSavDuhqdvvJ0O9HVV598o3T1cmbD
O6zDkeNF6UCiw7fn9f8iOnzKKF0Z63Z01Prte6LbRdRfUbr9iqLJFNb5SP21
igTR+Ww8s15E53tFKndhX4DGaN39iC8Y9A+jfEEv0+c72EegT2qhPcRHaCmY
Uj4i8YLUE+w70F3OC33Ed2Q38lO+4/FL8yLsUxDLgX/DxKfsL9WmfMrQm/YZ
7GuQ03zEJuJrbmUUWhNfo15Tzei9NRsZ6N7rOoR90IvWSsoHbYq+xuankY22
5rYuyWPfFP3rAuWbfErmjmKfhdQLj5s7YJ/1PNiC8llvFGVksS9DMoal1cSX
3ZM8QPmyyo13SrCPQ5Lmr5RPYh9naPiC8nGB4UzR2PchWvWaBuL7BhzvUb4v
c7OFA/aJyCA6csNR7BMvX8umfKK3Zs4f7CvRnvA0d+Ire04/pHxl+sGcc9iH
Iv3PGVPEh+5Q96J86AO2jwLYtyJZzpx3xLdeuPac8q1cd+/ReFsnoetlFqHE
5/4QS6J87sGQO1bYFyP7dSv5xBfvvsRO+WJfOflQ7KMRt96tSeKjC1W8KB8t
/Sy/CvtuVGgXe5r47q9GnpTvHp6QcsU+HenP88UTn+7TiC4R3DFgYhr7eoRu
MlQTX2/kVGNI6qJkmunSX253VGaxS4XsAZ7Rz3NQdXEhenXdCU3EYnjtBNkb
HDyoQu0NXv9aNFZa6wLvpg7+IXuGh8th1J7hNnO1UvaYD3Rzt46QvYTG/WRq
L3HYbI1URbA//DzGIkH2GNPjadQeQ0g73f8GXRjwVrEwk73HkvYRau/xdMOC
60P3zzC+Ufgn2ZMUPdOh9iRLouKTPRWxsOS1PpzsVdjob1J7lbfWY+mp5YnQ
/bjWhexhrgrlUXsY/6LLl0Zyk0GII22K7G18v36k9jZn3wttcDZNBUuG6A9k
z5N0T4Xa85wfU75j3Z8GB3YO/yV7oUfvpKm9kJXP1qnn4hlQXcMbR/ZIrzYp
UXuk6Dlt6TVKmVCxYsZI9k49X/dRe6ci5tvDbtuyIMdmSpjsqbw4HKg9lWU5
w1mHwLewwyaH02h5Ap1cNXX3UG+CGJqR9oAqJyRV0eLkujwBHHbXnr062wQO
JtM6siPfkP+rjXePm0wgq7mh28i1GZbCFt1G+XMgtzHaIb1iAnm9yNf3NG2C
kuPVBTrTTWDQvHeFOW4MPaktX9J3bYJnTFwsHGO1yHuibY021wQyXy37xJVX
D/c5S9g7etxh15cppxW/STR/qv9Oen0dOPz56aLjXQ9+1sVWm3+OIy/LrOmO
R/Vwde04i7NMPXBzBl7kahwH4d5bMS/XN8DstUGZvG2v4S2XYHqCzyRUn4z+
rdJVBweDv11bs78O9dNtC27eOQELrzfwPFStB6thmQhOz2q06bh9mbnxBNpV
Z0/zzqgBWAObXhfER0PFha37rz6ZRGHivDQqC3WQbz/9/kVzE8y9NV4N0RlH
dPtuet7bUg+9Tx0d8PPoDD2inl9tvLKijJ+/KzJjgr8L8qAfTr6bcnYHHfmu
YlelAD4nemj1OI2cM2RxcZmcszmlbj2+F1qrKXSe3It+94M8cq9E084vOA7o
scOD2yQOj6yYakkcHnA/4cVxQ8K39jqTuF28qmZJ4lbFbMGA4wwxnl+WtXCc
r83syiFx1rWXbPzS3IQuPukN1MwbR0G198LNbtbAdOfB+JpCE1Stt26+hGMK
2R2ajHh6rxqULi+2neZuBrpfY2IcX8fRxxf+4facNRAXLFws2tACXqNDmw4c
G4edJl/MHcpq4NboJbtL45/hd4QWWxbjFLgHh9yh8amGfZ77GRfbGlCdxsbp
7gMT4Lyo6GYe8AOMKgxEo373Ipl3MyYDvMOw2/LsqZUddXC1PlJ/y9smpNnx
XfFf/Dhi4rkw8lmyFnQ8TAaUOL2QxaPheTWWKXTr4uaD9tXVEOYort9t2QwP
w9ZOPsHn9D+loLtR+AdMylhoiIf0g44L3Tn62kFUn+uj1hxeC3vEe+Xw88iH
32yePJ9/VUqBPF9+7fgqfj8sfeyi3s+i84J6/2quswo+D8yK3VAi5ym1Wpwm
50EM6+nxvaB9aO8cuZf4WncNci8xBUsSB1T5UpuKw/FDPlQcaHevz8dxQ//O
5bGQuP3MNHYlcaP5e5tDnbsZHf+YKkjinMn18jGJ8wNv07KpQhOQOrSNysuX
WtUwkhcViy3ZOI+wN2ldEMlj1p735SSPb2+e7dvf3YlSw+qCeD3GUK0BL+/C
kXLYuyrr9KfPD625Of36/sMp5HNq7ZqzG0rgesUHj3fhHTBw4G+R4dAYuiJl
a1ZkUgaiavIhnyIGocdc9HqM8ABiT9lzpbntByzpK29vVuqGX5ec9LzTR+F+
PbP7QdkKYBRZ3dysmglYPYsX6E0B7YL09xCpEmjs/XR3z6VWFHlpWd46exzk
7ou6QGgpmNI4Oe1lGUQGPYLdHb0DsNdjROTrp2rIY76pnbHYhco6lUX2Vo+i
LQuFenPHK0Fgujn9DXMOktBcPrtNbQq9WxFnF3taAjnLH6IMnVtBQHqy/mnO
OBrma+2apy2FPhmr8kODg5At3p0UwzOAtFWvBDWaVcE68fYqjKOUOFUKd+wv
tye4j0GIL34PKhosayXvkUivLiXvYZ62SsPfhdO8a/TJd09vOEJ9d0FYQxGf
E76Mhe8l56Q7ctSCnHONacw7fC+QpGWpJfeyXn1ZmYvv5cZ0wRLHAcqTWoDE
Qanf8TiJg8yHxP04bkiN4Z8YidtfXqM6Ejcf001bcJzRpTtZOiTOZ/sT6kmc
+wR/a+B8oY2O4q0kX3oMRjQkX5sZ/9761+cHjmHiVH71p27Qkvz66su2YD5A
YJq0P+GDOf1RL8IH+gGTJ0mC/eiFgWnQ/XPDKE05PH8nVxGk/l5/v/58NJLO
VD5TlT2Fer+uTXKcyYPlJ2xfFMd6wfrI4CH1iyOo6Jaz/trBb9BbdDHd6M0A
sKwkZIisHQKv7Kb+KZPvwJ4903fy+HcotfU/+58G+X+m3h3yvIfA97Lhk+7q
bsTj+rGnuWMURHtWIqWaCkBTpdvfYngEcQza3dON7IErxd5nGFLKYODtatSF
qQEUL7gSMfFuEPUdvnD/a2ExmOxRNDPUq0ZaBTNnI+smkack4053mXyYvvqe
78rcTxC6gToSE8fQ6xubS3dM5cPFBW7vOL5R6JUW6W226kGhlfV/CqRK4c+U
zWuMo7y/AoMEf8nZ0EzwkE3qxvg9iNmwpoq8Z7dCdRR5j9x6n6P4u1DtNneO
fDceZETJd/frS0Xgc8JDf9HP5Jwcv7YEkHOGvK8PwveCM06ztuReu9Xbmunx
vbrDvAJxHEBFh7WRxGHy1WEDEgfeKrsuHDdkqbiDilvRc84rJG4Xznm9x3FG
8wdKKkiczQzXnJrGcfYJlSB5QejOeUWSl52C/uW0OC8ayozWteej4c+71xok
j53P6wtJHq9n7HiH8w4+D6eekrw/5ynQ34Xz7lT3Qp5XdQwtl2QOPtPoRo84
zReTj+aBIl39ziOcCHXoJZovp06hlnqUnHUkEf6Kmk+bqozCyfCZ4pSFHiRm
UGbxaDoHRE137KzjHIdc/6H6LLtOuHYuqEOoNR88E6P+W+/SBCL84Xr7eyfA
nGVzgmNIEgje2iZw5tkwOhs7laKm0w/3n5YXDFZkgt+Zn/H8ZuOo0fKA862Z
drS+KxcJffwG21l8jMPNu9GJBwEH9C+MoV9ZbNp8tikwU+2l0G45CKpDZUfu
x+A+vy5Z6/xEGrxh6DGOEuqDk4WNSp0HWuCtQgPH4vtB6G8LYMDPo8cxHQ/I
84riwj+N8fO2J4e88fsBVUixk/cfubj0kLz/4MGpGHweeP6S/gk5z15a62ly
Hudzfvz4/DCd25VJzi/k+6tpAJ/fSP7YRnxfpNSQ/7/7SlRsdsL3rXVJ3orj
gzZMPGwk8ZHSvWgijOPjLZjSjeOJyhhkhkg89+d79drheC4KPvJT4kSQpf3k
Gol/vm2eaDaOf3HvYSmcL/jEeZvKV9PLoshUnK+Dhbfj8lZx/WvKLw7GIsW4
D5mqkiJOsHpzwDhtBfvv6LxOnW0ReZU3zv/QOvweMmlGb4UsTaHZjubERu2P
ioz8Xq0J+8IhrPkWweHRyW3R63U+KErL1QYlYrxCftUIvweV5AlS79n+8rnX
WfyeRK2pWPxdKN6Qt0C+K+j1eFQJf3fuxanDhFdJTBV9+JxQo2NF8crAYmYH
vhequ1x+A98LOi8vU7yS+8hQRXjlapPwB8cBOEUlLQmvzFw/MRBeveC7JJFt
14mYe49RvDowJPmNAfNq5VjFVRxnlLSuMp7wyqVabRPh1VEptkqcF6SnwfON
8EpMS/cN4VXo96ABnEcYerj8heQxh/muGOGVqNhTTZx34D27qk7ynpO2wEZ4
NSzbcxPzBDj/fT1LeEVnP3EB8wqZP91kg3mFtOia6Qiv2IsebiS8KkhksyLP
lx+a6SS8anX+y0d4xX6yQI+8X+kNly15/44d3uQ8ILk2qp2cx4OX/Rc5T0dO
ASvhVYMqTS05f7mhcjPhVf/Yx1x8X5T/3y/qvmfqHlO8StwxuonwquBU4R/M
KyTJqEDxqqtWt4fw6rH0yUESz7M/PSle9cm3cRJe7Ze6S8W/bH0wxSvBgJWD
hFdF55yofJ2sKKd49frGVj0yL7i23SjBfQOcopipecEo4XgM9xn0XpdOE/cZ
MNB9nEj6TIDtZAiZF2hPyEncl4Dbt5yaF6qsVYFkXoiv4avEfQzxC7B0k3mx
TqTqC5kXEmduncN9D3EfqthP+p7y8+M6ZF44tW6kaekYRYvXd4STPkk/k/+C
zItSF+aXuK+i9//K1Mi8GGw54ErmxQ/6pnLch8Fq78xd0ocvDS6ykXlRxqdv
jPs2OJjv4yV9+6LBNgkyL54Ip7XgPg/TYrklpM/7ih26T+ZF9/ZYpharHlCe
/rdC5oJ1jYk1mRezlTOsBLf6RddO8PHbP0dM8Lw4HJ88Qd7THPsylrxH1PEu
M5kXKttMqO/OdkoJk+86cSk+J/OiNP5eATknSrr1iZzTv1fSi8yLf2ZFvuRe
ArtcWsi8KPGBW2RefFVxmsPzAtk07zYkcTjtbpxO5sWbdT/0Sdzidc6bkbix
RpVS82I3Qy2ZF+hRSPQxMi/2v2UJJfNi1WCLFsmLpPoANS9UFzkU8NwHOk0+
MveBKxaKSB73+9w+Q+ZF8jHB7yTvta0dZ8m8qG30sCQ6E5K0ENYVYP2gYzvR
FX8GTK4TnfmwfY7oEPAbXl3VwzqEN+2gJNGZQ87NbVi3gKLr9ZtEt0Q7C7MQ
PanF/OUC1jmok9nxCdE5/Y/llpqwnmy4AHuxLkJ1zPyUnuScH9hK9OTIwnEN
rKMQ9623rkRHNbdOaRE9ySx5k7WzF8/JvfRCRE++DRFdT/Tkq78bj2CdBiur
tEZEp+27IGJA9CTXLYVzWNfByFO5/4iuM//cZk70pKiHSg/WgeAgEdZLdKBl
1Ggg0ZOl9nZdWDdC0WGbSKIbw3TPBBA9KZ0t309w9q5JV4IPdB+7TvRk36uv
feQ9Myqr5eQ98du79hM9mVj9ifruirj1ZvJd1wn3hXSsJ/XzT6uQc0oN3rhJ
znn+yFYzoif362itIfcyjIopJXoSkqe4iJ68sf6HNonDUb0/6iQOOe8kZ3Hc
0OvhDKLDUa65KKUnNRhnfzZhPanxScSGxPnf6p9SEmeLgjInrPPRoEfMO6zz
YdFfvLgJ6/wBDyUzojPH6tPqSL7GGZkonZlt13wc5xf2bu2n8pvW1kFDdGar
hdlVojNBJ/0L4QOvCfNLwocwBsvLxG/StNBlYJ8C5vkuYcSnKM8UvyV+8/Jt
ym9Cte8E5Tef8Qq1EL+p0Wovjn0Q3LIMpfym8IHvz4nfLFP23IF9E9poHX2D
+CZlvdHzF7DfbHnKxI59FtpjS29JfNapBd6+Bew3XRllFrEvQyt/Ch8TX+ao
fpGf+MqCQDE17OOguEh3iPg4hsOsfwH7yrVqXAvY98Hl6zRSxPdpPXkuQHzl
vcMdi9gnwtVClXPEJ25nPymDfSWamLSxxL4S+2xHBeIr32mlsRFfKRYNK+R5
i0+3Vcjzykx/WvD7gX4XB/X+Xe/1qPe3LZznJb7SKmPqBDnPn3aHKXKecx9e
s2NfDKpfzj7CvhgJ7c4QIr7Y7YdhN74X3P7c/Ifci67siSa5l9/n3yQOKP0O
MxUHDdZFCxKHRM9db4nfHFzvyUXipnOF3p3ETWWwOgDHGW1NdVIkcdZXrKT8
ZuxHwXScF7jdqUDl5RvLlVCSF1n+MwbEbz45IJJC8uiYWFNG8shpt5zDPlaL
JHqqN2pzTYC21M+PZM+gUSRFQ/Y59IbTZJ8DAsMD1D6Hlee5K9nnLFZGk30O
lF7NoPY5Fv4lTU4y9TD/UsSMq3EcOZRoRZO9R/PYFkmyz1FEQmSfg85cCqf2
OVVMMz5kn3Nl5OCH5p0TaM5021ayVzH+u2r2LT4arO983Hf1ySQoOOetkj1M
9UKP9wvMw6tNOrShOuOgtqrkSvY2RRciTuPnkS9jO/X83Mev/8jzgtPMFpye
1XAzeqHC3HgCDD51MJC90Cam2tdkn6O0UzeAfDdoh8xa8t3Oh3M7yD7nYqQj
2eegdf/mqX3OlagrP/C9EB/d+HVyr0o33a/kXqdivpO9FnLPpLMhcVh6n0/t
cwwlji2297gjh6J9ZJ8DAT2nqX3OMeRagOMMZ4XCGEicWW5qZpM4f/OSK9WZ
bkKPX6muMseNwaLFn2GyZ1MajPUf5c9Bif/8HqdXTMAtjd1aZC+3u/39IdmR
b2ASkk/2eHAgmucO2eMJrRtMCahygqhgVmfX5Qn0veDYU7L3W9z2/pBD4Ft0
US2fy2h5AuAHgzPZE74r0LgZYJ2F8ubaS5M2hSL2316cZo1TcEn/zuYbnRg/
+KSq9mwQajCL0ye4ULPbI/w8KGnblJPnXXjOUs+/fh4hhJ+HgqPq1PMmfveo
58+7fgg/PZAC5vrcR+dpJpAp1+dHJz61wVzInvvk/E/jbliSPeS7Yw+syflr
2LXZC054g2FnsNKHU5No7Rx/9bRfA8jkHboXsb8WlvZVmJ4LHUd3UtOdb9Xh
eivJYf2lUgeqgW92dpeOo7BqZns3kUaIGbky7En3E36OeW0OsB9B/hVStxSs
WiDEadU+d64bNjxcl9Y9OoyMndSLJJwbgcaQ5chlfTPQKHuSwXJqEtxa52x3
BTXAvKN0W9aTGsQoff3TliLMN9lD8TmRTfDfcl0wj3ItGnsrl2y/NA41b5q8
bi01wMeH5+JVmjtReAXNNY6AEbA7ri23b1sLyJWObuiJ7EY9ud5apw+OwBov
zmOBWxqB8byflnhdKgxb6thFiE+i22ctNW+mNoDeEfl9hxqbYNw7gXV53Tj6
tL6g/2NtA/x3PEJhx8Fe8DP4NeP0cAj9+V14or2yGWYvarAHCfbB64Qtj2Pu
DaGNx1atXDMaoHslVYHwZx/Ta0ey1/3zYkyb8Eet/MUT/F1koaVPfbfXT0Gd
fJczbA3Zo4Ih285Sskddv3yFkdRLb8UgQ5lGExz97WjkwTeG+KKeF6a9bIWe
Wi/6wfoOcLvx/Pf5faOIRvClT00b5u23wE7Cw6UkFsJDYMtXpngoKRLg66hv
hn6fVaLiPP57xo6K8927EnGzVUhzLEf2Rvs42ChxdZ9VaobzryUG1i7UIJfH
d63m+8eBnU8ysDiyEepmu5Y+nWhHbm9U/vNkGwX545/5HEVaQS5ExsDhSDcq
T/Dd079/BKZjn4stmjTBodxXJwn/f7/6SviP9GTXUvx/ymTFgvmGTu1ad5Tw
7U16WwXh273p1EdybythvkJ+xnBlHNFFlhVx0jfDRtrbd8rnfgBLO20qzeYJ
dHxL94YHVxshoe+/SR6GdpC5zq6iKDuK0k8a1ztXtADb2yGjjuEuMGrd5mRn
N4KKuWuSn001woK+hebj1ntQbvi8Q6xlEhk00iOLDbWw7e0OZVrBRpAryT9a
3jGOelQ9kgfKa0H1n/jo4IM+eCowYWMdMoQWw5QtOYLr4IGHGe3NmkCw2bZh
4wesS12Mls+Hc9VCxIOgWy5G9UhMp/r+aekJsHUOC2PxxPhSjfV8dg+y/ODQ
JVY8DI9DYx3WfqiHvx886CwO+sE9OjNj/tpJZDHT+bRfohZsstUt0+ia4RjP
XzYpn3FUw9XL2X6uFuwcK5rGqvugHehdX8oPIZeG7+fDRevBjM4glfTn7JLx
v2SvvvT9kDPpz699eM7i96A7HS1byHsyszmYyHsy0g5P4e+iljM21HelI654
kO/up6U5Mp1eB1YOJiEPcH/+cUFcr+97Hcitb2spF+4Fj4LU9hfaw3hu7Dnj
rdwAHNdtLwgm9EIWQ7/lNfdB5Guso1w90ApNf6Tyl1oHIHzkoZXjtn60eWOP
gkxTMwx++GaG4wOlidW2JD6xgYKeJD7yxc/2Xa8JRBtc9VhIPO39nxuReF71
/H2Tv7YRPSozYlsTPg78jLvFA0zroG3ZuNLOuA8Z7agwPu44BO8vnj9wJLUe
POaPq+H8oqdzn6n8Om+QyCP5ZZORTPERbwCje/lSWZhXdZe4I+I46mDP8NcX
wtO9sFN877drs0Moai2T2G6hehAvqbuWfbofBtWs9ZKvDKA3Ngp3Trdh/bTn
ucb50UF4cCTih9LRPqQWwxu9K7gJEk2FUoLo2xDvn48Z6WrjaGTDKL+vWxU8
MPlsOOD3BH0dOWBy5eQUUkzevr+lqBykUhVMTj9vhQHF0R9n7uLzzHKbHy2q
BLvIVgmG3/3wtDQvf/ebQVSxevebtmItKFetXTAJHoINMnINia960crH78zS
9E3wwLxe9SnLKNB4XQ6U0+1C/pk9IY8X64EvR3YXPUMyNEzRul2RnoJJ2ZB8
y+Fy+G61IqdU1YQ2G4SptbNOgN1VrunBHZWwjfPAqWLTfnRyjclleYkhmPBu
uvQ9oQZOMKv8pX81hNRUr3wfru0FjfrDF3NvN8LvN3uSr/weQZLe1gon13XD
d0dZz3vH6sErPM/qXm8s0tS5qpYsM4VEjI2eTe+tAKE9zuUOB1tAMPc5e1f1
OJr8EsTI9K4Cdl8XvCoYOQBMR1kVXXYPIpaZAE1+wRp4YXxfVOLMCOSJnpmM
eNONeFIDLdWbG6DjlShIM48Bw/h+I9f0DiS7tbv+xNs6WHfm4cbfGwzy9nK9
HPlyahB+vLhNd3xuELQ0zOO2HqhFH18Idz4N6gfVvM3fxIYH4eyIZyE+D4rJ
8eMk53H6eHRqAz7Pf0dDyfmh7e4p6vyreoIvyPnzZlqGPf60wQH5zwKOM2Po
8iPOd6dP/YCCO9mbL2sMgu74cWEO3gGU50jXETuE68jHSm18dRgunaxftzm6
G32Kc+TX3NAEirlWh3D8QT163RkSf/Gb3Kkk/te/lm3D+UKQ+9SV5OvxzP5y
kq8v/rSF84YdqI6mL00nZgxoI0bHRM5Xw4w1b3Xg/CDiuxUs0uDVD+esDsma
yNcCi+Bkx8mVQfR+s17trpVemKnrsluQawY6DsvewdQRNNFkN575pgturURs
HjFoBMGJt0cxD5HkuqIOwkPDRNFNhIdctUfOYd6CAD8nxVv7O6clCW8zVWSi
MM9B92RICuH5w6QhN8LzL3c87s85D4I6n6IP874BlMTQ/fO0Tw3ot6SzWIWN
wO+qT7sCeLtRAcvol9qoBshq23/7gVoPcvVqr/ZWH0XPtDbtVeQsAffNjt4n
yoPRttCtLMKBU8glpjwoQbUQOO+OL4lqd8Nmr/l6rcVRdHImN2szezH8DJB/
eOL6KOy9pvvSvqAbMS65blSTqYDs4qVjMjfG4dihv+48W5vRTeM9RT0adfDM
If+2phEC9bW7Xsma4DgfmgndZ1sIyt0MnXEtHSjv9axMF9s4TLx+GrNu/3eQ
y+r+6T40hO4kWn4Azn7oWEyUXqWvhG7nhpnUi+NIVW6/0Mdm7LfSf27R9KiF
N8IVByfdilAGq+g5K4kp1Mrhs9nyZyH8eKsa3fihHbjs1zoduzmOrB1fjQvf
LQKO+txwu+vDYGGb23rwQx9ac18wsjapHB7FhIlwjI3D+T1d774nN6JRe22r
nq81wDGWQTt5vxFuCqfoTRb2QWiut/fTwkH4Y/n2ifCOS3nX223sau4MguCB
Z4LrawaBa+8Tcfw80t35RJM8X+W49II875kwE4LPg9qytrmS82xUkPtBznPc
7ZAOPj8s3qw7S84/p7OGm5zfTNDXdKaqF2ovnilJ5x5B1efbJh+YlcFp6VZ2
eadR+M897teLTd2ItvTxJZXhHyB4I9T6d/kYjKrOjsRwt6AtggmbuYMbgP14
TCuOMwi9mlMgcf7yfeUGibNq8pkDOC8o/O0lKi/SHZvSSF420kbWZ2b0og6x
zYNMiiOwozP5z2upUtibPGFzsngUTYzf0xb70AUTDxkX7uhVwzWP1PALYuPo
QdxuEfNfTXDVNyIwrKMeKtLTCH+wz1poJfzZ9HxalfDnpnn5w2PlwWBlMEXx
LVZH6jPh247+xuuYn+A/nl5B+DnZ6p1K+JmZnKmz0XoUisX2XOhz7kaaVgGK
DbheJMqmXqWJjcN/nU+Td71tRnorx2d2cNWDRPrky2axVBQ9BbeGiqfQvs2m
+71PZYLzYZF1H5UGwfIJR2xG+CAy8tqroDOFoGxv1BGZyQn4ufrwne6herRN
q/fC718lELUwJ1i1fxL2PMw11SsuRUHXV2xVZWth58Ok6OmmKoD7FprKS5Ow
umBTfWcpEyLXH3zBvr0f7S23zm8LGAY5fv7Ac0ZfQfln3vrm4glk4GwW7Pi5
AQa8NMNs9hSDGq0W3V+lSdRFl3jL8FsZJGokBbdeqAEva7bqVO4m5EpLl2za
OYFo3C1KXhzLhv7Z9Mgzor3w/YtTqhXvKHp3Z+xt5dYv8HpSwGescgL2Wd9I
ur3UgEzh2h7XS0UQZZ9q4G87Cd9EzKvdM0vQiQVe0+drf8DZ7uuGQvId8I4+
MPR5eA+I+m4YXxs9CLdG9YPlPtzIc3qnPm74YhAkLy8vVqUPwlGhRSf8PNq+
GORPnt/Hl9JPnhf9UXKd7JPPC2XIkd8pkgb1Wcg++aVLgC0+J4rbt1RPzjka
8lWbnPPeJacJfC9QsP8cQ+71ceTLNLmXQb5oTA+MwL+qNywOf3vR2MtTzPdx
XbjbflLu/DkBx81ds+YTaxG9gdJ0qEoVPMmPX477PgHpI0KcCXfL0N0DOXS6
GfVY/zI8x/GHZ525RST+c97LY/o4/syyBaE4X+hIBD2Vr/7eJ/9Z4XwJ7QGa
9OphVMTSdSzkcx+eDwv6Rj3fwKevSqF0ZQIFvhK0f+ZbC4+2X30Z41wBN50e
zDguTKBqubWOv7VKAV3ONzkwUAeS5wU9WsRSoTj3oRnhW7ldlR7hW0oRz0tm
ryFQ9Q++cVZmAPG7zL9bvFQAX77S1xZgvj0Y37yOPbAO7eftq7H6UgZjHqFr
XJkngaa99Ib/rjJ0XrhvumxTHXhdXVY2apxCtiarlSduuSqK9e4TPcSZAwqi
ZWqcpT/Qy5+v1bT/TiLfLyp2y/TBwLO7P/1CzxQEf/k7s/GPu+JC6Jq0xe0Z
4NApaxPpMAWofv6XZNV9RU4zxgnFvGIwUXNbsSyZgmiNgVjrGqc8bo6fWmvW
5wHd06HqT0/7wGM8p2Gd1gi8hGBX4/gwyKKrK7kzNoWOl4Vps/J45o0N8srv
2ZkCQqzM69N9ptA/g+ce3GM2efGVmoM5TUUgvLS6PipzCg2PzrxNqHRS5LQ+
9lRiKR/eF++OLlweRjYbfAxuT/ShrxdtMuSsomG/6oTss9kp8GJS9W/g8FaM
0RuJ9ZWPg4IfXPWskVPQ8Jje6ICdneLwSGqY4ug3+HQp4G/mdZs8Q7m7/ac/
DYKdRUPUZMQgXLIPbQ2IHwQvNpVtIRtv52n0xNq88x2ENfIfIrfPt6P3svwP
rpb2wCHrqxdSQgdBzeSv0mfbXtR5sECW/OWnmdPFf+GTxAp5D7qQts9X3/R2
nss3Teo98cLTwtVVA8gl2LTtaHk5zH16oh5lNQgil0O0YxoGkb1jhIw8q1Ge
8gP+OO5bg5DAVymH74VcN/eP3uHwUZxcn5zog+81vvVXBI4D0OpHGpM4PHXi
vCOP48DhIcKA4wbPWxz8Sdxy+bciErdWMQntIakpSDd0vnWT677iY93n5xR1
KiHY0KIc5wWKj03rkryopvRyCOO83PW5V4HziJJfnmoieXS0S5o4j/P4NHzt
Es478rRyjSZ5P/Om0oUG5/1yw6X7CWem0EX9H7kuTnfzbpTfNWt9VA4GlgJf
MK8Ql/b3ecKreHHpH/OYV1frfQ9xlf4ANecaWcJDM9EX1iuYh2o7PhzGvIW7
wdxlhLcS5zbtkMW8nfGTYJ27PgUePeYlF9ZZKzJPCs1fDy6F5PylrRhH9f2T
1QQXeVdCR3D5UP06XC+Iqc1MHdcLnBVnH7qD66U7Tiwww2ESZTzY5KkiUQeP
N/AEyUl8gU3pjYWkLszCvirh88DMCV2qLj6evR1bxzcJCuwWrJcyGmDbov4W
NvNM8Do8/QjfFzx2HS8g9w16Y9vWgu/7a2QRcB8AeTTzCfcBtEnxIi3pA0wl
4b+cvkxC8h7NJL1NNahoOvf1rZU8cNPxOuCP68XgAZsHjjNi3bfTjdQLe6He
UpXlBBrNFFOX9G9BXwQMRXenpoJe+KouziMqbPzlWLXfSrHBik2I5PF+qedR
3PdQfWBnA+57EGG+nEv6nseE7V/56kmkPPlQq3u+ChS6ZVXUrhVA0UOdGlJH
25tMhTF/oGDbtS+kjhgs54ZKNMbBRCfuma9XJwz84LmnsyUJNP87RvgJC+fF
ZQk/JyycKX5Gcf3ejfkMHLp88srl5ejENr5ThM9MPibrf4YNQu6umRv0mQ55
Uk4C6hcCBsFlV4su+Z36J++ax+T3xGOJHkyk/w8ftCXPo+5/ddTzTY0s1PN0
URVUnRatVSV1ihpf0USTOu0UC3isFzCA3D3DvyeaVCBdgfNBU36DoJe8sxHX
O9qmmmNM6j1GRf42qfeo9wrueN6hMRnpNRZLDXCzzX3RBc+7/6Q9RvF90WIO
myu576ESK3Zy3zX/ba8j9eW5cFiAxGfyAed9Ul+8gvuXcDwh5GH1WRLP765d
9iSeF2FoI+5j8O2/Py9IH1uoNjhH+phjitlqU/EE5LtN/8ZzHH2sH99F5ji/
xelJnF/wXX/wFclvp8gUHx/O7/9Xd+j/1d28z78BzB90ZHLPFOHPVoPTMbcx
f8Q6Qpxxf0ZaQiJ/SH8O4HCkJ/35fuKr41ifoItNIslYn0DDOyOXRaxPHjQG
JGI+I3rJi1yEzzcKR8+wYj7brBMo3ozr0XyXkxbh/1dmY6oeub0d3+F6AfnH
gVS9mG05/lAB10vg33NMeO6gb4uadXjugK3Yazcyd0x9DHywvkKqVm8WsL4C
fdHsl0RfmbI8O4H1GJJc/+oJ1mPw3xoL23qsx5xPZpngeYce+c0H4XkHnWvi
ehfwvCs+tGBA9Fi351eixyCV24DSY+7VtQt4nkJ/8MluPE9R1MrDXWSe+gq/
icR6Eg7f7tXBehKl7M+7QvRk94LwXaw/oSLmsCvWnyiZ89Ajoj/nQ/S606qx
7wvQscFzHEWplPUb4jkeWUnrSXRatLKMNp77CK0YUTpNNz/UjOg0z3td7Vgn
oCNfuyidJrDGm+gK5Ho+/jbWFeCfIDyig3VF9HKvFdbV6Bf9vY2x3C0g/I32
7xasqzerZa7FOhwtRqj957mpG879X0lXHo11E4VLtgopRFFI2pU9CUOKlISK
LKFNIrJkJ1tZEiGJklCWUGQpsoySpUS27LK/di8SKeqb+/v+6pw5vzPmnbnL
8zz3zlQsIwc4XKs6IYrgGWzYFrSb4BnEHaHWc4PgmaVr1hhw3RG9dzkE/yBz
hR0Urovx23MecN3TsHf9BC8hixjPp4CXdJ7/0CJ5CgVfOBlJ8hT2O/r+POQp
wd1GpwG/bR6LSCd4DDPb/KABHvvXcS0G8prsa44g+F7XKeYUfH98eFGP4EB8
6DvfvoC3lSjTt+0o4EC/1QFbCN/BwWoR9YTvoMsRMSbAd56ePHo5nGEcW7EE
CZ8Y7UTWnSJbzNZUoK+JYd6A61gfrfsK6/z9qFsP1jmj6H0bcF3j5oli+F07
T52dhN/VWZbHQPAtevVv+W6jD5+wtFj2ecC3D0fafxAeh/oiG44RHoerf2h0
nCQ8biE4Cm+aHkOuGXFmd9o7cXrT1G793EqkLPvqJOC6Y/YXZ+G81JtOTwCu
C9MLqgdc95lB5gScr8ef1xSuc2+3liG4HfdNfrYkuB1pRFZyAW4Ps8k8Q/gp
vjmTGkj4KbLgrjIHfhogvRhA+CzWLVELJHwWbbrceuwo4bNOG9SYCV/ACVjz
NeEL6JCb+5QO4QsyPLOBxJ6RJm+3FdizNm8ghffyeKyZCO/G2gsmWoR3IyY3
VRPg3UqM56wIT8dMHUIvCU9H50US7gJPH0oZQ8DHJ/YljxO+g7CikRjwnTWB
j24SfoRNjsitIfwI6Yhepfh4/5L/BPBxM3OHDsKn0KGmWYqPn/GMb6PljKBV
XWpi+Q+68drXUj3DBt+Qy1JNTtxPGlLrdNZtCh3A6KkhC+gVmYxvMgi/Q4yX
37OwKY3gPkWfNOB3Gy65sgJPZ9MOCyN8kOCjt8nAB5tmgsKBpx9d8NMk/BHP
3P+RDPwxQ4hLbvzfMHYv3b+d50UPatykxwF6y7h2yB+zkzRcdGNInVtwEKGr
6BPoM/kLjEaEz+IngrmNhM+iixOW1cBnE3KO8AF/z91jbkD4L+IKFKH4u+Cj
RD/g7wOZG4IIX0acAkUTwJf37MimeEqO5Y8xwlOw3eCZX8BTJLaIugFPKWoS
SQa/sLe92g1+cZa7b4cs2xhW1rmX7ZfXibTaU2pBv6IxqKS4mQ9jth17OmVi
+tHHR/mXQAfIky32BJ5+43ZuMPzdo3eTG+HvMnbbzU4Qnq4gmWII6xyrerYR
1rnxsl/yxV8jaOr8kvExph6sUudgALpc5kq1Af+hIZRxtyAWrR/AXPpnK/8y
f0GCV8xDgY93DiFt2M+euwMWsJ/JXP3SwMfLFAyBj+NdLWspPh5nKSARyDGK
9z6fWX/wdDfacq1ZG/RGgzLmPAO3YZwSZTNurtKPTsr/0mu2qEFWylpgJ5jX
LKwX7MSrk/cw2En5yatuwLtl3SaBd6O+p//z7vIe9xPAu2W4LneCHQp07qB4
95hWiMi5URpu/j208dAhMv86HiPQXWNmmgx2TPVh3qvi85d/DKFN4seHt2xv
RBsmohtAj7WOE8jM0xhHIguXREGnEqwYXTYReRuXKjefv3iMjpKiPlN67O6Q
9btBj1U3UQYdDOmsLKf02Apj1rZjSzR0uthrQHipD895JR4HPY3X52eRm3E/
2lLKaq/uNYQPyD1YBfrzFfnjOT8NO5HIKF/xqbQx3Pxz4hXodcz28Rygxz7I
3QN6LFY+FEzpsQGaP0xAjy3WTzjUsWYCi387Qwc90NshvWChbRDrrHPw8hIY
QJfGX4qCfn476nbV5x19+OE967Fg3WFUEy6pCDp8+POKtoDf7ZhLW2i3F4lb
RbbfPUCf9Hur2W7fl45V/82DnomylJ0DQc+0fjJdC3rsc+34dd2148j8hD6l
x/L5HFgB+pKm25D+ZFk/tt0YeA/0oi9nWP1BX9pg9NG1zpaGFSoObAd9SSEr
cjfoS6cs40/B90l/CoPgeyM7dQEJrRG8RejhyuQHPei0580LoN/eGFa+ti15
EL8SDpX3FaGhJXReDvRec065AtBjVY694YP1SO0Zo/RY7SnTN2T9SCuU8Ris
/8n675SevNqM/S/zvSE0xVL1dbi+D5vfdt0LuvS9Zg69CosBdFnd3fSgxBAO
MlGTBR3b04VuCLrrHU5+ddjnrecNs2GfxR1WCoLuanDWD3RXTBs6QOmuD+vp
9AvxQ7gtt3U6814f2npieZkMczNSM2f9RHPqx8ujOONvJAwh+RrBvVAPmt73
9yLoqOdyjn8D+3mfWLgG7Ed/0JaH2Bu6fOYtZW/PtRcpHTXezvcT6KgJI1Np
YJ9Cbpdvg30mD3ihAs0BHD3EGPL6IonP63fuhbpD3L965s7hbrxV2jvZzW0E
FVsddId61p5GxscRYk24uOucUv7SOApS0fSBusbifrmckDYHdFHQCeogSCfM
jaqDNBrImnkq96D89Og9A+Ij+Lpa8iqo04XGRl3YWv8Ntabyrl/2HO5HxG6A
Okt6Ltvvq3VxaOszP6hzYfOWOEOoyzwqenAC6lyJnoZumrITmDcjOgXqOB4F
TYbbXvXhstDbzpf9aai9T0MK6kGMV8V/DDZ2YgeXsWUm+0aRSU/kLahXDlmP
34T7Ixyim75An0CufNoyqHsuCP37DnWx2xGGUJ9CssWHqbrY14j8ZLg/Ujot
u5Rwahzl6KQHQp3LYOX9Wxul6tFgR3lv4NMBnDxqUQ46f4SFz0mFZP2SxC/t
w4XHaVi+YCMT1AX82xzYnm7rxz+7s/zTHIaQgeb1S1C3nRx7fArqZS9ejUO9
DLWO9LFDvaz65lQx1Mu2ltRT69mpxnMb1rM94vny3uQeJJQWbKIpM4J3L50V
hfpyvR3HcahzNZ1pvAn7U8T1mKpzjR+fk4Q6V7bgaahzYUeHUKrOJR88fato
tgfnndj7rmd0GHmH3wmG+vil6QIhhm3f8ESkpNbnznFUzLctDOqSInGbHpHz
xV/r7lPnm2uRVAzna+lQt8jP0oHDthgfUzowiiok81KhHlrWmTcqH/UFby8r
mDQkduL59Egm1FW37OZUhXtMt8SL4R4TknhgTd1jcjlmVvb4aAf6HP5b9O7a
UXxDYC0b1HlLV5/Yk/GjBn0I+KlwpWMc3wjMr4d68YHdCRVw72lPCXXvCQeX
XqXuPTUJpM5VnWzGKN36fMCWMUT/ZFkA9eur/9pPwH2o0tGtVB+F55kMG+hD
YCxrSYf7UNdFDsN9KNT/joW6DyXvuUxus0wfDpf98svbZQitu/LjINTfVTVZ
+Pd/a8aqgkY8i0wkbtgad0K93l6e2Qnq7Cc0HKHOju7GuVN19kfm3v2HW7pQ
cpWvMfeTEcwecZkf+gRGQ5w+5t+uQ06Zbgl8H8exOotkHPQbjF2YnTTTv4rt
BobzOI5PYmOdME+om/srKb+8y/gdN2RiiSfuI+jzzBEEfQ7LnC3kk8TrcRzv
NqezieNIL8z1KvRLRMgWLod69wEvZqh3o09nuqh6d4lMfIrmYDYeZeuEPg0U
9kDKFfo0LgdwXob+kO7E28VZnImoyD+J6vdYx3uF6g9ZIbXhb73eU8QaEU/1
e2goV1D9IQd1n2D4/o+bEfX9t4NNDL15b9GBB/eFbmckoLDflRZwf221seN4
T95b3H28i4WM4ze6fNT7AL5XLq+A7196D66E8YKeBur7rBkjsYiBQrTveg/v
foUJ3JoRFKizrg09Fd3NkNjSjdw+6eyXOTKCfWyW7a/+1YwYr79RSrbvxlds
33ztcB1BDnbBIwGPmlFXKPeSZnwfMl3Torj99hBOdH9sef5QM1obJmfNZ1mF
IsYfn1C6PoFrS1Kv06e+oeUzFZx99m1oTr92/fvSUezT3X3TULIVPVrcNldU
0YX/MJr4i74ZQcd5/0lqlLcgs9wHgRZnu9ABpgKtuIkRrFfgNxNh3IIEPGYq
YoX7UPT3F5+2XxzG77Z0BW1jb0LufDwGq+V7UOz1U8ZCl0bwM78zm1jvfENy
MasaGFQG0LJVJ1VeXB/Eb62N69VaWlFz2K8/jcW9eNkDxRvMLsNoR4WG9HXm
byiKbeXZINNelLseR/z5NoyzFTdVyAU0IamFf3oHHwyiY0wpfw2vD2AFyRmh
qjct6Oy2t+lpTcOo/BXztxzlXlw1f53ZdbYJiUfzirqXDONlv7RUeMJ7kW3q
w9TPJ5tQ/EjfOIPoKHKz8T32VK4bNxx4cDg5oxHpnsj7rcP3AV/uy+cRbx1E
eNe+ZpVpGuoSWDsXKjmAGN5dMageo+Hy0sNi71Y3IkmB6Ii19kNoqF7dLde/
D9e1Lwgx0JrRG3Mb/gv8g/iYAN3Ifz8NTWTuXvfJugGpnLpl8dpwGLdHZ92X
9e9FKbJvutYrNyPhi5t2iacMoLkyerfzBxrO62kuS2+sR+8O7rdjUh9GaOcP
TdzUi/HNX548j74hO/ZVlQQfot0H+MoJPsQVQXtXtBB8GF/UJ76gOoZSolq9
6oI68IH9dQ7S3I1onYbBlnHJMRwaWHlc5HgnGmPq0mLWb0CDwQHnahfHkFnS
ulc4pA3naK9cPRxTj/5q3+5ac74S7WH60F7/chC9qVxZOvKFhrTCXh7jPF+J
T9Z9aobx3B31RTDOr9yuO2A7jDy49VuWd/ThV12KEh5ddchxam5bgvMoOrfy
m1fPsi68mY/djEn9GwqQPHlhRc8wvlQrvc/Org/ZT9I/e22pQ172zEMH/47i
k8faVCpDOlDm/jU1z+42oZ/LPg0YOw+j3gUZnCDcj8U/xknGNdYiSZe1jfmz
o0j3hYOyjXwnXkdfv4ZW14gml5Uf+Ht0HJnmDPfP83dgHgnnECuTT+jUMUP1
LVcm0FhsdJk7SwNeFnelrz+T/F5NxY+En2KvjJXShJ8ix1r1l8BPtyxJ1ExY
TeAtvWaWo68a0FTrt21nyO+ykK5xJjwaMRhy1muOdmKJisaTwKOP85iNHKyY
QEHjOcuxQD32Ohp1ZI61Dn1eOLY9ILUOrTrCcM5tbgCdl3278kk2DY01rLIm
4/hog58ejDdeHmWAcb65P5W6Tj1YOFmibf2ablR2+fjptKc0FPm8SnzOmPAl
v6dOgrZt+PcOSZsr5rVoxbNTBvKj4+iTid3HoqQG/GlDifKFDU1IpONd2FDg
OLbcXbK1a3sbKjKb1N5c8AWt0c5mXrVvAn9Y12gRS/JffcDvcxJajejSYLD/
Y71xdF90ad1d13Zswjrvcmx1NXo4m1XwQH4CPawq4bXQb8BcawsfqHk3oPsx
dq9Bp5U737nqsEQDdrqvS+m0h/XYE0CPreWtPW72pglHSF6n9NhKzu5HKVx0
NMGSn+LN8BEzy08ucrFXIgPZmFHQXU/xDU2c4axDfrXBlO7av/fiP9BX6Wfk
xCVjW1EV2zFKX81KfKFzkJeO3Tjrb7GnlSPO0A3Td8XKUVWAE6Wj2lx+BToq
duVQonRUka80Si/teNUDeilGyryUXhqvcU4wYisdfY0MPftWrgKr3/BZ8fxY
GbJrQsagzwyb2PlAHWEkzeUa6C2DxXm+Z54MohlVLsbMC9XI9/KmNNAzWYS3
3xgzCCgxrqD/0SDndMabo3gmgYZkeKX9Qf+cOntpGXzv0MCWAt+nmEkclb1H
w26iz75fqC5EfMpXEj2taUg/upYGOqfGplPhsM7sSB9K5zzPeXwe9MwOCWYn
+F0vv1VTembahF+2Vuck6o8Kesy++wPuuqmI7MK+oFVec2y11yfQu3u+ixJk
36QeP6F0S+765ZOgT+580/Aa9rnxqCelT0aiWNuGuUm85/Rr7nubPiATg2De
DfgzalGMoXRI00ZX0CEJ/xindEiVoMo00BvP/z2zGs79bPpNSm/cPu8nLcJI
R9/DFnvD1cpw6Pz6P07DVUjz1XFZMo6fm9/pjFArQ14tBTwwzvpD3oX8XbTz
VBb8Xayy/sodPvJ3/7avzSW/C6/6fDyf/C7ks4l7HfyurjMqR8i+IYfNAl8u
VhfiG7c+xFP79lLPHc4leY/4J9CZP9HlE2Gft1sqUeeybnsbnAueFxClzqUi
QVeAnDveNRPwkZw7Svn7+tszcu56cxL6xK5Q6iupUGJX+JxV8GWwK5/hqefE
bvFjp005xG6R0qfGDWC32WH/Molf4N0+/KXEL5DgBq494BdM/qa3iB9hk6VO
XeJHiPXW0WcaxI/mFfVWEb9Dm4q+RBG/w6kl0ZvA7/Y57oogforGp7kOET/F
Fez6jZuIn0o4NYFf41OI5TvxayT5j38b+HVrzcqdJA7gDsHfqSQOoNlc9QMQ
B8RkzHNI3EDCQZ0reNd04ymuBCpuOBwu6iNxCT+9naxI4hK6/X5CFuKSuafW
FxLfUF+YdAqJb7jYMXnkNIlvc3fSNEmcxJtbM5d5sDSgtKIv3hAnc8wD5Elc
xbG3f6z9xd+BrtlvKrQkcfW8pFsbicM4Lk7HmsRh9PHCiYxBEoclGO+sOec8
jB1Wuj4mcRsdex7u9ITE7dQ9tnMkzqOM15skSZzHd1N2h0OcX7XW8iLJCyif
v+0AyQt4p5rzfcgLv5c/FiR5BI9f259O8gg6kBWgAXnkzoOEYyTvYFHnGhrJ
O+geZyk/5J2s9DFRiLeVR81MSVzFwwuVLBBX9+cpX4N4m6nFagDjoypFy2C8
NEJKl+RBPDCnMkzyIIqbjv07RPKge6iwCMmbyFRC+hrJm1j7jBQf5E3lKV1J
kmdxfH7KW5JnUaH/Sn7Is3zP1dxJvsZBif0GJF+j6FmmbZCvt38+fIbkd4xu
KFeS/I4ObBlzhfweaFVoTfAAulT/MJbgAbzJoSkN8ED1WOV6gh+Q0cqiqwQ/
4NuiEwNVBD/8qZ4LJXgDl9h63iZ4A13aFb4a8EZmJvMIwSe4cJu4BcEnKHr3
tU2AT54yB1F5XCWzGPI43pvGTuVxr6vlmpDHjbitW2Bc4QEXlcfp+H0fwUW4
pmrYgeAiNBv9Tg5wUbjyM0GCo5AkEzpLcBQ26Kt3ABzV69uSRnAXFhvymSC4
Cx0WnS1wIbjrZ6zJRpZfA5jRa/OAyAMaerXfyB367rz6fwUS/IavOOt2E/yG
7u5e0VJJ8BtaFqVH8B5mdpeOJ3gPBdX3BwHeM251X9dU3Iu2/Aq5RvAhnr3L
zQb40OjUWC3Bk5jDqfIowZPo8M/37wFPcqTwmRD8iXU9zxoR/In4BlvXAf58
wLBq/1ReA05aMfHMSWgC3QrQ14I+TG+ZvmPQFypTuHID8NN5v7d8wE8bezLi
CQ5EoU+yeAkOxIm5uBVw4JNpw5qx2n68lKF2L+TgELoRclkD+kW1Ckcsfxb0
oqg9phN7Koaxq99JI+hH3Xxu+jPBybgrYl8jwcloE8f6E4CTdVNsll8924UX
3RnkCK5G3evvYsDVe+/Udn6e/Yob+mWylvNMoBzxhGnHS99Qg1IsM/STqx9M
hH5yJBO5neonz3vtOkNwO4r5KBhKcDt2T1u1HnA7i47AoxVzdehDI4/Xz4Fx
rH9aNgz6jd/2StUQ/oWEQ7oo/rXtcSPFv7K9360kvAA78Z7dSHgB+jH9zAl4
AU/CyxOER+DXwinahEegB8UbLIBHJPrZBkO/9/OCflfggy6Gt04CH+Qr2jVP
+Ag+7Zd7hPARhGx3nAM+Yn1thz3hL0glQKKK8Bcc7fi9DPhLM/dCKb9qPSov
M8pyXxjHR0zFXaH//Bfmn09o6cZcbLxqhAehm6V6TMCDGGgnFWcON+A7G+wE
e6rGkdr0mAH0yUeGPOMmfApLWEfyET6FLu357Q98auTF2Bjwsp8WZpuArx1Y
ZKd42awYrxj0+e+/WrcEvC82QY/ifUH2rzDo5w+/zCxAf1RX7v5k0M8/xnCZ
gb7dZprxFfq1ij0VvoK+PcSw/AnozNv21w1Dv5kis4g56Mwvlbt6QB+eaPkY
D31uNkM3KX34Zb97JNTRzNWyLaBvZGGlcD/U0fLlAzbm1Q6j9zvrxaBfZXNf
1SDUudJ/OWRDvUnL0JoZ+meeDn/rhXrTnuiCNgPz6yX0679iUkieW/lmoi80
g4aWdTNRdY11HcFQ18AWtz2ousa8syXVH/Xv6rc0qHcc8BOj+qMOu81R8+Sr
VcM8+Fnmxn6Yp6ZcPxT6dqYUcqSgziXUV78K+nZOKOhN5tYOY3aZDyZQj3vM
kED11Qz8CjaCfpiki2lxUB/Unvam+mEerNxTC/1+CVLoJejkTYWe+6Hfr2M0
+yH06Z3xqhsFfX77qQOxsG8cWEwJ+uJ+nNQYgjrCq3bzMdjn5TkLpdC31iY3
+4OcCxbTPEj1rXV/Dn3bytmPN29UOj9l1oolPi74icTTENuFKeZLgtV4U7ft
7ZDQQWyrs5tTIJXggbE/HBcFq1Gc4pdgMo5q5TMEYPxaSzsrfF86qOAL46Wf
13HBuK8VRzaZH/ns4wmkm7WioQz+Mpj/WcTPFvi7/n6K1jAesMc8DcbfDRWG
w/crDN+7w3r2TubGwnjvjv3HbQju2P8cF+2sCynh/q3tVkvy8snPJ2AcCxck
UONM+vLUuBg6ygbr/PjcJxTW/0lBcyOsZ/62z708vYclNAvF4xpk3smf3t4/
yL9y+0Ko8TI+SRjH+Mhdavz38mhR2WP52NLLxe/h63gcyzz9KK2Zjoyqp/eT
cfTYUP4WjK9OyKfGM6/xd0E/RiufACv0L3mpHKP6MYIbRhHgN1aT6AHAdYWL
QxR+E3SMDDjUPYkGf1vU+h+/pmRqdOLhnZY6FFiUexj6K0w07lB9Vjd7g6n+
irV7cx0A73VIvgkDnFmAlSi851DtuX/z0iT265Rkj+O2KXnn/y/32fhXdDOO
QR36JQr3+L+BPrGPm72KoV/i1U2rPMCH8bcNYgD3Lhy4xgH48P203nTWBjoa
X6t44p6OhZIK79YjR0Rq0axP6LkkoW58oYz3wzGrHvRSeOe+ZHIeKh+XoL8O
v5BqyIf+upT9K35Av4HUnjwhwIe5ctGmwAu4hnNaAR++nFdlbyH8zip5xwvo
99MJukP1CSQHiFO48f2VU4Ab0WzsXQo33vgyqQH1fV76lUToPzyxVpuq75s0
0Ck8aWkrB3gSb639H08KiKgXSpROojcOU1O6OZZKd4Q1ecXy6tHiQb1qMo5/
cvb9hfGcgzhlDxlXsW7llI+YxK9Pa0913ytA2W4bkzW+1KN13DnS0Pd42pXW
C30FbtYCptD36G038LuZ4EA/Hokp6HOYVH5L9SsGKnvfhj5DhbGuX2QfEEv6
n23QZ6gtaviD7Ce2lH5ftbTaVunsgxER2M+takNaolOTuP/U5aLOE/nIcDKY
e5VxLZq/uBVBX9+W6I5m6G+ZU62nw3l1zWYicr6oMXA7D5xv7tdcGTjfricz
DANfJtHeu6UchVrv8Aobaf8Swkt0nFbLQZ+eoWEu1Z+z48h+qk9P+2jNA2Jv
+GWfXQfYW70w8z6wN7ET1zidsyfxkbdKlVtRAXpepSIkN1WHBuQUKqAf7/rf
0GPQX6Q6nE714/W9PsLCvKkfSfx19Zw/2oqvbKn9oxVLQ3m+z+SKppvQpFbR
Gke2Afws43nQF8L7ZOYYmsg4/iHZunSDjMuE3HWE8cCrv7nIPFhy9NcNmAfx
GfyAeQSzPlB+Nz7R7UT8C/EIzlP+9ejcZjnwu/I/r5xhvDGjhBp3jD6VyMJX
j0/H97mboUl8c5+eH9zP3fyq8varxTYcJx+udzp1HO9nQQn6xytRj4qK0NNv
NShu0YHxbSjZj53PzsK93bUvt8yuPleMKh7017zRp2Pt3yYtqfLlaJQmftXz
UDle/83H4jbhZ1ypdTNwDzf0X2w3akvAy+gsta536KhBdOs+XZFy5DK5o+8v
40eUav7M/hWxU97n2znhXq0Hw/4bzr2+qPa0v5xEKB3Hvg0vgPkVb8pcIvOj
0PGlqzA/zSC+BebveC5cx3K3ETV0eMsJLEwgS/MRNYPpciShVN6qnNmEmhNZ
af4Mk/iFekgI3EP391p8I+/7ESmbZ7JmmtPxT7w68I9+IcpVazllmlWNzR2D
pB3/TiJbcesSuFcePSf3JHYkCreKjGCuOjo6kPfFs4WtEG3RCFG5w/UBnfgw
cPGAHR27C33vhPvj9Pn3upeKczEWlfRif0PHhmzCW2D+qz2qCuR77K9y9hJ8
35TUWw3fv14ztHbbuWbc0/W5+DTxm0Pa+h7XpIvQ2mOqTbdjepCW49N/JjOj
WLT+eTrcW592Vrp4nLEL9fw1/SqmPI5Tdcd37DDHyLV142eyfrQUNrMX1i+u
4H4T1r/3d0KaxukOlPT6xfrG7HHkdTqY/WVkMbJk/qMu+PU7Lr9w34Dh9Riq
TjmK4H69+Y9f7qvzW7HKvbPqn45OIId/HP0Z5PuxM3JDTKFtyMB9/00G1gks
4jTzEO77v5A09r54uR5d56zwLXo4iXlmdA1g/VzlFbGcZwZx8ysj4XN5Q1hb
ysDKaCIXmedJ8Z0KHsPa/mVjkiw9+O/OaZ0S6bcowykySiipF61saaHZR4/i
7VaLX0VcsxH7jzS/63rfUPCoxF0kPImZTY8yBj9JRf7WWmJmy4dRVQXTvOiP
ATTZIvRioPot8olMkqqOHEf1X9+wq/zrQBw7G05Ovn2HLt3ZXp60shVHxIlt
uPdgAjFUX8yGdyQGXCuLVYv88N3gweGd83R0Oq1l4K1KCqp4pN8zajeCXR8a
vdUU6MfyAkcU4B0Ja7MQg5m1E9jxSQs3c2obvmQaJJuvW4J2nfapaLUsR+dZ
q8ZXeNJxp7zkNXhfwnbzVOECasTitjlBBW6TOMjji1QQWT+zxHwi+R7/9L48
Cd9LGh3Tge93fBtt+7C8H4f6DV+pfzWCyxNE1p7SzEB3BFVLyfrRpIAUP6x/
i+1FRVj/G9cjFYGHh1CTb/TFI98HkfXfF2ZZH7PQ0vlnO8j+4C1zCr9gfxoq
mCLgPY1Nf2ufWLXQ8MH5JBtRbRraKnhyLXzvcGc4kuw/PjDaNQr7P8RiXQbv
dXCtN5YcZhzFfr9eLzvi1Id1PTYU87XnIHv7iIfkfNFVQ1vqfJ8UMRXAux9r
NP6Jlq/vQ9zjg/8u6o3iHOsXZbpk/VcKr1+F91XYlz9IZzwVoyQVVmqUu+85
sn50WU1PaAitbz/4ay8/DRU1tj7ONY9ChT1fDOHdFdn60VNaAkklFZ+auo0V
o1H119XFAcaW+MP1MDvGf3Ssy9yvs43lHso8m0+9x+LEUBxUa4WV/ATy3x7d
5Y3u/fvG/OM7Dd/T/xhSa0Jw22mpqgwy/5i8dhH0OTs03bwj+itQaVtq0EXo
R639m8T7+c8kWvek5svzkVq0wGuzXisyCwUk6FRD3zLXFbNPa/nvlkwcacza
LpSNhGkqPA5XJ7F1a8HUYkoj3tST72xi9QLlSF84CH3ISX8zZ+y5I5QiutqZ
oF836kf1g/bacSS+J1+dvaIDRcexmveMJqA7SoclwP4zZ9h3OUSPovZLAXVg
/9e1jF9aHKtGztEc4jG76GiHiX714sccRJd4JQ32LKZ8W5bYA/Z+OELZc1JQ
QVzX1TCc5LRu180hOo6XG1ExNcpBH9JidwQ7jmMZ05yrgsyd+HyVDsvOtlKk
yLZUYiY2gt+s/sivaNqPfTn8tHtqSxCnsZct2HOC/PUpYp/ozeFl1mCfOXHP
VfP4PuL0q188E3zoaJXhRwVYT6vuim2VrOMo+koZ+jvaheJuXNTNPVSCrvct
w9rcw+iri5+ZzqcBJFPa3LDYXIhEXV98AP2Zc3Xw7/VrunFzRr4m6EhX7vQH
g19025rR4e/S5zwpv7Bf8lPvtO/A/zi6xrs+jaML2ffmF2ZzUXTgQgXxU7ST
0auF+Cna1hHrD35a2GF7PUytH2UYvN5xwWAEnXcb9hbcUoDkj/7dB36Uye8t
B/vmMDpI+ZGtW+s/1XO9SN35DVZ+N4p/sSYkGla/QRqMMZQfbcg6Cn6ErbU5
KD9aFOVVXubVg41apT88PTKGxQYOmsH31ez2+8CPDE3F9lLnGPeH8qOr7u5X
L6UN4HzvQfYC+WF0kY+zCtYjGbl5P/hRQuFBF+JHKOLLhXzwIy3dVpl3jK3o
sHHeUmjwBDJPDa+E38u+aJIDea1gves4yWto98dcKq+ZxH40e9xZiiqi7f2N
rOho2/EVe2sc3yNr7eebIK8x3X+xn+QF/Jhndz7kBR3aff1XZ5/gENGfMsyv
6diu7ZZw99n3KKS6IXtDMQ17JFeaC3UPYoblo/XwjoqP2z+1f919OLviU5Xi
iRF8Y0nE59a/jygwSWMT5EG5d/suk7yGlmcGdEFe25XGs5c/PQ4b8eb1vc2k
oxVmdUywnh1dkt9vWtNQctIjKa7DNKQ5X/QI3le5oMMzw27YhwLFVzUoFo0g
+YovEXpzZUj/kLxcs30rZhy8IKc404cP6ttO/8mloW0Hbm+AfOrC4kv93S0M
1vXwd/39FkfjKxqxZ63hsBX/JOqyzJYxq36PDH7frYF8erW0fIXpzChaG6hF
5dM5js0mmoPfUAl9bYtu1gRaV9r5Z9vaMqTH4Ezl03Jl1n2wb5lj351h36YG
bl2pSWpGr9wt1gTcn8B1NxKPi+l9QO4rpbQhn27z0NAn+RRbexlQ+TTSyUVd
T7wRLzy/7++zdxJHfuDfD9+vfvGPyqev366GfIrq39GpfCq5K4Y9KuEzensm
4/5FEoeel97YBus3tepzCmT4hj4sTLPcDiE4ukJirOzCJ1Tf+jg+RaYKTVf2
5ooVT6IRS7Oo8+s+o7lyvUaCi/AZq0UZwEXXGb3tAReZecSkk3nw9XMP/90K
mcBqU0dbYR6eTUpfYP59a8J/wbiHAicdxv+pezyF+U1PTsH82PGcATW/kZd6
O8FvmO4b7AD4rcjm+grAb2zRy50de31x5N9HFH4z2W1F4bexXyktBAeiTe52
FA68V/lWFHDgwc1t/ARn4h0WBiyAMy052bcAzixg0CkjOBN3WKZ+BZy5/bFz
Ccxzjut2AMGxSGZrogfg2Mq+h6WAY08veXkQHIvCTwacAhz7M9WF+SzBseni
9I3MoW14yczKCXDLPvxCBvY5IfgU5S/ovBP4C66997+/NEUZHCV4BvuK47uA
Z0RQUY0VwTNR3+L8f9cOId0v0jGbYweww+eXNiVlFYTnZSzeuDSAPioXJdFY
hnELnwZD3rYKFOGu2H7xZQ9qHr50eZJ5DL/643p5J8FpYfO3wE6Qiq60IeCu
1VwZs1LETsyUg25Knu9Fch5emeMGxD5N5wr9iH8ZHUm3IvaDGBitfYn9oFXN
NDawn8aVmieyif8+qeIA/0U875kp/2UNL8sh+A2pJ3kpAn7DEsxXAb+lPDIL
JXaL2eK4mYndosTt5z1gHhcNV8rfB8K3XiH+jpTQOOXvr1ylDoO/NzJ3fyb+
jnZzyFD+Lpjr/orgSXxFuIEL8GSkI+9twJPFNZqTxL+w9w7PKcCryqxLUeBf
tmKlzWMTvfjhZymRZ2Mj2FkoRDKX7I+e7t8LxO+w4p+pZuJ3+NV8+jD43WN1
9u0CJG7sfOEIcQNP/NjDDOciwyTmQnAvlufs/wy495ZIx8/tZD8T3/iME39H
K8bbh4i/YzUFJwXwl98qqBXizERZ5AESZ/C2evbHEGdUTlqMQZzp2l7ZTOIM
1vl66D7EGVsvcR6Cw5GXVkMR4PDELMVIwLHSy+82k3mwk+p7BZhnh9FWH5jn
kz//Nb+IIZwkJD44+m0AH2BfnW1rXok+NeGvZH6s0n1iHOYPV+O0gfkDQ8Kp
uLT8zzWIS9hxNIGKS1s3hm8mvxeVbrhK/d6GI99Y4PduPLX3GsSlw/pOTbA/
7jsOLsL+NL9mO0b4BTJ5s4HiF8dD6vcBv1BNzYjq8xhEq9W56k7JDuFgUwVj
W7MytNelDM4XrRiUs4bzfXno1lU4X4G7FeYQx7Ke3IU4hlSM0qg4tk+eW5nY
FTp6RI+yK83HshvArg7KWfhBHNN4xuIJdqhQ/ZyKY3xPnz4k/AjdjV9WCvxo
ulTcGfjR5715SodTB/CHAiFtUaZh5DExVT3NTPJESVEMyV84b+ejH8DLzjtc
U4T85ejZEfaAxL1bLRcekbiHnwmLUHFvnyetl/A1rHp5kQX4WrF9ljz8Xv6V
Rplu6X0owj6LqTtpBCf/sbO/9rkUbai6sd+nioa/2Fx9xy5Fww1XBL7/JnhD
S3TLYZJPcar/0CLJp7jg0cZVkE8HJVR2XiX4auKQ+k6Cr3Ak804KX4mU9K4h
OBZbOnivvURwLDfrxVvaBMdqzrm9IHkctQQJNuTLD2Nttn2swiSPy1YytVsu
jSMmhp2MLQ5t+PDVr/M7Hn1AbkmP9Q5cGEVn/7w44f6oF3MOMp1s/12K+FbT
NhNcjeaDTvMArn4TfU5nI8HVoWvuoPA7wyixXZZnevcA8hQ8Kv2d4DEG0RpL
gjfQik2n0wjeQK/wpc8GBG8sOTO2thG8t8gTCngPLchKHwK8N868OZ/gfKQ+
elAPcH6j2Ih8JsH5+3SUdx0+14uX/nAnEpyD1iRXKBmRed7bbjAEfHiP9jl+
M3Mn4rp8lxnwoVd58jTgw6M7Z9sUTPvRkLnYScCHGr5vKwnvwOFiPqbAO5Zp
fZR5TeZf1qmxXfL8CBb8/vZyMVM/1hq4L9tGfq/61fgKgsewQ6DR0HmDETyS
1X4I8I/SppxEwJN3by1zI3gSJwe7KsL+o864XoL30IZzXyoJ3sPcE6Xcv8l5
rWz4cBxw5r471dlLo1145Ij0McCZX1UsZwFnNg993UJwJvYNefYZcKZmSsR3
wqdQxPeUi8CnHEXSvwCfYixIfQt1zHchMgPQ/6D9+JIx4E/lU0dgfiys9i4f
5g9zvrYS5mcdiugC/OnXJfgJ1tPbNDcL9rNZpCOWrB9FSrBT668L2acN6z9k
7t8FuFTlr1EB8Ec/1exgwKWx9TeLAJdeZFuagH2YvyoQCPsg9aO/nPBExBhI
CwCeyMxz0QN44t4VTPqEbyLxv1V8wDcfuIbEAt+s6r2gRc4L5apO98F5iU3/
uwPvH1pfHT9Ezhf9tBONhPNdZZ2ZALj0rOqtOmIniPvWc8pOWOlGB8BO9pze
cwVw7Cd0j7Kr4RlM4dh5RMsnvBixjo5QvJj5MV838GIvISUhwq+xsfT+E8Cv
Pbnj9OmEX9+n3Y8BfHt9tncA/IKm+rgSfpc5ckwm/AWvuuErAf4lOzVoAvtz
PqxREfDtCOd6yh/XtEdS+DbN+qYX4fvYZjNzKPD9RcbSV7APzSJC604FjyGp
M2fGQTcQDjdiLpV+i84v71eCe5GlTumzwLPSNtM5QgnPYiyXOKtPeGXbwZo2
MX4aXvfmJMUrS3Rnown/wp+efVUF/rWOi625k/CvPbbra+H+466AumrgdzWR
H122EX6n9eiXzQvCN91e3QC+iR4LVFF807o7g5fwPnRU3XECeN8o65C0MeF9
23kNiuGeY7brc1/glVqFvIzAK21WKXLNEh76VdjIvcaEhtdEVX4GHpoa/n09
4ZuYPjw7CHxzncDy/BOEb36VagA+iwOrvKOAz/69V3vrCOGzLzRYVICf4pV8
MokjtdjyN+IFflrM3PN35jsNHTN6+QB47kbVTdkvyfwZclnwfinq6fQ+DTxa
RTp131nCo3sOfNgDvFV5v7opWT+6eWiE4q3BW/qyCL9GCvrhFL9W3/tEFX7v
z/5uK3g3tcrQ7yXw95HvPF5ZhL8r7bL5AHx2V0NgKFtFBy4Z20rx2Vzrs4cJ
r8elpXV/gNdfGVCYfkXWs+ptyjXQhRakX2gC3wm+zkzpQhYSkj91g8ewsc/E
dimWHjRsnULpQk/CC798JHE42OApInEYsQ//8oM4vKP9K6ULOZvtBl0IPZY6
RulCI1qXlkOcvxXrsuoe4U1dlT0rwa7W7mZdDvF2wMAKkXiLRg+HUPG2yH+v
L8TzZbmJP4jdoiLTECqehx08TOlLXE5rQV/Cmdn/60umxmU8oC+1PqsIIPaP
w2pVKX0pZvO0McTb8sD7OSTe4qMXD1Hx1nxt1KmDRX7YyUtuhPgRDmbkHgQ/
yjkfuQPiOZ/O5Qbgj7R/tz5BPNcu3uIIcTV9mcVbElfxi5QqSYirSipnj0Dc
1hD0CAN+ymp8hYrbQjjpE+hU9e9ivgH/fdoocBDizPgEswroVJMb+W+RuIF0
vdhkIG5kJBkagx516H1VNIkz6JBwuCz4l0jy9xiIz927rq0EvlzVU6cM/rt7
p+QgxM+d6kUmJH4ig0cr6yF+7j0ZcRzis3tV4Bjw8VVnr/FCfFYX1O4B/Sp1
gyTEW3SD04ANvu/fYS8KcVVqV7wa6AOxATdYIK6mmfMVk7iNF6W2XQJ9oCu/
MBTi9qC3gznEQ/tfP6NgnduLJLxgneLfxZQg3jbxf6P0h+a5WychnizahilB
nJQKWRMIv3efSlwU/N4DDp2zEudHkBL3s2SSj5Cm+JAZ5CON7NdBoJvNXlj9
HPaZ7TXfedDBHOmTchBXBcxWyoNOsszvTDDE1bybTxtIHkRsJ36xgE5yvW6/
ZTfJgxabA46R80WescrU+f6QtWiH810onD4LOluQxLY8sAe/LfWcMD/WPfCw
i8Th9wM7KH3mAZ2TisMziUfWQlzN5D13B+zKPtmAiqviRzv3EjyAw94viRA8
gHnizPjh70qfC6cPMY7ioJUNJmDPzJtuUbrcsIVyM8Eh+LF2rQLBIWh3ap0g
4BBr63BNgkMwh3mJBcEhqMvONgD2YW5xFy/E20+XbsaDH73f9o+Kt32XLauI
36EClz3K4Hdf3HkoHa+pIkwH4vnFm9tlQY8SYGcxhf03fLGTTvwXeWpe2wH+
KzTGRcXn/KYbIgSPIUOV4UqCx9DXbYOH4Xy/RQh8JPwXs+29EwT811v4KMXL
HBna8giuw8sGppgJrkO/ig17rAiuYzgnowG8jHs+BXgZco67Vw28rDthkgZ6
/kj7O2aCD5Esw3AA4MNWeY8Ygifxy6H3j4FHC+Qz/TAleNKjT+cs8C/voD6K
p1enXfoF/Cso+u5hglfRU5nokwSv4vavMtcArwp7nMoFPiXgfBT4FNbdvOs6
8Cmfhf/rAo3/1wXwwzf/1wW2xckEAV9L/poPOBk/5RNmB5w8txSSCbzpOo8z
8CZ8i0cvGHjT5FKZJfAyBpNqNtAT6p+wecH3/HHKdcCnbPdPM4BekSasHg18
irNE7QnB+fjdi/1fCM5H2f6rJADn58/fNwZ+VM0zUk/4EXI19VgAfnRV8tYh
qEc8ttMCvoCM7JS2wf4s7Uy7DfzLRMSvDnSPxDeRI8AvWK3LtwIPUncZKiA8
CL37/eI+8CDdz5oTwLPQxwLgWUiF2Y7iWXn6+x0ID0J/qxk6CA9Cl+/dqAMe
ZBF7UxjqGldUut/BPKlpze4wz6si1zLgU56r+0+C/nPgnL8v8CnO3UcngTcJ
KyYCL0Ny1rNWwJtMLYrdge8InYu6CetvWSsrDuu32Wt5CeogYyrroA6C1glt
2Al1kNJi0S3Ap2TFLSjdKeNRM8WnboRqNBIeipw5loCHosrtmdrAQ41ee6dD
fSTkzQ2oj2CH94FUfUQhJuMx8Ca/1RK3QQfLushnCbyJx2DxCOHF6KQgSy3o
YOVFr3YBL47cWh8BPGhVNTfwIGy78pYd2IOESc1LqKfkXW5QAPuZfRFL1VN+
8Rkfe0V4llSigizob3K5uRTPEmZ5ck/yfC9+IcYWP24wirvYV3HC/L+WG2UB
b8qUy6OD7vc6/DTFm44xtc9efNmDnwhEG0wyj6GNx8fMYR8cOIO9ftcO4Yrt
zi83xw6g90efY3hv2bVFfr3jpQF82PJ9NI1lGK3W3WIF+yBYWNIHPCvp0Q/g
Wehe80uKZ/3lmlOF+k5VyLlg8LsF86mzcI6nXH4YP+4sxS1DnwJAbxR1XL8a
9lkiaLkC1Bk5Wy/cMUOTqPLOdV/QZ4qSXbZBndG5Vvba6VRinwGO8VBnTPCz
NIz7VoP+bfXgfBs6ifSD3AxA/zkYH+wAdcb7zGWg/6C9j6OpOqOC9KqXUGe8
4fT08m1GOp5r1aPqjL2f2J+qtCXgAkflGtc7dLz7uvAu0JfCHYf8QAcbdO4/
JLAwgdn9Qx1ABzsscXoA6o+bTfKh/ohUc73ZQL/qWhV71LXXF72RdwP9CunN
clL6VeEeu0jQzVplI1eA/tbal94O+pgXracqRaYKs+k/yAH9TYruFgT6GHde
Zg/oY8u9hEAfQzdL+5lh/m+SAZxQxzxz6JQ1rF/r0bIuqo759fxjqGNmH+BS
gXU2HwlUh3WuO1v5iPwudGeXK/W7pE3WUrqZ8RKDHtk3XL7zPBfsm9W/MUo3
Y27IlwV9rNiXJxD2/2FpL4b9P8R3jgd55OPLNtMtGYxP8VE1qTSoCzdH/lzb
bN+K3iXtOaA404fcmHj+gL7KHFZ7EHRXJV9rKRi/0ho7C+PmQVHlgJ/jNeLv
AN5LN9xB4ee7G/btAzxM658zAjx515pXBvDwF4HgzK0XRvDo2NGw9FP9OMkm
jBPyVPy5vYcA9z6pVd0HOFbicyeFew20A7ugDt7iWEm/wTaAnCZqvKAOPhHR
sBnq4IdXT4vMH21FS/pT/6AO7jnivp7gasTJ89UZcPWXP19yAffKfau9QHA7
+vHAkcLt7+R9KRzrFb1Vj/AC7LzlQhfwgl1yuVOAS50azHzSF2lYomR1U91+
GnJ1exfidSEZSYvI57uvpSOHzDNXlG7XIIXhXee0yToPLf+0PKhlHHFbTISo
G3egNqsbIUU9r9HhmSPxDl9HUdTZa1PJZr34ec5PG/2iDBSxmemSi+skdsvW
WV+s2ojZLX7anCf7s0tK/NdG1jHsw2Vgv4y1Fwvwm/Eak+9D1xz0g3174xny
mewbGq46ygb7xvqB7rT71ziqZM4aZ+LrQHP1Yrm9ZP+3ejA/7vAeQqprAjmq
0wfRCsanQX5k/RwXVpac2klD2as5blrWfkBO+lxaiTE0dPPRmTcwnsi8LsGq
9gPeJH9TDcY7LxTmk3GcxSv2FMY1IhUPwzhP2rpSGF8tae8B8xyK2akJ4/ob
3KJ28Y/jr5PaTBWrvqNxh+5zkPd3RbCZ8rl2IsebJ7mPPxtHYiXjgvYeCejg
iiNHo1rHUWmk+UH//nY8XC6fBzgnubBO7+AZNzSYs1F43SId/zaQSzjF9BTF
sCYVTblO4Jh3dVsG37Ug7ZYoOuC6erb4uN7KLtyofbsr7cQ4cklXNYf5XZav
qf2jTUdzK8ZOFChWIbVHDbV6nrlIgKbhVVE4gXaGqldJrGxBq9a0/465m4fi
HCu2Jgl1o+5G1Y5jVj04Xu6aOPTt3FQK1uPgb0Wl6/fvshfqx8aPTC9mJdHQ
iTdP2MFfyiwMlKAewT87OQ9+Ea+6Uwf6f7hzRJpgnr83T2+DeQQSmeX+jr5F
yjO5h9CteOwnyxoJ/YGdnG96wa6GV9VlHLxdg43zFo3Brqyk0p+CnWTMDcYW
qjai3gY7yk6Gak7/hnNXEy15t4KvAzvbuGTDue//W7wW+kzWPCwQA7+w9zRh
PUn84uW09CHoM+l7GLPckfiRh9iP++BHezMK9E7v8yp50LHLO/4JDelGxg49
fkZwmVDjOzhHnxNmnuWrvuPCQ2LGcI6/XZQvw3mpGq7Ft/vbUadiei6cl1NK
Ig32mSe2T+etYhV+tvCb2ueBJ63U/D8VuWF+vLA7h5pfaP+HbWQfsPjLbdxk
H9BhxdPUPuz6uWkLiUtoBR5wJXEJrf6xhYpLcodiqO+nVI8Iwb6tua5FfV8U
wEZ9b+JQTcWxrxps1Pe6a8rGyHpwqeink7Ce8Ta7/tNkPWdOtt0i546132yu
JOeOU2VfiUSTc6+geT4j9oP2CPF3EPvBhhevKdwg9rM5nqGM2Bty7z/RPfCu
Batk9mW9I/YmsNV5KeUtHZ19v/2LeaKnUq6bSK/kQimys1Z3X3abjt5Ml9Oj
50px0Yema6m6Raimgc1gJGcS3TdcbZbjU4e/NtZu/7m+GG3EvMudsycRW/bi
VlFUgDM6U/yhj4iL3m12/IwbtnPtEyL2j/i51TLB/qe1rC+S/cdP9GzewP7P
izYVT5H9v+6v9gPeX3L+2V7uUOddwi9wg2UFawmiqfdn8rnSMUtqYMzylDL0
9kbWzkaLfMQ5OReRaz6JtYIk10/MNCBHz7LqRc0C9Ie2+K//yyT2298SWaD1
DvE/iCyD/qhBXY90XtdOvKQvo0L8F0/+TM2yI/vzeGVMIbET9D33tRPYSU9Y
ahrYyU8D7oPwXpPuTruBaRsfJcaksj54r2lb/cvgzRfpaCm2wOzsuwrM4Bkb
rk/OJcW2MTxn2SS6lFtutCf6G97Kxp3yiJzLTD33cdGpSeTQqSHRdSIf6we7
HIS+rwJLI3HwU9U3Ep+gv+7Fz7sHwL8i1EPPgZ/G3IgTJH6KWIZuWIKfCuTJ
vSTjODf5KzeMr0y9YALjqbZ3FogfYfmFJxj8iHc3XZjyo8ShchI/sYF6Qs/n
9EH858eaWV8SP4U3l6eTOIy+2Pveh/x1ndfGA+KwgO/fmU0B4yjf1GipPKkT
Gzuu93pH4j/t49N44r/otAtKBP+1uVV2xJT4LytHYgWJ82go+/BHEueRRGrC
dkMS5w0uKXuQfIGjn6dtTTHrRU3xb+0NyLh3Dc8giQ845LH9W4gPnvYxHqDz
GEX9WEHyDjazEX5I8g4eYbD+An/3bs18Kclf6OZny3skf+HLUt0msH6U9vNu
lMIE+vddTVZ7qgUr8wVVQP9h6tbtwqdrJlD+ZAjfj9xvuDL0bq/OUilaefNr
M7yTZi4SdUPazU3Jfv9eZXg36dR2q7ZyP2KXoipO98NLsP5Azz5RgVLkkfov
h6dlEplEPQ8NmajBmVbyYWvsS9GaX0XL5SMmUdyHfq/uewVYdeNf3mNf6tHK
OLFG8FPze3PHIT5rt2tQfnrAuZvy03MTfysgPreq/O+n0/odfT3ET+e3V7Kn
kzjfzJtK+aloNbcT+N3lhSN3YuZK0SZpGuV3Met9y0CHPymQZQn896Aw5y/g
v502+pRf7zdN7SJ+jcIcBii/nvRZS/lpru+wKfFT5FH2v5+yKfZS98i0uH3h
HhlSEP//Hlnf/P9+avu/n+KEDf/7KU9pyAvwuxCR2oMMKWV4eHc15XfybXZq
4L9bwsskId8tZVwsAf81DPcOAn/8HDSsS/wRK9yaoPzx1I0M6t5ZbVA43DvD
Hqf4qHtnMkl/LpN8ik/1tayDfCoo4Z4L/iju+tsX/GtIiiZk8K4CTZnTKf/S
FZd9CH66RXb+L/FTJNDvmAp++jY3PBL87u7Fk5rE75CUX0ga+F30gZ6NcE9t
ZpxeBPeVDkXVUffUDs5uB7yB1w3dmga8kRH4XAT8xUvpbjT4S01ezVrAGyyF
sb/A3lhp8W7gL6nCgk2AW1x0V7iAv0za3KaDvxRUa66uSOpEHP1HPcBu07dq
UvfL9OeC4X4ZentimSr02cZnLgBeQm0H0/kBLwmvV1MDP8oSw/OUH9XoOAFe
itbgo/zIRfRDLPjRalG/GcBd9fMcDuBHunf4rsG9syDdi9APjFduvkjdO5Ps
iSkE/3qm8ssOcJ2XVSXlX+Zr/lL+deDkzyjAdVk81yj/ohlfuw/+tXc6qATw
oeWWbMq/Lq3J/AZ+Ubiy+FpkeAm6rdhG+YXKHz0j8DuDFXU7dKZaUNuZ8XLw
u/adshzgdybu897E75Dp2bvd4HcH9gZmgB8lrf20MnSiBlUU7KL8iPHol11w
3+22zfJ2uNe24UDZIvRFW5mKZ6027kFBLdLeVw53Y8fPHLPn4mnojvbPWjKO
T4i9t4Lxy9o9AzA+cNuGwv+s71a5QZ71o2tQeXMgPoHCJ7Q7LVReHtq7mcqz
9N3JovA+YbGauyy859a2rU0D3nNbtTqA4/nCAN546/slC+d6HFOeKf0ikPD4
E+bDmjL9ePLph2f3+Frx79DLbi8jaajVeoMtvPd7olbwEbyP9JX+hnrvt7fQ
9wrU04ty+YuBn25wlroO9fTZxRFuwk/Rn8R94cBPG62GlkM9vUf+8WtGWzL/
VNDM4tMWPCt0g6bsS0PrLnXm//LoxZMG69+8+NqJnYVHc+nRNOQzPTZttfc7
3rx11xRjYw8OWXYk1yOFhhakVMuBr/V0hQBfwy88L4YAX0N5v03gXbKrFYHn
4Z1YZ7+f1Ltk7DbfT4gcGsbX4v3sWBb6sc4Pm1+l0lXIbIfplcJ/Q3jV2uVK
QbcGcGyXqRNv3Uf0QDuHKyrhM752eu8DqGO6DutQulPqWXFV0A2ETQXqoJ5O
QjqlGwQGX7WB96PmV/tkwXvI4Ykux+H9qDX2kt7A332X8jKg38DPNYHi742L
i0s3CH93ZtF6Cf0Gpf/8KP7epbFpOaM08UethdjzXoN4JrfYDXShqCu+FE/X
yaoBno5rCv7n6a/pqtvhvb6Y3I7v8P7koed1WnC+mcKbOcn5Iqt7K/eR80US
Os8U4Xx1/3rRyPki8w3uLuR8kf5CaACc78eoDzOg3/IZcWyDulvsY4Vg0PfW
uSyfAb00ZViqG+qGJcevXgXdUm4065eaYxfOEymNPXplHD84xR+z4mY4Kn3g
Uzv2h46TBh1KdV48VXpyen1OxvZ4pORW/ZB9YBQFCkj3xej2IvvxYU+ViljU
5H/z7bc5OormE352YsODkqO1/mwXZVPR7NPKB4nFEzhqswIfcm7Ba+qTl/7E
JaHVPjvTi+h0HCFQs1u4Lkzpk5ybu5tgFmJxcwgn36NbI/674fvSa6N5i+T7
FGt60e+/dOTfh9xTeLKU0tI880p3hqF75bl+ZD34dnDuP1hPgcrV4CNkPeb1
K8b0/SeRerB3sppMI35j4nKNaURDie/nqd3qjl1ot+G6e/B7+4RGd7GQ37sw
+x7mx8KX+++ppWcqWXwi0YnMH5z0j5ucI2KeKfIk54jKmhR32ME53lRThHeM
NUL3+cK7eSxbOah3jO37Cs8S+0QzhvJ6xD5RWI9dNvz/XPuZFUyJfSIu5ZCD
xD6RXe9eKT5in5OJ5sede32x50AopW+sshjNB33D8q2BNfTb5LQP14HewsAd
T/XbSM2Jb4K+Gov+PVdBtynenskEfTX1/yYziT8iu5p7bcQf0dpCh0nwR3vl
zGzij6h3BfMz4o9I1qgcgz+ypPm0E39EizEK48QfkabKYgn449CfO7ng1z2c
wi0wj+12gTGYJ6MluAj8mgV/eATziNWUv4N59h3Y+Av8+lDVWxrMU7NcvgDm
yV0UKQf+Xj1BDwH8c9BrieLvwhIfvYCP72u9vwXwlaBpHMXHt/0z/knyEQ5V
+TMP+G238tx6iPPrpcXaIX4Wm/dtJ/ETiRjJUnG1ye17NsHDyKB3EwI8LKK/
WwD45nuJj6cJHkDM62kUbj97gonirZMdCV0Et+BUBw1OglvwYvxNip86R3D0
wLuU9va6HoCvEpyeH1Uk+KpcKLyL5BF8cFcjlUfudq09sJXkkcNynh4kj+Cb
ES/zCH5Dm2zmRnxIHsmIVVlP8gie4g/1gTwyav/+tzbJIzt0XajflRL5An4X
qv+syA2/y9gAfZ4g++Rrp9Xjm+RQwsZ2JUmT8Pe9L67BOL6muI0aH4g7QI3b
ZokpwLvB+EHqGOD5wcf0u4DnN/C88SN4A/s9PrQD8EaLmfVOwBvPrBsAz2Mb
erkZ4AqJEKQPuELJ5vE8vA+88Eq0CnjKUjNvH7wTG9P0PYPgJWQ7sk4V8JK2
SdayBoKXVF5I3SW4CJWf8TYAXGQzoPPyD8FF89I2TPAO8J2R6EbgX4XP/87A
e7a7mwI8CA7ELousEYADpR79DE0mOFBwxy8Tguvw9ziVK4DrkhU89X4QXHdC
oC0D7HbDaok5yCPHMx6NgL2pbBp4BXb7YC8ugjyC6T6UvXFIvm4Eu7XNZf0J
eeRGcf47sDcV4w/PgV8ElLAKgT5wK2mHPvALWwmpm3Bejz9rvwS8bU//Q51X
xzvNnXBeiOPEBsDb3Xw8C3BeXUfcqXPXDXa0J+eOXV7/f+4cX2YKCR7ALYFM
9wBXXzFiSOAgeEA7qITSnQqCN4QC/r/s+r/uJC7M3wo6khXX4STgF4ddiikd
Sa3Qpwp0oYoQiS7gNadbDe+CLvSXq7wQ8AOfabgC2LmZAvsKE2LnFlKWd+F8
E90YLYCvNZwSoM6XgamGOt8zgf1wvlhqVo06X51OqRw4x5887fHAN/v2RVHn
qHQj+QGcozNnrwDwTcmfO6lzFGq2bYT61NcdjzWgT+Z1UStVnzp0gK0JdJ4Q
+r1XwLuZFZUoncdF9J0PnG+sccQ88OuQnQPU+S65/KDOt9jpEpwvXtD8/3xP
RylSOg+7UADoPDj9Vxul87w4FCQveHAQH+o7x9W6sg63TU8Oqd2joQrX79ua
2HvxBW3VVZOfurBXV0L6+1gasn79UTuTaQJ/21fnt3dZO0r8wKi+xa8Idelo
qsG7CpcuadfB+wBlgglP4X2AvlA7ZqvlNLzltI2GvlUldk0SEX/kTkOlmZfk
4J0QpkHO0Xn+DlQ2nx0M74RsX7crzsRmFP314lq1hrkXBX3dsH2ssxJxqGyK
1csbwCntaaN8/xqwqqcEW5QLDc2azt7wM+jHV9xyPlXXtmBV/2mVk0E0dGHw
swu8p6F2ZvYEvAPAbPiCek/ja5LGSnrSKPK98jNkLrAHRRoyT22y/4RsTfvG
JleP4cofXHWtN3pQu3RM7/W4D6jNPsLmrfc4rpL/ea48rwO5fWzSrMh/j0ys
IlL2dfXghV0pt8RlviPJWfs1aU8IrvN9qWwv1Ifdkzx2T+t0oFWF/e7xoTRk
lmhgdf1bL3a8ggdeM3Si2E3ednIEJ/wHr2URuA==
    "]],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"Re(\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontFamily->\\\"CenturyOldst\\\",\
\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
     TraditionalForm], 
    FormBox[
    "\"Im(\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontFamily->\\\"CenturyOldst\\\",\
\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
     TraditionalForm], None},
  BoxRatios->{2, 2, 3},
  ImageSize->260,
  LabelStyle->(FontSize -> 11),
  Lighting->"Neutral",
  PlotRange->{{-4, 4}, {-4, 4}, {0, 8}},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  PlotRegion->{{0.01, 0.99}, {0.01, 0.99}},
  TicksStyle->10,
  ViewPoint->{-1.18, -3., 1.03}]], "Output",
 CellChangeTimes->{{3.7471072668501935`*^9, 3.7471073095318685`*^9}, {
   3.747107354459947*^9, 3.7471074460321083`*^9}, 3.7471075644015164`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<ver8_graphrs010.png\>\"", ",", "absArcsin", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{
  3.533955147213811*^9, 3.533955206041514*^9, 3.5470088906700325`*^9, 
   3.5470089487489347`*^9, {3.5501987437036085`*^9, 3.5501987438440084`*^9}, 
   3.550198813591731*^9, {3.5504692939604816`*^9, 3.550469294069682*^9}, 
   3.553114267872302*^9, 3.5531143193679924`*^9, 3.5531145595360146`*^9, 
   3.5531850944854507`*^9, {3.5531852419837103`*^9, 3.5531852422489104`*^9}, 
   3.5531900792725277`*^9, 3.5531901503774524`*^9, 3.55319089444716*^9, 
   3.553190949265656*^9, {3.55321378571439*^9, 3.5532137858547897`*^9}, 
   3.553213822249654*^9, {3.5532141187749743`*^9, 3.553214146340223*^9}, {
   3.5563895716216006`*^9, 3.556389571762001*^9}, 3.5563898724213285`*^9, {
   3.7325812172595596`*^9, 3.7325812177743607`*^9}, 3.7326535308532934`*^9, {
   3.732659113743902*^9, 3.732659113899903*^9}, 3.732659206220865*^9, 
   3.740216750922025*^9, 3.7402182214850187`*^9, 3.740218987201172*^9, {
   3.740371702534904*^9, 3.7403717228305397`*^9}, {3.740371873745205*^9, 
   3.740371897925247*^9}, {3.740371934710112*^9, 3.740371938110918*^9}, 
   3.7471068811591153`*^9, {3.7471070390585933`*^9, 3.74710708278547*^9}},
 Background->GrayLevel[0.900008]],

Cell[BoxData["\<\"ver8_graphrs010.png\"\>"], "Output",
 CellChangeTimes->{3.747107471647353*^9, 3.747107571655529*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reArcsin", "=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"pr", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "4"}], "}"}]}], ",", "bM"}], "}"}], ",", 
    RowBox[{
     RowBox[{"bM", "=", 
      RowBox[{"Max", "[", 
       RowBox[{"Abs", "[", "pr", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ParametricPlot3D", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Re", "[", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[Sigma]", "+", 
            RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
         RowBox[{"Im", "[", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[Sigma]", "+", 
            RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
         RowBox[{"Re", "[", 
          RowBox[{"\[Sigma]", "+", 
           RowBox[{"I", " ", "t"}]}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\[Sigma]", ",", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "\[Pi]"}], ",", 
         RowBox[{"3", " ", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", "pr"}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotPoints", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"200", ",", "100"}], "}"}]}], ",", 
       RowBox[{"MaxRecursion", "\[Rule]", "2"}], ",", 
       RowBox[{"BoxRatios", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2", ",", "3"}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ViewPoint", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.18"}], ",", 
          RowBox[{"-", "3.00"}], ",", "1.03"}], "}"}]}], ",", 
       RowBox[{"ViewVertical", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Re(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "\"\<Im(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "None"}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ColorFunction", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"#3", ">", "0"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Blend", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Blend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0", ",", "0.8"}], "]"}], ",",
                     "\[IndentingNewLine]", 
                    RowBox[{"Hue", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Arg", "[", 
                    RowBox[{"#4", "+", 
                    RowBox[{"#5", "*", "I"}]}], "]"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", " ", "Pi"}], ")"}]}], ",", "1", ",", "1", 
                    ",", "0.8"}], "]"}]}], "}"}], ",", "0.3"}], "]"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"Blend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0", ",", "0.4"}], "]"}], ",",
                     "\[IndentingNewLine]", 
                    RowBox[{"Hue", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Arg", "[", 
                    RowBox[{"#4", "+", 
                    RowBox[{"#5", "*", "I"}]}], "]"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", " ", "Pi"}], ")"}]}], ",", "1", ",", "1", 
                    ",", "0.4"}], "]"}]}], "}"}], ",", "0.3"}], "]"}]}], 
                 "}"}], ",", 
                RowBox[{"#3", "/", "bM"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Blend", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Blend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1", ",", "0.8"}], "]"}], ",",
                     "\[IndentingNewLine]", 
                    RowBox[{"Hue", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Arg", "[", 
                    RowBox[{"#4", "+", 
                    RowBox[{"#5", "*", "I"}]}], "]"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", " ", "Pi"}], ")"}]}], ",", "1", ",", "1", 
                    ",", "0.8"}], "]"}]}], "}"}], ",", "0.3"}], "]"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"Blend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "1", ",", "0.4"}], "]"}], ",",
                     "\[IndentingNewLine]", 
                    RowBox[{"Hue", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Arg", "[", 
                    RowBox[{"#4", "+", 
                    RowBox[{"#5", "*", "I"}]}], "]"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", " ", "Pi"}], ")"}]}], ",", "1", ",", "1", 
                    ",", "0.4"}], "]"}]}], "}"}], ",", "0.3"}], "]"}]}], 
                 "}"}], ",", 
                RowBox[{
                 RowBox[{"-", "#3"}], "/", "bM"}]}], "]"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Specularity", "[", 
             RowBox[{
              RowBox[{"GrayLevel", "[", "0.5", "]"}], ",", "100"}], "]"}]}], 
           "]"}], "&"}], ")"}]}], ",", 
       RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
       RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{"FontSize", "\[Rule]", "11"}], ")"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"TicksStyle", "\[Rule]", "10"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "260"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotRegion", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.01", ",", "0.99"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.01", ",", "0.99"}], "}"}]}], "}"}]}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7413021551687045`*^9, 3.7413022389252515`*^9}, {
   3.741302271373308*^9, 3.741302296146152*^9}, {3.741302423083575*^9, 
   3.7413024242847767`*^9}, {3.7413025451693892`*^9, 3.741302549069396*^9}, {
   3.7413026693456078`*^9, 3.741302689516443*^9}, {3.7413027201548967`*^9, 
   3.7413027233529024`*^9}, {3.7413028324282937`*^9, 3.741302851179527*^9}, {
   3.7413029751997447`*^9, 3.7413029819857564`*^9}, {3.7413038230612335`*^9, 
   3.7413038275696416`*^9}, {3.741304596245392*^9, 3.7413046009877996`*^9}, {
   3.7413047024815784`*^9, 3.741304703963581*^9}, {3.741319594392544*^9, 
   3.7413196418790274`*^9}, 3.7413223579051275`*^9, 3.7413233645436954`*^9, {
   3.7471067991185713`*^9, 3.747106801817376*^9}, {3.7471074880897818`*^9, 
   3.747107497995799*^9}, {3.7471075994547777`*^9, 3.7471078167943597`*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxc3Hc01v//P3Bk7z2u4Ro0hFRocz3TVlJa6q0U0aA9NI020taQpko7qbTk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   "], {
    {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJws3XP8LEe+h/Ez09Oa5i+2bTvZjW1n4403tjbYcGPbtm1nY9u27dvPfeqP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       "]]]}, {}, {}, {}, {}},
   VertexColors->{
     Directive[
      RGBColor[0., 0.9117160650834992, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9108762457886215, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9100208287104029, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9091493909221109, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9082614946924769, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9073566868638887, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9064344982009561, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9054944427079358, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9045360169134309, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9035586991207002, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9025619486218299, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9015452048739415, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9005078866355201, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8994493910608622, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8983690927505527, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8972663427557872, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8961404675342726, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.893816517651798, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.892616962816053, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8913913199377552, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8901387749803799, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.888858481893895, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8875495611606946, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8862110982718967, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8848421421310694, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.883441703382426, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8820087526605346, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8805422187586085, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.879040986712512, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8775038957977086, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8759297374365302, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8743172530133477, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8726651315954883, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8709720075581022, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8692364581116127, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8674570007309405, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8656320904863684, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.863760117276739, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8618394029666832, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8598681984307722, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8578446805089349, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8557669488791783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8536330228556803, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8514408381226967, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8491882434175225, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8468729971790115, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8444927641819586, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8420451121820753, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8395275086013874, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897883, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8342717954052525, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8315280904629734, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.828703237612542, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8257941572123516, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8227976527817973, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8197104094246732, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8165289928315446, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8132498489848994, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8098693047086091, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.806383569222722, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8027887368858319, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7990807913301422, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.795255611218713, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7913089778799236, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7872365851004877, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7830340513847546, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.778696935013669, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7742207522604618, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.769600999140435, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.764833177087165, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7599128229548049, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7548355437430766, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7495970564247805, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7441932332213907, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7386201526164449, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7328741563144234, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.726951912240134, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7208504835258378, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7145674032467182, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7081007544371875, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7014492546500966, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0053876559900345455`, 0.7, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951403`, 0.7, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.019615795229141673`, 0.7, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02700371984592511, 0.7, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.034570274369543075`, 0.7, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04231108139135013, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05022054346614641, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05829179005529843, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06651664153179233, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07488559350597734, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08338782442262023, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09201122886342573, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10074247826229454`, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10956710981921249`, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11846964331864801`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12743372437530257`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13644229141650924`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14547776255039943`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8545222374496009, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8635577085834913, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8725662756246979, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8815303566813525, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8904328901807878, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.899257521737706, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9079887711365748, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9166121755773803, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9251144064940232, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9334833584682082, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9417082099447018, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9497794565338539, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9576889186086504, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9654297256304571, 0., 0.3, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9729962801540755, 0., 0.3, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9803842047708586, 0., 0.3, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650492, 0., 0.3, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9946123440099657, 0., 0.3, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2985507453499032, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.29189924556281227`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2854325967532814, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27914951647416203`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2730480877598656, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2671258436855764, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26137984738355474`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.255806766778609, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2504029435752194, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2451644562569231, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24008717704519514`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23516682291283464`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23039900085956475`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22577924773953784`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2213030649863306, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.216965948615245, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21276341489951225`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2086910221200763, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2047443887812869, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20091920866985777`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19721126311416812`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19361643077727766`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19013069529139076`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18675015101510056`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18347100716845527`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1802895905753268, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1772023472182024, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17420584278764809`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17129676238745786`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16847190953702665`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16572820459474746`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16047249139861233`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15795488781792438`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15550723581804107`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15312700282098834`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1508117565824773, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1485591618773033, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14636697714431948`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14423305112082163`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14215531949106497`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14013180156922775`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13816059703331687`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13623988272326093`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13436790951363164`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13254299926905944`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13076354188838737`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1290279924418977, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1273348684045117, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1256827469866523, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12407026256346976`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12249610420229126`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12095901328748776`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11945778124139145`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11799124733946531`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1165582966175739, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11515785786893051`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1137889017281033, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11245043883930536`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11114151810610497`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10986122501962016`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10860868006224474`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10738303718394704`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10618348234820196`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1050092321446633, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10385953246572725`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10273365724421275`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1016309072494475, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10055060893913782`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09949211336447998, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0984547951260585, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09743805137817016, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09644130087929978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09546398308656912, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09450555729206424, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0935655017990439, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09264331313611125, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09173850530752316, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09085060907788911, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0899791712895971, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08912375421137861, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08828393491650077, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9133918818707929, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9125659614902106, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9117246432228405, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9108675073421829, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9099941193230483, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.909104029213852, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9081967709785838, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9072718618068614, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.906328801390413, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9053670711642361, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9043861335105924, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9033854309239169, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9023643851346059, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9013223961895693, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9002588414873164, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8991730747652499, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8980644250367348, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8969321954754019, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8957756622440382, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8945940732653093, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.893386646931459, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8921525707500175, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8908909999224622, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8896010558526786, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8882818245819842, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8869323551474111, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8855516578598821, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8841387024988813, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8826924164202034, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8812116825733799, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.879695337425436, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8781421687877178, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8765509135426819, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8749202552677409, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8732488217535465, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8715351824144539, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8697778455893955, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8679752557319798, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8661257904893838, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8642277576705139, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8622793921050239, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8602788523961269, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8582242175717497, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8561134836405068, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8539445600612647, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8517152661377778, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8494233273530727, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8470663716620038, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8446419257647885, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8421474113894372, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8395801416169213, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897882, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8342160235528353, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8314132265835499, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8285257705804171, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8255503750890449, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.822483632759508, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8193220076434831, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8160618341568031, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8126993168520772, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8092305311671216, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8056514253381387, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.801957823691857, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7981454315580845, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7942098420730999, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.790146545174603, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7859509391200126, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7816183448908396, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7771440238755767, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7725231992504573, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7677510814996138, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7628228985311141, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7577339308500646, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7524795522407722, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7470552763826519, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7414568097742888, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.735680111261551, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7297214583533066, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.72357752035657, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7172454381667241, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7107229103037915, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7040082844904122, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.002899346278199388, 0.7, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.010000044613096648`, 0.7, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.017292928427457888`, 0.7, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.024776071766372355`, 0.7, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03244640953562374, 0.7, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0402996493135662, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.048330193785037424`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.056531077586855716`, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06489392245835397, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07340891450631037, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08206480708636565, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0908489522488189, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09974736288885629, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10874480669475357`, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11782493174207787`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1269704222018846, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1361631812028075, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14538453651224542`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8546154634877551, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.863836818797193, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.873029577798116, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8821750682579227, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8912551933052467, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9002526371111442, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9091510477511814, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9179351929136349, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9265910854936902, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9351060775416465, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9434689224131448, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9516698062149631, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9597003506864341, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9675535904643768, 0., 0.3, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9752239282336279, 0., 0.3, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9827070715725427, 0., 0.3, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9899999553869039, 0., 0.3, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9971006537218006, 0., 0.3, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2959917155095873, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2892770896962083, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28275456183327563`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27642247964342986`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2702785416466931, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26431988873844875`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.258543190225711, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25294472361734766`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24752044775922746`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24226606914993523`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23717710146888552`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23224891850038593`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22747680074954235`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2228559761244231, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2183816551091602, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21404906087998724`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20985345482539655`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2057901579269, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20185456844191538`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19804217630814305`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19434857466186112`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19076946883287807`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18730068314792278`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1839381658431969, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18067799235651663`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17751636724049175`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17444962491095486`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1714742294195828, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16858677341644981`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1657839764471646, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16041985838307865`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1578525886105627, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15535807423521122`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1529336283379962, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15057667264692726`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14828473386222213`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14605543993873518`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14388651635949293`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14177578242825026`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13972114760387305`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13772060789497598`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13577224232948584`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13387420951061593`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13202474426802027`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1302221544106045, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12846481758554607`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12675117824645357`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.125079744732259, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12344908645731828`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12185783121228208`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12030466257456397`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11878831742662008`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11730758357979666`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1158612975011187, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1144483421401178, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11306764485258877`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11171817541801578`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11039894414732121`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10910900007753774`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10784742924998252`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.106613353068541, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1054059267346906, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.104224337755962, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10306780452459803`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10193557496326519`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10082692523475013`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09974115851268373, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09867760381043063, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09763561486539407, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09661456907608316, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0956138664894075, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09463292883576395, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0936711986095868, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09272813819313876, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09180322902141613, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09089597078614782, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09000588067695174, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08913249265781706, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08827535677715952, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08743403850978941, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08660811812920706, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9150738357080395, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9142619802323866, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9134349325784282, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9125922764650021, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9117335808298992, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9108583991968788, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9099662690116855, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9090567109454145, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.908129228163493, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9071833055584373, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9062184089444673, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9052339842119385, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9042294564394646, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.903204228961481, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9021576823888955, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9010891735803473, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8999980345614871, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8988835713895551, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8977450629604204, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8965817597551121, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8953928825227477, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.894177620896641, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8929351319402433, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.891664538619456, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.890364928197735, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8890353505503084, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8876748163937253, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8862822954268892, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8848567143796575, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8833969549650639, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8819018517312168, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.880370189808964, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8788007025514918, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8771920690621775, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8755429116072138, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8738517929098231, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8721172133232687, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8703376078803757, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8685113432179321, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8666367143751408, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8647119414663172, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8627351662292488, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8607044484521462, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8586177622839305, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8564729924347755, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8542679302764389, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8520002698549993, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8496676038322787, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8472674193765536, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8447970940282034, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8422538915718809, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8396349579536801, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897882, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8341578680223758, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8312933792891518, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8283404875852639, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8252956938102267, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8221553608084882, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8189157115302663, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8155728279595797, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8121226509790642, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8085609813663621, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8048834821445743, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8010856825394802, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7971629838287773, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7931106674031394, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7889239053949519, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7845977742673117, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7801272717922089, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7755073378811613, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7707328797619579, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7657988020189681, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7607000420284386, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7554316113203536, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7499886433800131, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.744366448360009, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.738560575100529, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7325668807462286, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7263816080943433, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7200014706046576, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7134237447416564, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7066463689987879, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.00033195142680710884`, 0.7, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.007511635780282865, 0.7, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.014892116675838896`, 0.7, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.022471729286854637`, 0.7, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.030247603814782486`, 0.7, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03821556476291805, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.046370040989425744`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05470399085220201, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456356, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07187448480365885, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0806892199570588, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08963983652406479, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09871165039346774, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10788860825166866`, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11715342257743035`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12648774102689647`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13587234695774056`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14528738620774143`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8547126137922592, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8641276530422597, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.873512258973104, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8828465774225702, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8921113917483319, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9012883496065328, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9103601634759357, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9193107800429414, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9281255151963417, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654369, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9452960091477985, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9536299590105746, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9617844352370822, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.969752396185218, 0., 0.3, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9775282707131456, 0., 0.3, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9851078833241613, 0., 0.3, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9924883642197174, 0., 0.3, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9996680485731935, 0., 0.3, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.29335363100121153`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28657625525834324`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27999852939534225`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2736183919056563, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26743311925377106`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26143942489947064`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25563355163999063`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25001135661998647`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2445683886796461, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.239299957971561, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23420119798103176`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22926712023804202`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22449266211883856`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21987272820779083`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.215402225732688, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21107609460504798`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20688933259686051`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20283701617122266`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19891431746051963`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19511651785542553`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19143901863363766`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18787734902093556`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18442717204042003`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18108428846973348`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17784463919151186`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1747043061897731, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17165951241473598`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16870662071084802`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16584213197762415`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16036504204631985`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15774610842811887`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15520290597179648`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15273258062344644`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15033239616772107`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14799973014500054`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14573206972356081`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14352700756522455`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14138223771606953`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13929555154785359`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13726483377075108`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13528805853368278`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13336328562485908`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1314886567820679, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12966239211962421`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12788278667673128`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12614820709017688`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12445708839278628`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12280793093782254`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12119929744850805`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11962981019103607`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11809814826878301`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11660304503493614`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11514328562034243`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11371770457311063`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11232518360627476`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11096464944969169`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10963507180226469`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10833546138054392`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1070648680597567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10582237910335905`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1046071174772523, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1034182402448879, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10225493703957955`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10111642861044476`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10000196543851292`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09891082641965267, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09784231761110451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.096795771038519, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09577054356053542, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09476601578806151, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09378159105553259, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09281669444156267, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09187077183650717, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09094328905458546, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09003373098831444, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08914160080312117, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08826641917010081, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08740772353499793, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08656506742157175, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08573801976761342, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08492616429196058, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9167618437831007, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9159642178014678, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9151516111527774, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.91432361124822, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9134797907476291, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9126197069218556, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9117429009835094, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9108488973843474, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9099372030775013, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9090073067426278, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9080586779719654, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.907090766415171, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9061030008806908, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9050947883913025, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9040655131913413, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9030145357029885, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9019411914288714, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9008447897980827, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8997246129525813, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8985799144707982, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8974099180251147, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8962138159697371, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8937398988666794, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.892460298179319, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8911510172312961, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8898110679056394, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.888439420619363, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8870350023145338, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8855966943469079, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8841233302675747, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8826136934930267, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8810665148590825, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8794804700541722, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.877854176927613, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8761861926687222, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8744750108529064, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8727190583512838, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8709166921009363, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8690661957335929, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8671657760614313, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8652135594198045, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8632075878680655, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8611458152513503, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8590261031282258, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8568462165715723, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8546038198530395, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8522964720249437, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8499216224176889, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.847476606075753, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.844958639161163, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8423648143602428, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8396920963374884, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897882, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8340971726650986, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8311682171222684, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8281468608231907, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8250293661650632, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8218118450794814, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.81849025704656, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8150604079965255, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8115179502983453, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8078583840651516, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8040770600394487, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8001691843573489, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7961298255300949, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7919539240224897, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7876363048508405, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7831716936665872, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7785547368344027, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7737800260532149, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7688421281025674, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7637356203216076, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7584551324394063, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7529953953680721, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7473512975379508, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7415179492900121, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7354907557363078, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.729265498346739, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.722838425310822, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7162063504488906, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7093667601021514, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7023179270120572, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.004940970292086, 0.7, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951403`, 0.7, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.020086976510223575`, 0.7, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.027970092843088067`, 0.7, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03605505209357318, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04433634015538441, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05280686195208819, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0614578739028393, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07027894245886691, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07925793364024969, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08838103788464143, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09763283353283593, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10699639092922943`, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.116453417454772, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12598444192217526`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13556903477070517`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14518605855079558`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8548139414492046, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8644309652292954, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8740155580778253, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8835465825452286, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8930036090707711, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9023671664671646, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9116189621153591, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9207420663597509, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9297210575411337, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9385421260971609, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9471931380479124, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9556636598446159, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9639449479064274, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9720299071569122, 0., 0.3, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9799130234897769, 0., 0.3, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650492, 0., 0.3, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9950590297079145, 0., 0.3, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.29768207298794236`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2906332398978483, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28379364955110914`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27716157468917757`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27073450165326063`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2645092442636919, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2584820507099875, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.252648702462049, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24700460463192772`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24154486756059315`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23626437967839217`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23115787189743234`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22621997394678495`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22144526316559707`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21682830633341252`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21236369514915923`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20804607597751018`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20387017446990477`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19983081564265107`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19592293996055102`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19214161593484835`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18848204970165455`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18493959200347437`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18150974295343988`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17818815492051857`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17497063383493652`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17185313917680922`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1688317828777313, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1659028273349014, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16030790366251146`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15763518563975723`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1550413608388368, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1525233939242467, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.150078377582311, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14770352797505595`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14539618014696049`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1431537834284275, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14097389687177406`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1388541847486497, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13679241213193452`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1347864405801955, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13283422393856872`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.130933804266407, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12908330789906364`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12728094164871617`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12552498914709334`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12381380733127773`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12214582307238694`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12051952994582765`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11893348514091748`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11738630650697317`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11587666973242525`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11440330565309224`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11296499768546608`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11156057938063703`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11018893209436066`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10884898276870407`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10753970182068091`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10626010113332053`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1050092321446633, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10378618403026296`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1025900819748851, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10142008552920175`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10027538704741863`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09915521020191731, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09805880857112843, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0969854642970115, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09593448680865864, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09490521160869747, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09389699911930931, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09290923358482903, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09194132202803464, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09099269325737236, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09006279692249874, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08915110261565262, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08825709901649059, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08738029307814425, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08652020925237096, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08567638875177996, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08484838884722272, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08403578219853225, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0832381562168993, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9184558210052157, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9176725876087342, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9168745908453649, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9160614220673284, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9152326579174589, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9143878596876039, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9135265726447922, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.912648325323387, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9117526287813424, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9108389758185712, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9099068401553188, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9089556755683176, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9079849149823775, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9069939695149231, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9059822274708684, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9049490532850605, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9038937864093858, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9028157401414691, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9017142003917414, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9005884243854814, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8994376392962681, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8982610408071083, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8970577915953222, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.895827019737095, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8945678170274258, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8932792372110219, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.891960294119523, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8906099597102718, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8892271620016939, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8878107829002164, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8863596559135385, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8848725637449761, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8833482357635549, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8817853453445186, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8801825070749631, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8785382738194311, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8768511336404983, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8751195065696917, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8733417412245033, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8715161112678481, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8696408117070694, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8677139550305601, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8657335671813099, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8636975833681975, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8616038437177462, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8594500887713581, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8572339548358389, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8549529691984079, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8526045452214339, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8501859773369749, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8476944359669545, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8451269624016097, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8424804636768676, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8397517075007352, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897882, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8340337673896948, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8310373785685764, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8279443138892102, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8247505750858328, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8214519995939089, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8180442584069334, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8145228549633983, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8108831252996629, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8071202397407788, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8032292064413572, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7992048771322229, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7950419554755581, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7907350084809078, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7862784814858192, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7816667172566181, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7768939798148342, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7719544836403651, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7668424289399656, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7615520436945183, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7560776332049842, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7504136378380376, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7445546996199922, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7384957382323813, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7322320368143309, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.72575933776504, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7190739484540337, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7121728563785876, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7050538528508976, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0022843362489684436`, 0.7, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.009841914748904211, 0.7, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.017617878283785603`, 0.7, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.025609877754929844`, 0.7, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.033814088433891776`, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.042225089691860784`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.050835760918075845`, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05963719958173001, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0686186675116188, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07776757123999678, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08706948161996184, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09650819684366478, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10606585146389626`, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11572307210284495`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1254591783181011, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13525242473375335`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14508027821647465`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8549197217835262, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8647475752662472, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8745408216818994, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8842769278971556, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8939341485361043, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9034918031563357, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9129305183800387, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9222324287600038, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9313813324883817, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9403628004182705, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9491642390819247, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9577749103081398, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9661859115661088, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9743901222450704, 0., 0.3, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9823821217162146, 0., 0.3, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9901580852510963, 0., 0.3, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.997715663751032, 0., 0.3, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2949461471491019, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2878271436214119, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2809260515459659, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27424066223495985`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2677679631856688, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2615042617676184, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2554453003800075, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24958636216196214`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24392236679501575`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2384479563054812, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2331575710600342, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2280455163596346, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22310602018516537`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21833328274338193`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21372151851418045`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20926499151909192`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2049580445244418, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20079512286777684`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1967707935586425, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19287976025922085`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1891168747003369, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1854771450366016, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18195574159306646`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17854800040609087`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17524942491416712`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17205568611078972`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16896262143142343`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16596623261030502`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16024829249926478`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15751953632313212`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15487303759839036`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15230556403304538`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14981402266302515`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1473954547785661, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14504703080159212`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14276604516416097`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14054991122864163`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13839615628225346`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13630241663180245`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13426643281869, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13228604496943977`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13035918829293047`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12848388873215172`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12665825877549677`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12488049343030817`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12314886635950167`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12146172618056895`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11981749292503689`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11821465465548142`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11665176423644494`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11512743625502386`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11364034408646119`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11218921709978344`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11077283799830608`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10939004028972822`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10803970588047696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10672076278897809`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10543218297257421`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10417298026290504`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10294220840467778`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10173895919289162`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10056236070373181`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09941157561451863, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09828579960825853, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09718425985853081, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09610621359061397, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0950509467149395, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09401777252913161, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09300603048507679, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0920150850176225, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09104432443168244, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09009315984468137, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08916102418142877, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08824737121865774, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08735167467661302, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08647342735520791, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08561214031239607, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08476734208254112, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08393857793267152, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08312540915463504, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08232741239126584, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08154417899478429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9201556800112705, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.919387000696106, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9186037810845329, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9178056167198825, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9169920884905729, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9161627619852226, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9153171868149731, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9144548959011782, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9135754047265052, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9126782105473809, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9117627915655917, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9108286060567214, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9098750914529717, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9089016633777697, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9079077146294189, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9068926141108925, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9058557057026969, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9047963070755755, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9037137084396295, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9026071712262548, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9014759266990988, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9003191744900428, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8991360810560083, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8979257780521819, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8966873606170364, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.895419885564316, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8941223694769398, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8927937866975667, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.891433067210367, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8900390944083473, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8886107027404074, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8871466752321457, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8856457408743068, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.884106571872681, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8825277807532166, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8809079173161338, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8792454654329238, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.877538839680301, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8757863818054852, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8739863570176309, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8721369501008326, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8702362613449476, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8682823022915386, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8662729912935878, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.86420614888933, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8620794929926637, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8598906339052003, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8576370691581819, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8553161781963563, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8529252169205447, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8504613121112198, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8479214557620719, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8453024993604652, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8426011481610693, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8398139555099994, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897882, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.833967466570687, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.83090046857146, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8277322160533115, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8244584252941978, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8210746328178553, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8175761930827707, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8139582773713063, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8102158741585507, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8063437912843412, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.802336660300319, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7981889434166821, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7938949435300261, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7894488178735063, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7848445958921884, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7800762020079546, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7751374839969604, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7700222477546768, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7647242992641814, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7592374946063548, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7535557988483718, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7476733546100756, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7415845610257646, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7352841636794711, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.728767355881961, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7220298913643166, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7150682080739481, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7078795622647845, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7004621714696557, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0071846357677143756`, 0.7, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.015060266327878224`, 0.7, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02316270891604386, 0.7, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03148838512158347, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04003201069123756, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04878647331899692, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05774273380064229, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06688975764320712, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07621448406161768, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08570183865344791, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09533479486500367, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10509448763957296`, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1149603804209165, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12491048408498945`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13492162356511628`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.144969745143716, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8550302548562845, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8650783764348843, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8750895159150108, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8850396195790843, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8949055123604278, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9046652051349966, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9142981613465526, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9237855159383829, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9331102423567934, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9422572661993582, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9512135266810036, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9599679893087629, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9685116148784171, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9768372910839567, 0., 0.3, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9849397336721223, 0., 0.3, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9928153642322861, 0., 0.3, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.29953782853034383`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.29212043773521507`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28493179192605167`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2779701086356832, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2712326441180388, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26471583632052853`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2584154389742351, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2523266453899241, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24644420115162793`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24076250539364494`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23527570073581847`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2299777522453228, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2248625160030394, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21992379799204514`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2151554041078116, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2105511821264934, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20610505646997374`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20181105658331758`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19766333969968075`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19365620871565872`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1897841258414493, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1860417226286936, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18242380691722895`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1789253671821446, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17554157470580226`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17226778394668835`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16909953142853987`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16603253342931276`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1601860444900006, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15739885183893057`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1546975006395346, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15207854423792808`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14953868788877997`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14707478307945515`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14468382180364373`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14236293084181809`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14010936609479963`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13792050700733638`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13579385111067, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13372700870641197`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1317176977084614, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1297637386550523, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12786304989916725`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12601364298236886`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12421361819451464`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12246116031969895`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12075453456707619`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11909208268386617`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11747221924678346`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1158934281273189, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11435425912569305`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11285332476785426`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11138929725959246`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10996090559165274`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10856693278963307`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10720621330243327`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10587763052306033`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10458011443568394`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10331263938296366`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10207422194781816`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10086391894399167`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09968082550995713, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09852407330090118, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09739282877374524, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09628629156037034, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0952036929244243, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09414429429730298, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09310738588910751, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09209228537058109, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09109833662223056, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09012490854702823, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08917139394327851, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08823720843440838, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08732178945261912, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08642459527349473, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08554510409882177, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08468281318502706, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08383723801477742, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08300791150942696, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08219438328011748, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08139621891546715, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08061299930389403, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07984431998872966, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9218613311739199, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9211073657437728, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9203390888345427, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9195561004318915, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9187579859337464, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9179443155028413, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9171146433859494, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9162685071979062, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9154054271684027, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9145249053494057, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9136264247809336, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9127094486127793, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9117734191796247, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9108177570268415, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9098418598841087, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9088451015838038, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9078268309209571, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9067863704513524, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9057230152241789, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9046360314454163, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9035246550679317, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9023880903040344, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9012255080560095, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9000360442599052, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8988187981376068, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8975728303519777, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8962971610595931, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8936525836028744, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8922814941447738, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8908763358857963, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8894358932426644, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8879588959534028, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8864440162391833, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8848898658114628, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8832949927171273, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8816578780143342, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8799769322718085, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8782504918845242, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8764768151989855, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8746540784417819, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.872780371445731, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8708536931687869, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8688719470020507, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8668329358646993, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8647343570855313, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8625737970732001, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8603487257801312, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.858056490968728, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8556943122928857, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8532592752131642, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8507483247704376, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.848158259250563, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8454857237818716, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8427272039182775, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8398790192738168, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897882, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8338980672336725, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8307570545500699, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.827509875708365, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8241519337201665, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.820678434532145, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8170843845371808, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.813364589489048, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8095136551535648, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8055259900823896, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8013958109544582, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7971171509941819, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7926838720443184, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.788089680943782, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7833281509347383, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7783927488965212, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7732768692724704, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.767973875614697, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7624771507144761, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7567801563040777, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7508765032990914, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7447600334863795, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7384249134374832, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.731865741224881, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7250776662224299, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7180565218655186, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7107989707171307, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7033026605240157, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.004433610848636604, 0.7, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951403`, 0.7, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.020624068586455203`, 0.7, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.029073367708030238`, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03775252448483455, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04665447572560453, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.055770073887798595`, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06508800115544915, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07459472448702265, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08427449922765815, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09410942761067176, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10407957653339554`, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11416315642926111`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12433675999946948`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13457565622173728`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14485413169383463`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8551458683061659, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8654243437782633, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8756632400005311, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8858368435707394, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8959204234666049, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9058905723893288, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9157255007723422, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9254052755129781, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9349119988445513, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9442299261122019, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.953345524274396, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9622474755151658, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9709266322919703, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9793759314135453, 0., 0.3, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650492, 0., 0.3, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.995566389151364, 0., 0.3, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2966973394759839, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2892010292828689, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28194347813448095`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27492233377756997`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26813425877511854`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26157508656251655`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2552399665136201, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24912349670090828`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24321984369592203`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23752284928552372`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2320261243853028, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22672313072752928`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22160725110347856`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2166718490652615, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21191031905621774`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2073161279556813, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20288284900581796`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1986041890455416, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19447400991761032`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19048634484643498`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1866354105109517, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18291561546281904`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17932156546785477`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1758480662798335, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17249012429163482`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1692429454499301, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1661019327663272, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16012098072618314`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15727279608172234`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15451427621812835`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15184174074943693`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14925167522956215`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14674072478683556`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1443056877071143, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1419435090312719, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1396512742198687, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13742620292679986`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13526564291446866`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1331670641353007, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13112805299794897`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12914630683121303`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12721962855426874`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12534592155821808`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12352318480101436`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12174950811547552`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12002306772819143`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11834212198566574`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11670500728287267`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11511013418853712`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11355598376081666`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11204110404659726`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1105641067573356, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10912366411420375`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10771850585522635`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10634741639712564`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466304`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10370283894040692`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10242716964802252`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10118120186239325`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09996395574009487, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09877449194399048, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0976119096959656, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09647534493206837, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09536396855458378, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09427698477582114, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09321362954864769, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09217316907904295, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09115489841619615, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09015814011589134, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08918224297315831, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08822658082037531, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08729055138722072, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08637357521906627, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0854750946505943, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08459457283159733, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08373149280209384, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08288535661405065, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08205568449715868, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08124201406625361, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08044389956810861, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07966091116545711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07889263425622718, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07813866882608016, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9235726826115915, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9228335890798076, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9220804186047261, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9213127758664202, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9205302510373043, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9197324191328337, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9189188393284288, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9180890542406588, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9172425891706028, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9163789513071738, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9154976288880557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9145980903157584, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9136797832261327, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9127421335065395, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9117845442606742, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9108063947168801, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9098070390765794, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9087858052992537, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9077419938201806, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.906674876196919, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9055836936802824, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.904467655705304, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9033259382974284, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9021576823888955, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9009619920400049, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8997379325596526, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8984845285192422, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8972007616537615, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8958855686435119, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8945378387696736, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8931564114365749, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8917400735532469, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.890287556766557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8887975345379516, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8872686190556076, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8856993579736012, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8840882309695625, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8824336461122209, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.880733936030265, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8789873538740763, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8771920690621775, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8753461628046754, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8734476233966559, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8714943412754035, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8694841038365695, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8674145900060358, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8652833645663174, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8630878722389921, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8608254315279578, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.858493228332426, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8560883093435987, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8536075752451439, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8510477737450516, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8484054924754673, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8456771518079358, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8428589976444077, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8399470942597609, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897882, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8338253469800825, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8306066618364237, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8272765328466656, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8238300184782488, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8202619606948571, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8165669822809039, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8127394858139854, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8087736546834989, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8046634566185649, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.800402650260162, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7959847953905917, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7914032675171697, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7866512775947933, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7817218977612957, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7766080940466213, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7713027670967345, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7657988020189681, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7600891284982147, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7541667923417131, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7480250395702128, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.741657414068623, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7350578696210646, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7282208968631505, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.721141665267516, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7138161797178999, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7062414505075347, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0015843252875038516`, 0.7, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.009661574154161556, 0.7, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.017989152482617142`, 0.7, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.026564154446671484`, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.035381728257206375`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0444349088228078, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05371447583735236, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456356, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07290401564657668, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08278354333158235, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09282861288498924, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1030181498725895, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1133290137632076, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12373625833540833`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1342134563355561, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14473307940816962`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8552669205918308, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8657865436644444, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8762637416645922, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.886670986236793, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.896981850127411, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9071713871150113, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9172164566684179, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9270959843534236, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654369, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9462855241626479, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9555650911771927, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9646182717427939, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9734358455533287, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9820108475173831, 0., 0.3, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.990338425845839, 0., 0.3, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9984156747124964, 0., 0.3, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2937585494924647, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28618382028209977`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2788583347324836, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2717791031368491, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2649421303789351, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25834258593137666`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25197496042978695`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24583320765828648`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23991087150178503`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23420119798103148`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22869723290326505`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22339190595337843`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21827810223870384`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21334872240520644`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20859673248283003`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20401520460940795`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19959734973983786`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19533654338143494`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19122634531650087`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18726051418601433`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18343301771909593`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1797380393051429, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17616998152175103`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17272346715333445`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16939333816357616`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16617465301991724`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16005290574023884`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.157141002355592, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15432284819206413`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15159450752453257`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14895222625494844`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1463924247548559, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14391169065640133`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1415067716675739, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13917456847204193`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13691212776100795`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13471663543368254`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1325854099939642, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1305158961634305, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12850565872459646`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1265523766033441, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12465383719532461`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12280793093782254`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1210126461259235, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11926606396973494`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11756635388777896`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11591176903043755`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11430064202639878`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11273138094439233`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11120246546204839`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10971244323344287`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10825992644675297`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10684358856342503`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10546216123032641`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10411443135648808`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10279923834623847`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10151547148075775`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10026206744034746`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09903800795999507, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09784231761110451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09667406170257155, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0955323442946959, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09441630631971769, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09332512380308086, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0922580061798194, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09121419470074636, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0901929609234207, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08919360528312001, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08821545573932585, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08725786649346041, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08632021677386721, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08540190968424159, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08450237111194427, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08362104869282642, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08275741082939722, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08191094575934121, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08108116067157124, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08026758086716636, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0794697489626957, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07868722413357973, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07791958139527386, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07716641092019234, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07642731738840851, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9252896402003983, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9245655746917962, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.923827672460761, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9230755431344377, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9223087819254541, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9215269689815375, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9207296687009308, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.91991642901159, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9190867806120187, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9182402361714594, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9173762894870129, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9164944145951078, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.915594064834573, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9146746718583938, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9137356445910455, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9127763681281038, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9117962025746185, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.910794481818518, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9097705122350794, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9087235713182507, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9076529062343456, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9065577322933664, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9054372313329153, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.90429055000935, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9031167979905307, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9019150460441708, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9006843240154652, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8994236186873116, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8981318715160921, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8968079762355963, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8954507763213109, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8940590623069173, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8926315689444796, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8911669721994456, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8896638860712496, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8881208592300012, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8865363714594776, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8849088298964315, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8832365650560926, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8815178266337061, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8797507790720371, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8779334968850184, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8760639597281487, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8741400472069398, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.872159533415676, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.870120081200097, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8680192361393918, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8658544202452141, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8636229253783889, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8613219063877279, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8589483739800399, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8564991873362156, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8539710464953709, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.851360484537711, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8486638596073137, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8458773468287323, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8429969301865861, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8400183944555422, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897883, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8337490616067709, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8304487684302194, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8270313503929194, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8234914861409881, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8198236159292441, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8160219387522707, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8120804114185842, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8079927500463715, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8037524345388297, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7993527166851189, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7947866326287901, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7900470205479624, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7851265444983445, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7800177254779425, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7747129808759541, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.769204673560872, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7634851719347772, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.757546922319873, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7513825350341059, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7449848854363541, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7383472310561361, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7314633456432751, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7243276705531757, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7169354832975003, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7092830823159506, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7013679860483082, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.00681085679385518, 0.7, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.015252850220114843`, 0.7, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.023955533184766863`, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.032914368567560005`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0421225479415126, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.051570822451203924`, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06124737102537452, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07113771745623776, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08122470740306706, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09148855496620242, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10190696604978085`, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11245534231420322`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12310706526995804`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13383385527669348`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14460619529732108`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8553938047026792, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8661661447233071, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8768929347300425, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8875446576857973, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.89809303395022, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9085114450337981, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9187752925969335, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9288622825437628, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.938752628974626, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9484291775487966, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.957877452058488, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9670856314324405, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9760444668152334, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9847471497798854, 0., 0.3, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9931891432061454, 0., 0.3, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.29863201395169164`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.29071691768404895`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2830645167024993, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2756723294468239, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26853665435672464`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2616527689438635, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2550151145636456, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24861746496589382`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24245307768012675`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23651482806522253`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2307953264391277, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2252870191240457, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21998227452205724`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21487345550165518`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20995297945203734`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2052133673712097, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20064728331488083`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1962475654611703, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19200724995362828`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18791958858141555`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1839780612477291, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1801763840707557, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1765085138590118, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17296864960708058`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16955123156978047`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16625093839322913`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15998160554445776`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1570030698134139, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15412265317126755`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15133614039268622`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14863951546228885`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14602895350462894`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1435008126637843, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14105162601996, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13867809361227196`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1363770746216109, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13414557975478594`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13198076386060809`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12987991879990304`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12784046658432402`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12585995279306017`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12393604027185123`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12206650311498146`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12024922092796259`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11848217336629387`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11676343494390737`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11509117010356834`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11346362854052233`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11187914076999865`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11033611392875038`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10883302780055448`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1073684310555203, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10594093769308284`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10454922367868917`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10319202376440355`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10186812848390793`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10057638131268831`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09931567598453483, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09808495395582914, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09688320200946929, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09570944999064998, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09456276866708464, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09344226770663351, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09234709376565443, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09127642868174934, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09022948776492043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08920551818148192, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08820379742538122, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08722363187189615, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08626435540895451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08532532814160625, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0844059351654269, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08350558540489218, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08262371051298709, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0817597638285406, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08091321938798135, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08008357098841001, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07927033129906924, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07847303101846244, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07769121807454579, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07692445686556226, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07617232753923915, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07543442530820377, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0747103597996018, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9270121075879849, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9263032242405105, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.925580750038109, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9248442998079465, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.924093474069032, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9233278583815288, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9225470226614877, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9217505204589358, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9209378881971182, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9201086443705477, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9192622886993648, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9183983012373449, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9175161414307206, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9166152471247994, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9156950335151557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9147548920399747, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9137941892098969, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9128122653714705, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9118084334000799, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9107819773179338, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9097321508324272, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9086581757898853, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.907559240539376, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9064344982009563, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9052830648323511, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9041040174877079, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9028963921616734, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9016591816116473, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.900391333050643, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8990917457027608, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.897759268212831, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8963926959013461, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8935521638454041, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8920755010586714, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8905593306370001, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8890021340094121, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.88740231900731, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8857582157507827, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8840680722940788, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8823300500182008, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8805422187586085, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8787025516562049, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8768089197201885, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8748590860920454, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8728507000009624, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8707812904023831, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8686482592933686, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8664488747009939, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8641802633433138, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8618394029666832, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.859423114368524, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8569280531212911, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8543507010216069, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8516873572986398, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8489341296281289, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8460869250134277, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8431414406130082, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8400931546155629, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897883, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8336689423667604, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8302827989493083, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8267734041857053, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8231350169952157, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8193616331913802, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8154469824162666, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.811384527375981, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8071674659551205, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8027887368858319, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7982410297555559, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7935168002555044, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.788608291697688, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7835075639587247, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7782065311389536, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7726970093484933, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7669707761380805, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7610196431686805, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7548355437430766, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7484106367836815, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7417374287081345, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7348089143981827, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7276187380452737, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7201613740545876, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7124323273666704, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7044283514884753, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0038523187965767924`, 0.7, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951403`, 0.7, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02124193658600042, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.030344812623346762`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03971177076484311, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04933358811814763, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.059198239392203256`, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06929078852489727, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07959334676393288, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09008510910006269, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10074247826229454`, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11153928154698622`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12244708073575436`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1334355696081772, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14447304758109042`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8555269524189104, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8665644303918233, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8775529192642464, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8884607184530143, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8992575217377062, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9099148908999378, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9204066532360676, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9307092114751035, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.940801760607797, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9506664118818529, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9602882292351574, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9696551873766538, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9787580634140001, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650492, 0., 0.3, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9961476812034238, 0., 0.3, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.29557164851152434`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2875676726333292, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2798386259454121, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.272381261954726, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.265191085601817, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2582625712918652, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25158936321631814`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24516445625692285`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23898035683131907`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23302922386191938`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2273029906515063, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22179346886104614`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21649243604127502`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21139170830231171`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2064831997444954, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20175897024444386`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19721126311416784`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19283253404487954`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18861547262401882`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18455301758373313`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1806383668086198, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1768649830047841, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17322659581429445`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16971720105069163`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16633105763323924`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.159906845384437, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1568585593869918, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15391307498657206`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15106587037187102`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14831264270136, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1456492989783931, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1430719468787088, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14057688563147597`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13816059703331687`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13581973665668626`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13355112529900612`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13135174070663122`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12921870959761694`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12714929999903726`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12514091390795432`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12319108027981142`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12129744834379509`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11945778124139145`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11766994998179925`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1159319277059211, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1142417842492171, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11259768099268994`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11099786599058765`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1094406693629999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10792449894132865`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10644783615459587`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466304`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10360730409865394`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10224073178716893`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.100908254297239, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09960866694935681, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09834081838835278, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09710360783832658, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09589598251229212, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09471693516764886, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09356550179904363, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09244075946062393, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09134182421011462, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09026784916757276, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08921802268206624, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08819156659992, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08718773462852925, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08620581079010305, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08524510796002502, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08430496648484435, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08338475287520061, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08248385856927953, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08160169876265515, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08073771130063508, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07989135562945222, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07906211180288185, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07824947954106429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07745297733851232, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07667214161847137, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07590652593096818, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07515570019205349, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07441924996189098, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0736967757594897, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07298789241201521, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.928739986209332, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9280464370756495, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9273395485576408, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.926618940935429, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9258842203006968, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9251349779064847, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9243707894820874, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9235912145109367, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9227957954692083, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.921984057022754, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9211555051797884, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9203096263965966, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9194458866333411, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9185637303568559, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.917662579487101, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9167418322837344, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.915800862169015, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.914839016483002, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9138556151667395, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9128499493688362, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9118212799705346, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.910768836024046, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9096918130985786, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9085893715281232, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9074606345546703, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9063046863601278, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9051205699797774, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9039072850896523, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9026637856597556, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9013889774645313, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9000817154415062, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8987408008884752, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8973649784890773, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8959529331560457, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8945032866808773, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8930145941781017, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8914853403118081, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8899139352915743, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8882987106244642, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8866379146093708, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8849297075596281, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8831721567396218, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8813632310010466, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.879500795104577, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8775826037130854, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.875606295043201, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8735693841630501, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8714692559255485, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8693031575287101, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8670681906972797, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8647613034836937, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.86237928169116, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8599187399277244, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8573761123078316, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8547476428274273, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8520293754504291, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8492171439588767, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8463065616367522, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8432930108789267, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.840171632842607, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897883, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8335846928064191, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8301081176281883, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8265016713550772, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8227591478981694, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8188740500737589, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8148395863426504, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8106486702876219, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8062939235300662, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8017676829081402, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7970620128730076, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7921687242057098, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7870794003122472, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7817854325142083, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7762780659099856, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7705484575273671, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7645877486084554, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7583871529441752, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7519380631845478, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7452321769632573, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7382616444558883, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7310192386007723, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7234985486068567, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7156941965120996, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7076020754022222, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0007803935694504104, 0.7, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.009453990003898837, 0.7, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.018417415624488776`, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.027667017151111393`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03719652194712859, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.046996799857710325`, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05705566638775572, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06735774336318823, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0778843931566267, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08861374114831211, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09952079814233832, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1105776899316412, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12175399527757555`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1330171866496296, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14433316078187133`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8556668392181292, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.866982813350371, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.878246004722425, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8894223100683594, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9004792018576622, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9113862588516884, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9221156068433738, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9326422566368125, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9429443336122448, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9530032001422902, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9628034780528719, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9723329828488891, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9815825843755117, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9905460099961017, 0., 0.3, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9992196064305501, 0., 0.3, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2923979245977774, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2843058034879001, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2765014513931428, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2689807613992272, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2617383555441113, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25476782303674234`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24806193681545174`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24161284705582453`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23541225139154437`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22945154247263266`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22372193409001415`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21821456748579146`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2129205996877525, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2078312757942899, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20293798712699243`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1982323170918594, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19370607646993346`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18935132971237792`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18516041365734928`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18112594992624106`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17724085210183035`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17349832864492268`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1698918823718115, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16641530719358072`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15982836715739293`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.156706989121073, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15369343836324764`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1507828560411231, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14797062454957075`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14525235717257265`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14262388769216833`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14008126007227534`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13762071830883976`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13523869651630624`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13293180930272025`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13069684247128963`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12853074407445142`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12643061583694984`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12439370495679904`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12241739628691456`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12049920489542307`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11863676899895327`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11682784326037803`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11507029244037197`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11336208539062902`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11170128937553549`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11008606470842572`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10851465968819181`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10698540582189846`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10549671331912265`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10404706684395428`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1026350215109229, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10125919911152463`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09991828455849373, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09861102253546869, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09733621434024453, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09609271491034761, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0948794300202227, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09369531363987198, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09253936544532966, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0914106284718768, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09030818690142137, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08923116397595399, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08817872002946538, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08715005063116373, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08614438483326045, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08516098351699793, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08419913783098494, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08325816771626542, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08233742051289887, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08143626964314414, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08055411336665887, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07969037360340349, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07884449482021161, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07801594297724605, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07720420453079181, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07640878548906328, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07562921051791269, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07486502209351532, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07411577969930318, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07338105906457101, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07266045144235908, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07195356292435048, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07126001379066808, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9304731753045357, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9297951102536746, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9291039628434747, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9283993590596372, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9276809108326085, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9269482153886776, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.926200854565903, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9254383940927099, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9246603828268494, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9238663519522607, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.923055814131206, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9222282626088723, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9213831702674373, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9205199886264008, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9196381467857522, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9187370503083175, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9178160800373761, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.916874590845365, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9159119103092048, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.914927337307473, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9139201405343196, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9128895569246743, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9118347899849194, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9107550080228015, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9096493422699433, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9085168848898562, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.907356686863889, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9061677557470442, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9049490532850605, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9036994928836088, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9024179369198628, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9011031938861026, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8997540153543699, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8983690927505527, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8969470539256021, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8954864595109157, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8939857990442324, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8924434868517259, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8908578576713274, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8892271620016939, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8875495611606946, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8858231220368129, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.88404581151651, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8822154905704088, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.880329907981161, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.878386693696152, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8763833517888093, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8743172530133477, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8721856269393706, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8699855536550319, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8677139550305601, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8653675855380969, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.862943022629191, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8604366566782357, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8578446805089349, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.855163078531959, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8523876155357286, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8495138251893245, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8465369983374762, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8434521711931671, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8402541135644739, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897883, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8334959851006265, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8299240201850626, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8262150167886864, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.822362252265332, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8183586810780357, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8141969313531631, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8098693047086092, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8053677802113092, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8006840234703316, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7958094020389976, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.790735008480908, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7854516926467475, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7799501049049813, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.774220752260462, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.76825406946656, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7620405073694245, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7555706407917633, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7488352982352118, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7418257155145183, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7345337150856465, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7269519122401342, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7190739484540337, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7108947509495622, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7024108159117373, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.006379489214108247, 0.7, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.015475611310344205`, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.024874494714446093`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.034570274369543075`, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.044553994218833104`, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05481336838972837, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06533260423995602, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07609230664671518, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08706948161996184, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09823765412567464, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10956710981921249`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12102526338258696`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13257714780921556`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1441860100540608, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.85581398994594, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8674228521907852, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8789747366174139, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8904328901807881, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9017623458743259, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9129305183800387, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9239076933532854, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9346673957600448, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9451866316102722, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9554460057811675, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9654297256304575, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9751255052855544, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9845243886896563, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9936205107858923, 0., 0.3, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2975891840882623, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2891052490504372, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2809260515459659, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2730480877598656, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26546628491435315`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25817428448548146`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25116470176478795`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24442935920823627`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23795949263057503`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23174593053343973`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2257792477395376, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22004989509501857`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21454830735325217`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20926499151909164`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20419059796100214`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19931597652966807`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19463221978869052`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1901306952913905, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18580306864683668`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18164131892196414`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17763774773466778`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17378498321131364`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1700759798149372, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16650401489937341`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15974588643552606`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15654782880683288`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1534630016625236, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15048617481067553`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14761238446427116`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1448369214680408, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14215531949106497`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13956334332176432`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13705697737080874`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13463241446190297`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13228604496943977`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1300144463449681, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12781437306062918`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1256827469866523, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1236166482111904, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12161330630384803`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11967009201883876`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11778450942959101`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11595418848348986`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.114176877963187, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11245043883930536`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11077283799830608`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10914214232867243`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10755651314827386`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10601420095576763`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10451354048908419`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10305294607439767`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10163090724944723`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10024598464562988`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09889680611389737, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09758206308013717, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0963005071163912, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0950509467149395, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09383224425295573, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09264331313611097, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09148311511014402, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09035065773005665, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0892449919771983, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08816521001508057, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08711044307532569, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08607985946568046, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08507266269252689, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08408808969079518, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08312540915463504, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08218391996262371, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08126294969168235, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08036185321424787, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07948001137359917, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0786168297325629, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07777173739112779, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0769441858687939, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0761336480477393, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07533961717315067, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07456160590729012, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07379914543409702, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07305178461132246, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07231908916739149, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07160064094036275, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07089603715652534, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07020488974632544, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0695268246954643, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9322115719385831, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9315491385577538, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9308738853430523, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9301854442377508, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9294834332766151, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9287674559391308, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9280371004673441, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9272919391461164, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.926531527543444, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9257554037083247, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.924963087323491, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9241540788101315, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9233278583815288, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9224838850423278, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9216215955299137, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9207404031941349, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9198396968113424, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9189188393284288, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9179771665322477, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.917013985639469, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.916028573801573, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9150201765193144, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9139880059605823, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9129312391751625, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9118490161994429, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9107404380436193, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9096045645534392, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.908440412137974, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9072469513543131, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9060231043394685, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9047677420791121, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9034796815020851, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9021576823888955, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9008004440816669, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8994066019822159, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8979747238241328, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8965033057039115, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8934354501505093, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8918356073100522, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.890189403804272, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8884949084262981, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.886750088517584, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.884952803825628, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8831007999734082, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8811917015198932, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8792230045911598, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8771920690621775, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8750961102703728, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8729321902437192, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8706972084285481, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8683878919056661, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8660007850879761, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8635322388989011, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8609783994388212, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8583351961568965, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8555983295585196, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8527632584948082, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8498251871006894, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.846779051473043, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8436195062109988, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8403409109778879, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897883, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8334024557904588, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8297297243383016, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8259121773095127, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8219425166146086, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8178130850348777, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8135158626128247, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8090424669778719, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8043841586566045, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.799531852605991, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7944761374173174, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7892073038653199, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7837153847157117, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7779902079459816, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7720214657652323, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7657988020189682, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7593119207067898, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7525507183885722, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7455054431617533, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7381668826025818, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7305265825121978, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7225770974229995, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7143122725307557, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7057275549621563, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0031796699709842, 0.7, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951403`, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.021960277340221702`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.031825986745125066`, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04199816958510505, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0524645119964239, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456356, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07421102103220534, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08544687317313109, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09688834366165223, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10850372695473327`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1202580726434112, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1321137292712497, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14403101460702591`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8559689853929746, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8678862707287508, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8797419273565893, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8914962730452676, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9031116563383483, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9145531268268694, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9257889789677952, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654369, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9475354880035767, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9580018304148955, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9681740132548757, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9780397226597791, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650494, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.996820330029016, 0., 0.3, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.29427244503784317`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2856877274692439, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27742290257700003`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2694734174878019, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26183311739741766`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25449455683824646`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24744928161142735`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2406880792932098, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23420119798103148`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22797853423476713`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22200979205401808`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21628461528428797`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21079269613467969`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20552386258268251`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20046814739400867`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1956158413433952, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19095753302212817`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18648413738717498`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18218691496512215`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17805748338539126`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17408782269048712`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17027027566169836`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16659754420954104`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15965908902211182`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15638049378900112`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15322094852695703`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1501748128993106, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14723674150519164`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14440167044148042`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1416648038431033, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13902160056117854`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13646776110109862`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13399921491202393`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1316121080943337, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1293027915714516, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12706780975628088`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12490388972962715`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12280793093782227`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12077699540884028`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11880829848010652`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11689920002659172`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1150471961743717, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11324991148241592`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11150509157370196`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10981059619572794`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10816439268994786`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10656454984949075`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466304`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10349669429608852`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10202527617586722`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.100593398017784, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09919955591833308, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09784231761110451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.096520318497915, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0952322579208877, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09397689566053148, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09275304864568694, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09155958786202589, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09039543544656067, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08925956195638064, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08815098380055683, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08706876082483746, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08601199403941777, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08497982348068546, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0839714261984267, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08298601436053099, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08202283346775231, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08108116067157124, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0801603031886576, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07925959680586504, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07837840447008623, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07751611495767215, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0766721416184711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07584592118986845, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.075036912676509, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07424459629167535, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07346847245655609, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07270806085388344, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0719628995326559, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07123254406086925, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07051656672338495, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06981455576224915, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06912611465694755, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06845086144224632, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0677884280614169, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.933955071023133, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9333084145198344, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9326492061494693, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9319770840639274, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9312916726669775, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9305925819704643, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9298794069149643, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9291517266526598, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9284091037900458, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9276510835879042, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9268771931158062, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9260869403582142, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9252798132690353, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9244552787712667, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9236127816981239, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9227517436717904, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.921871561915643, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9209716079955167, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9200512264852416, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9191097335513463, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9181464154514511, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9171605269404707, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9161512895783246, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.915117889932393, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9140594776674618, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9129751635153788, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.91186401711608, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9107250647210359, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9095572867495385, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9083596151875585, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9071309308181739, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9058700602718113, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9045757728837155, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9032467773452141, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9018817181344388, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9004791717112255, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8990376424599408, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8975555583629731, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8960312663866019, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.894463027559913, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.892849011726402, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8911872919468891, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8894758385314139, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.887712512676897, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8858950596866029, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8840211017468632, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8820881302361779, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8800934975418142, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8780344083594219, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8759079104521701, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8737108848475674, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8714400354527164, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8690918780724392, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8666627288198394, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.864148691915727, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8615456468823873, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8588492351488922, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8560548461001566, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8531576026209464, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8501523462099043, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8470336217683868, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8437956622057017, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8404323730475555, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897883, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8333037008065751, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8295243587032451, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8255917431009305, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8214979129557821, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8172345266518771, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8127928382665692, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8081636985918765, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8033375622069605, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7983045021350591, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.793054233881886, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7875761509373191, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7818593741202708, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7758928174448514, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7696652734644224, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.763165521280234, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7563824605437679, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7493052747849704, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7419236271969811, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7342278915232614, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7262094198357885, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7178608476689072, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7091764350937926, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.700152439816567, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.009212484763027983, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.018916877334595395`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02895605728009851, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.039321733399754595`, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.050001656097225046`, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.060979339520429575`, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07223388175509893, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0837399105068151, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09546767819119513, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10738332365578689`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11944930797722247`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13162501953743533`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14386753004798808`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8561324699520124, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8683749804625652, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8805506920227784, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8926166763442136, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9045323218088057, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9162600894931854, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9277661182449016, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.939020660479571, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9499983439027755, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9606782666002459, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.971043942719902, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9810831226654051, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9907875152369723, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2998475601834326, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2908235649062068, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2821391523310924, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27379058016421093`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2657721084767384, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25807637280301865`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2506947252150293, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24361753945623174`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23683447871976568`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23033472653557732`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22410718255514847`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21814062587972893`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2124238490626805, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2069457661181139, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2016954978649406, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1966624377930392, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19183630140812316`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18720716173343047`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18276547334812257`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17850208704421763`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17440825689906925`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17047564129675488`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16669629919342457`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15956762695244428`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15620433779429826`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15296637823161294`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1498476537900956, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1468423973790535, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14394515389984316`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1411507648511076, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1384543531176125, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13585130808427293`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13333727118016067`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13090812192756074`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12855996454728347`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12628911515243252`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12409208954782995`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12196559164057791`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11990650245818574`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1179118697638219, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1159788982531368, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11410494031339713`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11228748732310301`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11052416146858608`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1088127080531109, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10715098827359801`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1055369724400868, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10396873361339809`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10244444163702689`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10096235754005924`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0995208282887746, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09811828186556112, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09675322265478589, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09542422711628448, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09412993972818881, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0928690691818261, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09164038481244167, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09044271325046153, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08927493527896413, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08813598288391997, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0870248364846212, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08594052233253828, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08488211006760701, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08384871042167549, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08283947305952921, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08185358454854876, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08089026644865376, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07994877351475828, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07902839200448328, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07812843808435703, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07724825632820966, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07638721830187593, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07554472122873336, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07472018673096459, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07391305964178585, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07312280688419381, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07234891641209575, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07159089620995403, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0708482733473402, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07012059308503575, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06940741802953551, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06870832733302264, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06802291593607243, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06735079385053062, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06669158548016574, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06604492897686684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9357035653403195, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9350728284448574, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9344298130260772, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.933774163694263, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9331055114856521, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9324234732224577, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9317276508372532, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9310176306594478, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9302929826614253, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9295532596617462, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9287979964826233, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9280267090586858, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9272388934938257, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9264340250626973, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9256115571531754, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9247709201458254, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9239115202261349, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9230327381249499, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.922133927782219, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9212144149287899, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9202734955806017, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9193104344392091, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9183244631921088, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9173147787058553, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9162805411044319, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9152208717247706, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.914134850940716, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9130215158460738, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9118798577866906, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.91070881973076, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9095072934657618, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9082741166095778, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9070080694224357, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9057078714053565, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9043721776697701, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9029995750618901, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9015885780243014, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9001376241760405, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.898645069591223, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8971091837550047, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8955281441743799, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8939000306200187, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8922228189740636, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8904943746575515, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8887124456099655, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.886874654792366, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8849784921846919, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8830213062472103, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8810002948158477, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8789124954013451, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8767547748630311, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.874523818429646, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8722161180423317, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8698279599988952, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8673554118841098, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8647943087785421, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8621402387487316, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8593885276350802, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8565342231713349, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8535720784919284, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8504965351118016, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8473017054989238, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8439813554041111, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8405288861676499, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897883, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8331992696346489, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8293069497372559, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8252521358040373, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.821026166141479, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8166199309187995, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8120238683716005, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8072279667871021, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8022217738794415, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7969944154657348, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7915346256876862, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7858307913832459, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7798710135864568, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7736431895020482, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7671351186355011, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7603346370176636, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7532297835887511, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.745809002725486, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7380613865145337, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.729976959585466, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7215470079954236, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7127644516825624, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7036242572703862, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.005876115551360605, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.015736245202747943`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.025952273100740973`, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0365164437868275, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04741668705160835, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05863627318586104, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0701535751386312, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08194197135903111, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09396991960391378, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10620122447999343`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11859550995479289`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13110889320791602`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14369483943209768`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8563051605679028, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8688911067920848, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8814044900452076, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8937987755200074, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9060300803960868, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9180580286409696, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9298464248613696, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9413637268141395, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9525833129483925, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.963483556213173, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9740477268992598, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9842637547972526, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.99412388444864, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2963757427296131, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2872355483174372, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27845299200457585`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27002304041453346`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26193861348546593`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25419099727451383`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24677021641124844`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23966536298233593`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23286488136449854`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2263568104979515, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2201289864135429, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2141692086167538, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2084653743123134, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2030055845342649, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1977782261205582, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19277203321289765`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1879761316283993, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18338006908120041`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1789738338585206, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1747478641959625, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17069305026274365`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16680073036535115`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15947111383235005`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1560186445958889, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15269829450107614`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1495034648881984, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14642792150807135`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14346577682866507`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1406114723649196, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13785976125126842`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13520569122145787`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1326445881158902, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1301720400011047, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1277838819576683, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12547618157035395`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12324522513696871`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12108750459865475`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11899970518415194`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11697869375278937`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11502150781530807`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1131253452076339, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11128755439003432`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10950562534244845`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10777718102593647`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10609996937998112`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10447185582561999`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10289081624499498`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10135493040877694`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09986237582395949, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09841142197569867, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09700042493811001, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09562782233022994, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09429212859464355, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09299193057756429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09172588339042233, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09049270653423828, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08929118026924003, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08812014221330955, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08697848415392614, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08586514905928401, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08477912827522935, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08371945889556791, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08268522129414446, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0816755368078911, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08068956556079084, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0797265044193983, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07878558507121003, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07786607221778094, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07696726187505014, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0760884797738651, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0752290798541745, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07438844284682453, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07356597493730267, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07276110650617414, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07197329094131426, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07120200351737642, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07044674033825364, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06970701733857466, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06898236934055228, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06827234916274687, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06757652677754224, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06689448851434783, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06622583630573686, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06557018697392278, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06492717155514258, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06429643465968046, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9374569455685795, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9368422684371235, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9362155914333689, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.935576565874176, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.934924829690148, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9342600067903474, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9335817063913369, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.932889522308249, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9321830322054234, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9314617968039761, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.930725359043469, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9299732431946486, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9292049539199922, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9284199752785652, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9276177696714305, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9267977767235759, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9259594120980156, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9251020662374015, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9242251030281281, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9233278583815289, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9224096387263574, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9214697194062986, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9205073429757814, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9195217173868405, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9185120140592249, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9174773658253451, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9164168647410058, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9153295597521696, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9142144542072451, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9130705032035947, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9118966107560718, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9106916267744821, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9094543438358565, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9081834937363576, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9068777438065105, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9055356929722257, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9041558675428126, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9027367167058143, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9012766077070743, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8997738206929529, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8982265431900633, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8966328641963042, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8932981266850345, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8915526943288166, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8897520977972432, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8878938291658189, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8859752366937139, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8839935153271367, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8819456965505104, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8798286375485298, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8776390096428075, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8753732859683574, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8730277283579013, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8705983734062394, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.868081017693139, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8654712021518691, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8627641955822899, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8599549773230569, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8570382191179843, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8540082662380504, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8508591179543302, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.847584407499915, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8441773817126308, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8406308806173677, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897883, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8330886584451836, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8290764063207811, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8248915825707401, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8205247150745413, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8159658287757325, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8112044419230897, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8062295693836257, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8010297350385915, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7955929956594774, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7899069790870574, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7839589399933182, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7777358369762072, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.771224435192262, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7644114391295863, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7572836604024379, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7498282255260942, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7420328283993766, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7338860315499363, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.725377618930597, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7164990010290995, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7072436701125157, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0023923005446832234`, 0.7, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951403`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.022805755169218678`, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03357334501263445, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04470074612222241, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0561710839505384, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06796204757050033, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08004573708274644, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09238870662122034, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10495223295080329`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11769282608170215`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13056298024776725`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14351214275772098`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8564878572422798, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8694370197522335, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8823071739182986, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8950477670491975, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9076112933787804, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9199542629172541, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9320379524295005, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9438289160494624, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9552992538777781, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9664266549873661, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9771942448307821, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650494, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9976076994553174, 0., 0.3, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2927563298874837, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2835009989709002, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27462238106940245`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2661139684500634, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25796717160062305`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2501717744739054, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24271633959756167`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23558856087041338`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22877556480773772`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22226416302379226`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21604106000668155`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2100930209129423, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2044070043405224, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19897026496140827`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19377043061637406`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1887955580769101, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18403417122426724`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17947528492545847`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17510841742925978`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17092359367921883`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16691134155481624`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.159369119382632, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15582261828736907`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15241559250008496`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14914088204566953`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14599173376194957`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1429617808820157, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1400450226769429, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13723580441770994`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13452879784813065`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13191898230686075`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12940162659376034`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12697227164209862`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12462671403164265`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12236099035719236`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1201713624514702, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11805430344948968`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11600648467286323`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11402476330628603`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11210617083418074`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11024790220275679`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10844730567118326`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10670187331496539`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466304`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10336713580369573`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10177345680993674`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10022617930704714`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09872339229292555, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09726328329418567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09584413245718722, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09446430702777428, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0931222561934895, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09181650626364232, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09054565616414346, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08930837322551789, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0881033892439282, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08692949679640528, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0857855457927549, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0846704402478304, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08358313525899401, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0825226341746549, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08148798594077515, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08047828261315945, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07949265702421861, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07853028059370155, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07759036127364265, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0766721416184711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07577489697187198, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07489793376259843, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07404058790198453, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07320222327642396, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07238223032856946, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07158002472143474, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07079504608000757, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07002675680535138, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06927464095653084, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06853820319602377, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06781696779457658, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06711047769175095, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06641829360866325, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0657399932096526, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06507517030985195, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06442343412582394, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06378440856663126, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06315773156287649, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0625430544314205, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9392151003105151, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9386166204288151, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9380064245581561, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9373841709682278, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9367495047439739, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9361020571558789, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9354414449946051, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9347672698676628, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9340791174556238, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9333765567252161, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9326591390964302, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9319263975605635, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9311778457458978, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9304129769274528, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9296312629769989, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9288321532492154, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9280150733995713, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9271794241291673, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9263245798514051, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9254498872749665, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9245546638971363, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9236381964010574, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9226997389499945, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9217385113711336, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9207536972208706, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9197444417228884, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9187098495696483, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9176489825771653, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9165608571821375, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9154444417696339, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9142986538185983, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.913122356851426, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9119143571727772, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9106734003816198, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9093981676392411, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.908087271674621, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9067392525071205, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.905352572864906, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.903925613275904, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9024566668063527, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9009439334202126, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8993855139307901, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8977794035139681, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8961234847504098, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8944155201620371, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8926531442060368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8908338546876309, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8889550035509286, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8870137870054565, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8850072349445015, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8829321996103541, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8807853434610579, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8785631261935699, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8762617908795648, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.873877349172814, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.871405565551552, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8688419405660024, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.866181693070932, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8634197414365195, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8605506837489173, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8575687770358689, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8544679155840488, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8512416084552004, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.847882956359755, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8443846281119962, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8407388369729724, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897883, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8329713019667433, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8288315014595986, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.824508085174285, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8199906663810754, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8152682920303795, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8103294391822621, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8051620201430542, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7997533988415508, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7940904214734343, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7881594649894793, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7819465075863072, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7754372259518314, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7686171245787544, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7614717029250565, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7539866664802061, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7461481877681573, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7379432228269218, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7293598875602203, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7203878963453112, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7110190621835621, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7012478533078386, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.008928004591662918, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.019506898442940734`, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03048269620753334, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04184414821512412, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.053574363968303014`, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06565041301255725, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07804310097441292, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09071696922688206, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1036305575943043, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11673695360763023`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1299846298067912, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14331854458248117`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8566814554175196, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8700153701932098, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8832630463923705, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8963694424056965, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9092830307731188, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9219568990255879, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9343495869874433, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9464256360316975, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9581558517848767, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9695173037924675, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9804931015570598, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9910719954083376, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2987521466921609, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2889809378164376, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2796121036546882, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2706401124397791, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2620567771730776, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25385181223184256`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2460133335197934, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2385282970749432, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23138287542124533`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2245627740481683, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2180534924136924, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21184053501052028`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20590957852656508`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20024660115844872`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19483797985694568`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18967056081773795`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18473170796962038`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1800093336189243, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17549191482571497`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1711684985404011, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16702869803325643`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15926116302702767`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15561537188800348`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1521170436402449, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14875839154479936`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14553208441595106`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.142431222964131, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13944931625108267`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1365802585634805, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13381830692906807`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1311580594339974, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1285944344484478, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.126122650827186, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12373820912043518`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1214368738064298, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11921465653894216`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11706780038964597`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11499276505549849`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11298621299454359`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1110449964490713, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10916614531236908`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10734685579396323`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10558447983796294`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10387651524959018`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10222059648603184`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10061448606920988`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0990560665797874, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09754333319364727, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09607438672409598, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09464742713509385, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09326074749287958, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09191272832537889, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.090601832360759, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08932659961838008, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08808564282722271, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.086877643148574, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08570134618140157, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08455555823036605, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08343914281786233, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0823510174228347, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08129015043035155, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08025555827711166, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07924630277912934, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07826148862886635, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0773002610500055, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07636180359894258, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07544533610286379, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07455011272503329, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07367542014859482, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07282057587083272, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07198492660042861, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07116784675078448, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07036873702300106, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06958702307254717, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06882215425410232, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06807360243943651, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06734086090356994, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06662344327478369, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06592088254437618, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06523273013233721, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06455855500539477, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06389794284412131, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06325049525602608, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06261582903177203, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06199357544184396, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0613833795711848, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0607848996894849, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9409779161227894, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9403957682106816, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9391968569923833, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9385794116496795, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9379494962211193, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9373067353592818, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9366507387684225, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9359811004673599, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9352973980092628, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9345991916554534, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9338860235001123, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9331574165425367, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9324128737033575, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9316518767808333, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9308738853430526, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9300783355515414, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9292646389114325, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9284321809429642, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9275803197686725, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.926708384610187, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9258156741880612, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9249014550175385, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9239649595925901, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9230053844499343, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9220218881040859, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9210135888437464, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9199795623790636, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9189188393284288, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.917830402532555, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9167131841825727, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9155660627477921, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9143878596876039, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9131773359307214, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.911933188103587, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9106540444882966, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9093384606887931, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9079849149823775, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.906591803331751, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9051574340308497, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9036800219556456, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9021576823888955, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9005884243854815, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8989701436425701, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8973006148362854, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8955774833840024, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8937982565887399, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.891960294119523, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8900607977790456, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8880968005075938, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8860651545700943, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8839625188714824, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8817853453445186, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8795298643539875, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8771920690621775, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8747676987030735, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8722522207172905, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8696408117070694, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8669283371814298, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.864109330076806, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8611779680594129, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8581280496437027, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.854952969198408, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.851645690960138, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8481987222369964, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8446040860645693, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8408532936778409, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8328465638260365, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8285708504612246, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.824099383043581, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8194207387871041, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8145228549633987, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8093930257449001, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8040179098438723, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7983835521602487, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7924754232941583, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7862784814858195, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.779777262294158, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7729560020762833, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7657988020189682, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7582898400051052, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7504136378380377, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7421553911143093, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7335013681021851, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7244393820777653, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7149593383963981, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7050538528508976, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0052810686184899145`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.016045307086774405`, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02723389275805763, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03883629088650178, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.050835760918075845`, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456356, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0759250621702626, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08894682886421136, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10222972514293875`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11572307210284495`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1293708674342305, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1431130393558666, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8568869606441342, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8706291325657706, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8842769278971558, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8977702748570621, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9110531711357892, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9240749378297382, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654369, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9491642390819249, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9611637091134988, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9727661072419429, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9839546929132263, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9947189313815106, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2949461471491019, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28504066160360125`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2755606179222342, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2664986318978144, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2578446088856903, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24958636216196187`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24171015999489434`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23420119798103148`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22704399792371638`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2202227377058416, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21372151851418017`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2075245767058413, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20161644783975088`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19598209015612725`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19060697425509962`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18547714503660107`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18057926121289566`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1759006169564187, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17142914953877506`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16715343617396342`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15914670632215885`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15539591393543056`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15180127776300348`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14835430903986183`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14504703080159187`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14187195035629702`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.138822031940587, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.135890669923194, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13307166281856997`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13035918829293047`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1277477792827094, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12523230129692633`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12280793093782227`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12047013564601254`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11821465465548142`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11603748112851768`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11393484542990588`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11190319949240628`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10993920222095425`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10803970588047696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10620174341125992`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10442251661599755`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1026993851637144, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10102985635742989`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09941157561451863, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09784231761110451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09631997804435422, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09484256596915017, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09340819666824877, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0920150850176225, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09066153931120677, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0893459555117034, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08806681189641283, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08682266406927841, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08561214031239607, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08443393725220795, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0832868158174274, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08216959746744505, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08108116067157124, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0800204376209364, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07898641115625331, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07797811189591393, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07699461555006559, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07603504040740994, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0750985449824614, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07418432581193875, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07329161538981284, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07241968023132754, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07156781905703581, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07073536108856748, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06992166444845856, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06912611465694755, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06834812321916672, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06758712629664254, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06684258345746326, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06611397649988761, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0654008083445465, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06470260199073748, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0640188995326401, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06334926123157744, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06269326464071838, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.062050503778880634`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06142058835032049, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0608031430076168, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05960423178931826, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.059022083877210814`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.942745277548054, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9421795934648836, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9416027765301981, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9410144996487168, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9404144229845014, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9391774435299435, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9385397916418429, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9378888403570749, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9372241761533366, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9365453684914584, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.935851968948136, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9351435102962478, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9344195055291146, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9336794468247891, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9329228044461371, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9321490255721581, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9313575330556186, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9305477241016893, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9297189688618399, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9288706089367958, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9280019557818457, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9271122890072505, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9262008545659031, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9252668628197485, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9243094864757627, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9233278583815289, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9223210691696158, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.921288164739057, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9202281435612465, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9191399537964954, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9180224902063322, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.916874590845365, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9156950335151557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9144825319610626, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9132357317914062, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9119532060965608, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9106334507436903, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9092748793208231, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9078758177017576, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9064344982009563, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9049490532850605, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.903417508804988, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9018377767097238, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9002076471999271, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8985247802763274, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.896786696634634, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8931342058334101, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8912140513895893, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8892271620016939, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8871701985915217, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8850396113003349, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8828316241840839, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8805422187586085, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8781671163254219, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8757017590108732, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.873141289456042, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8704805291024506, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8677139550305601, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8648356753252564, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8618394029666832, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8587184282777587, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8554655900038756, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8520732451585872, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.848533237845085, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8448368673613305, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8409748560220647, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8327137250064902, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.828292884766787, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8236629087806441, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8188111959501602, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.813724419340513, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8083885237699823, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.802788736885832, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7969095978353844, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.790735008480908, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7842483130268957, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7774324128943951, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7702699246282048, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7627433894614245, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7548355437430766, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7465296595548467, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7378099642328935, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7286621458340423, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7190739484540337, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7090358563152181, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0014581416565858873`, 0.7, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951403`, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.023815379791280834`, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03566555248505061, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04794386377447841, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.060626464436764935`, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07368160248862833, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08706948161996184, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10074247826229454`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11464576361234062`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12871834424021758`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14289449396172066`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8571055060382804, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8712816557597834, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8853542363876602, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8992575217377062, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9129305183800389, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9263183975113725, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9393735355632359, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9520561362255224, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9643344475149499, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9761846202087197, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650494, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9985418583434149, 0., 0.3, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.29096414368478135`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2809260515459656, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27133785416595707`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26219003576710614`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2534703404451529, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24516445625692285`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23725661053857525`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22973007537179502`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22256758710560456`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.215751686973104, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20926499151909164`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2030904021646153, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1972112631141676, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19161147623001742`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1862755806594867, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18118880404983972`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1763370912193558, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1717071152332129, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16728627499350956`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102116, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15902514397793527`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15516313263866924`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15146676215491464`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14792675484141257`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1445344099961244, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14128157172224132`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13816059703331662`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1351643246747434, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13228604496943977`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1295194708975492, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12685871054395806`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1242982409891268, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12183288367457816`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11945778124139118`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11716837581591592`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11496038869966511`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11282980140847813`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11077283799830608`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10878594861041053`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10686579416658981`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466304`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10321330336536594`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10147521972367243`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09979235280007277, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09816222329027625, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09658249119501203, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09505094671493923, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09356550179904363, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09212418229824237, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09072512067917682, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08936654925630956, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08804679390343918, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0867642682085938, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08551746803893749, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08430496648484435, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08312540915463504, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08197750979366782, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08086004620350451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07977185643875347, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07871183526094301, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0776789308303842, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0766721416184711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07569051352423725, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0747331371802514, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07379914543409702, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07288771099274961, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07199804421815426, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0711293910632043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07028103113816017, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06945227589831075, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06864246694438148, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06785097442784194, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06707719555386289, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06632055317521086, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0655804944708854, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06485648970375237, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0641480310518638, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06345463150854176, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0627758238466634, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06211115964292517, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06146020835815715, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06082255647005654, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.059585577015498714`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05898550035128327, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05839722346980194, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05782040653511639, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05725472245194591, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.944517067148906, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9439679757999936, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9434080506774188, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9428369723625606, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9422544089386078, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9416600153828858, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9410534329239957, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.940434288361417, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9391567436119225, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9384975181772809, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9378240784766635, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.937135967455796, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9364327086044978, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9357138049306888, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9349787378702205, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9342269661279211, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9334579244448681, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9326710222865082, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9318656424457973, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9310411395550569, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9301968384997277, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9293320327266308, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9284459824387267, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9275379126676946, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9266070112149202, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9256524264506715, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.924673264960383, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9236685890260067, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9226374139293497, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9215787050631968, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9204913748347661, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9193742793447135, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9182262148234268, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9170459138047529, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9158320410155666, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9145831889576901, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9132978731566227, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9119745270493028, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9106114964807112, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9092070337765028, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9077592913560409, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9062663148471568, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9047260356607174, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9031362629795879, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.901494675112894, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8997988101625759, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8980460559451453, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8962336391073125, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8943586133698196, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8924178468294507, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8904080082449078, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8883255522281936, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8861667032594899, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8839274384405642, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.881603468899779, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8791902197612809, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8766828085924666, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.874076022248135, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8713642920377289, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8685416671550336, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8656017863290968, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8625378476829793, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8593425768256293, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8560081932548019, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8525263752192914, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8488882232815284, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8450842229425639, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8411042068475865, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8325719699834527, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8279958203950467, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8231957343167456, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8181577648542518, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8128671385944058, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8073082544315338, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8014646993751651, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7953192866397882, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7888541224222905, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7820507089786499, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7748900928641071, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7673530684054171, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7594204474791388, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7510734072532717, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7422939274007265, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7330653270061351, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7233729084668845, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7132047105829906, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7025523652040909, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.008587959131512512, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.020214557218200646`, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03231917822028922, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.044886073019486085`, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.057891179935677516`, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07130154306511595, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08507506099335523, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0991606545243723, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11349891764916346`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1280232761819086, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14266162683127462`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8573383731687262, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8719767238180922, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8865010823508374, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9008393454756285, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9149249390066456, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9286984569348846, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9421088200643233, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9551139269805147, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9676808217797116, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9797854427817999, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.991412040868488, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2974476347959083, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2867952894170087, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27662709153311515`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26693467299386436`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25770607259927303`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24892659274672777`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24057955252086066`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23264693159458252`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22510990713589257`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21794929102134972`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2111458775777091, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20468071336021154`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19853530062483457`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19269174556846594`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18713286140559404`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1818422351457479, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1768042656832538, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17200417960495304`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16742803001654696`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021132`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1588957931524134, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1549157770574358, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15111177671847134`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1474736247807086, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14399180674519804`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1406574231743707, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13746215231702053`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1343982136709032, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13145833284496627`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.128635707962271, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12592397775186495`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1233171914075334, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12080978023871917`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11839653110022086`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1160725615594357, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11383329674050983`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11167444777180621`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10959199175509217`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10758215317054932`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10564138663018009`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10376636089268754`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1019539440548546, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10020118983742395`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09850532488710613, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09686373702041191, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09527396433928255, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09373368515284301, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09224070864395895, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09079296622349702, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08938850351928886, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0880254729506972, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08670212684337732, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08541681104230987, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08416795898443342, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08295408619524709, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08177378517657309, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08062572065528632, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07950862516523394, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07842129493680314, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07736258607065016, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07633141097399329, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07532673503961691, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07434757354932868, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0733929887850798, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07246208733230527, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07155401756127357, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0706679672733694, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06980316150027228, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06895886044494315, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06813435755420257, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0673289777134916, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06654207555513203, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0657730338720789, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06502126212977952, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06428619506931152, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06356729139550223, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06286403254420403, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06217592152333662, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.061502481822719085`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06084325638807755, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05956571163858299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.058946567076004625`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.058339984617114204`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05774559106139216, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05716302763743952, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05659194932258105, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.056032024200006435`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.055482932851094, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9462931655438594, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9457607927881448, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9452178902164854, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9446641463220886, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9440992373559408, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9435228267282677, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9429345643750957, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9423340860875643, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9417210128014538, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9410949498441994, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9404554861364562, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9391346249838494, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9384523154590163, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9377547790544133, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9370415088531022, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9363119755901451, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9355656264317198, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9348018836751064, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.934020143363647, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9332197738102957, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9324001140228414, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9315604720232935, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9307001230532911, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9298183076566959, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9289142296297616, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9279870538284483, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9270359038215361, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9260598593771945, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9250579537695782, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9240291708908286, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9229724421525554, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9218866431594501, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9207705901361225, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.919623036086545, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9184426666636317, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9172280957244366, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9159778605442367, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9146904166603341, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9133641323137776, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9119972824543113, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9105880422707445, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9091344802055317, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9076345504086896, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9060860845822122, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9044867831618852, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9028342057788532, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.901125760938432, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8993586948485444, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8975300793247808, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8956367986935267, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8936755356089253, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8916427556937576, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8895346909088087, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8873473215501384, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8850763567692017, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8827172135073571, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8802649937344946, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8777144598819805, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8750600083637852, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8722956410876691, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8694149348721949, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8664110087070185, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8632764888258861, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8600034716071577, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8565834843794555, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8530074442952039, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8492656155485407, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8453475653640679, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8412421193784939, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8324203699714653, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.827677619658832, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8226945053272862, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8174555360195901, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8119442756595802, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8061433438327215, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8000344381333886, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.793598384978903, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7868152272577418, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7796643587716557, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7721247170624005, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.764175047733809, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7557942545528182, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7469618500919292, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7376585209825806, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.727866819368774, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7175719871529567, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7067629113389404, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.004566803470178726, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.01641767589635332, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02878315289139026, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0416484531100985, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.054989545332051915`, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06877237698054088, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08295247607147704, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09747504254510798, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11227561758077051`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12728137116646845`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14241298281432044`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8575870171856806, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8727186288335324, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8877243824192306, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9025249574548928, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9170475239285237, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9312276230194599, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9450104546679489, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9583515468899023, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9712168471086106, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9835823241036478, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9954331965298218, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2932370886610591, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2824280128470429, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27213318063122555`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26234147901741894`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25303814990807033`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2442057454471812, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2358249522661907, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22787528293759926`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2203356412283437, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21318477274225778`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20640161502109677`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19996556186661082`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19385665616727818`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18805572434041967`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1825444639804096, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17730549467271342`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17232238034116756`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1675796300285346, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021132`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15875788062150578`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15465243463593215`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15073438445145895`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14699255570479577`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14341651562054417`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13999652839284202`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13672351117411372`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13358899129298143`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13058506512780504`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12770435891233073`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12493999163621483`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1222855401180194, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11973500626550528`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1172827864926429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11492364323079823`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11265267844986154`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11046530909119116`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10835724430624234`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10632446439107443`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10436320130647321`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10246992067521922`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10064130515145554`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09887423906156786, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09716579422114684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09551321683811462, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09391391541778783, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09236544959131017, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09086551979446841, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08941195772925532, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08800271754568864, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08663586768622249, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08530958333966589, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08402213945576342, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08277190427556311, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08155733333636829, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08037696391345496, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07922940986387762, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07811335684054992, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0770275578474446, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07597082910917141, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07494204623042178, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07394014062280538, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07296409617846385, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07201294617155164, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07108577037023833, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07018169234330403, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06929987694670893, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06843952797670667, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06759988597715845, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06678022618970426, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06597985663635324, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06519811632489371, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06443437356828037, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0636880244098549, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06295849114689779, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06224522094558686, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.061547684540983826`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06086537501615066, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05954451386354371, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05890505015580078, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.058278987198546336`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05766591391243567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05706543562490429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05647717327173245, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05590076264405921, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05533585367791156, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05478210978351452, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.054239207211855156`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05370683445614057, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9480734514453285, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9475579200043177, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9470321674837886, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9464958905203253, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9459487737776425, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9453904893580753, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9448206961795261, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9442390393155223, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9436451492958535, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9430386413650609, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9424191146958403, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9417861515541849, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.941139316412848, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9404781550094227, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9391109366193889, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.93840386809731, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9376804479020134, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9369401117293255, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9361822694770837, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9354063037832128, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.934611568465481, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9337973868553472, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9329630500176347, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9321078148470625, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9312309020318688, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9303314938739027, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9294087319536152, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9284617146273404, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9274894943431302, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.926491074760148, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.925465407655273, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.924411389599056, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9233278583815289, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9222135891665608, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.921067290351474, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9198875991064546, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.918673076565918, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9174222026413632, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9161333704223967, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9148048801294678, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9134349325784282, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9120216221132921, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9105629289594817, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9090567109454146, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9075006945354632, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9058924651121045, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9042294564394646, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9025089392344353, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9007280087651183, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8988835713895551, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8969723299405897, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8929351319402433, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8908014136552814, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8885853287936558, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8862822954268892, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.883887409979708, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8813954212954441, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8788007025514918, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8760972208868427, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8732785046112815, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8703376078803757, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8672670727443574, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8640588885155455, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8607044484521464, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.857194503831272, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8535191155873726, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8496676038322788, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8456284957599373, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.841389472685462, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8322578625566366, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8273359444195523, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8221553608084884, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8166988406251973, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8109480272129089, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8048834821445745, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7984847166542867, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7917302597819124, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.784597774267312, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7770642333482675, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7691061737463595, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7607000420284387, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.751822652833134, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7424517776055977, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7325668807462286, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7221500155138898, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7111868835616073, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.00033195142680710884`, 0.7, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951403`, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.025042058996123637`, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03821556476291805, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.051906563052704247`, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06608007329390446, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08068921995705906, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09567521017237653, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11096800404355624`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12648774102689675`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1421469027685303, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8578530972314707, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8735122589731044, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8890319959564446, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9043247898276243, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.919310780042942, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.933919926706096, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9480934369472965, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9617844352370828, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9749579410038771, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650494, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9996680485731937, 0., 0.3, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2888131164383921, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27784998448610965`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2674331192537708, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2575482223944019, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24817734716686546`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23929995797156076`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23089382625364027`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22293576665173215`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21540222573268775`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2082697402180871, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20151528334571278`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19511651785542528`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18905197278709077`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18330115937480249`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1778446391915116, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1726640555804475, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16774213744336314`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021132`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1586105273145378, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15437150424006277`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15033239616772107`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14648088441262724`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14280549616872787`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13929555154785359`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13594111148445442`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13273292725564226`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12966239211962396`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12672149538871835`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12390277911315728`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12119929744850805`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11860457870455576`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11611259002029177`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11371770457311063`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11141467120634418`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10919858634471859`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10706486805975643`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466304`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10302767005941024`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10111642861044476`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0992719912348817, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09749106076556444, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09577054356053542, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09410753488789537, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09249930546453652, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0909432890545852, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08943707104051839, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08797837788670781, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08656506742157175, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0851951198705322, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08386662957760312, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08257779735863666, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08132692343408188, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08011240089354547, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07893270964852599, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07778641083343914, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0766721416184711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07558861040094404, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07453459234472701, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07350892523985202, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07251050565686991, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0715382853726596, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07059126804638484, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06966850612609728, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06876909796813128, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06789218515293757, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06703694998236535, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06620261314465282, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06538843153451897, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06459369621678732, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06381773052291617, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06305988827067459, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06231955209798645, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06159613190268995, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.060889063380611036`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.059521844990577485`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05886068358715199, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05821384844581514, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.057580885304159765`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05696135863493907, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.056354850704146475`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05576096068447782, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05517930382047389, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.054609510641924784`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.054051226222357494`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05350410947967479, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05296783251621138, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05244207999568244, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05192654855467147, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9498578016995975, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9493592310677447, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9488507527652192, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9483320717995667, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9478028814880557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9472628628800879, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9467116841454937, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9461489999263689, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9455744506499378, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9449876617997184, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.944388243142063, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9437757879049025, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9431498719052727, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9425100526219301, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9418558682090489, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9411868364466724, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9405024536232316, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9390855052672821, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9383518137404421, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9376005163657968, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9368309824528043, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9360425513707864, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9352345307865408, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9344061947788036, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9335567818196716, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.932685492612205, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9317914877724491, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9308738853430526, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.929931758124465, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9289641308084177, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9279699768969483, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9269482153886776, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9258977072123054, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9248172513854025, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9237055808744754, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9225613581299827, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9213831702674373, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9201695238629419, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9189188393284288, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9176294448284921, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9162995696969858, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.914927337307473, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9135107573471358, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9120477174388355, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9105359740506529, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9089731426263579, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.907356686863889, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9056839070619835, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9039519274476218, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9021576823888955, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9002979013893262, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8983690927505527, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8963675257807779, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.894289211416522, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8921298811152467, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8898849638665977, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8875495611606946, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8851184197436628, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.882585901984151, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.879945953670934, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8771920690621775, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8743172530133477, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8713139800254296, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8681741500811738, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.864889041178582, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8614492585330134, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.857844680508935, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.854064401468142, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8500966718942922, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8459288363877667, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8415472704375866, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8320832267702434, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8269680986151619, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8215738337498624, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8158810980748954, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8098693047086095, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8035166223337219, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7968000193279617, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7896953557265429, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7821775377241459, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7742207522604622, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7657988020189682, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7568855635156526, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7474555922592024, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.737484898355375, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7269519122401342, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7158386520314131, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7041320897440345, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.008174308027555454, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.021078918991314043`, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03457027436954334, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.048625469754177426`, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456356, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07827114206671411, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09374929828205625, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10956710981921276`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1256367945867188, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14186148652503902`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8581385134749617, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8743632054132819, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8904328901807883, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9062507017179445, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9217288579332864, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654373, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9513745302458236, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9654297256304577, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9789210810086868, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9918256919724453, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2958679102559647, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2841613479685865, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27304808775986533`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2625151016446244, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25254440774079717`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24311443648434689`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23420119798103123`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2257792477395373, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21782246227585347`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21030464427345663`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20319998067203784`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1964833776662778, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19013069529139023`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18411890192510416`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17842616625013735`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1730319013848379, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16791677322975634`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021132`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1584527295624131, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15407116361223297`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1499033281057077, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1459355985318578, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14215531949106497`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13855074146698634`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13511095882141796`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13182584991882615`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12868601997457024`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12568274698665202`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12280793093782227`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12005404632906584`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11741409801584898`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11488158025633712`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11245043883930536`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11011503613340236`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10787011888475329`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.105710788583478, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10363247421922174`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10163090724944723`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09970209861067385, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09784231761110451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0960480725523781, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09431609293801646, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09264331313611097, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09102685737364222, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0894640259493471, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08795228256116445, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08648924265286419, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08507266269252689, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08370043030301426, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08237055517150775, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08108116067157124, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07983047613705797, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07861682973256263, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07743864187001738, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07629441912552463, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07518274861459763, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0741022927876946, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07305178461132246, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07203002310305173, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07103586919158245, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.070068241875535, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06912611465694755, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06820851222755077, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06731450738779499, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06644321818032824, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06559380522119644, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06476546921345924, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0639574486292135, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06316901754719585, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.062399483634203265`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0616481862595581, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0609144947327179, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05949754637676845, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05881316355332755, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0581441317909511, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.057489947378069846`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05685012809472729, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05622421209509758, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.055611756857936796`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05501233820028179, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.054425549350062406`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.053851000073631104`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05328831585450633, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05273713711991226, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05219711851194448, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05166792820043326, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05114924723478093, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.050640768932255484`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05014219830040245, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9516460913287645, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9511645976854186, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9506735143412968, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9501725548981895, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9496614215632724, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9491398045833283, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9486073816453439, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.94806381724116, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9475087619936702, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9469418519418642, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9463627077817998, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9457709340603462, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9451661183182931, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9445478301791336, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9439156203795281, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9432690197371257, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9426075380510512, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9419306629299707, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9412378585422184, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9405285642819837, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9390581312069475, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9382957339959475, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9375143267522579, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9367132015644972, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9358916155733186, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.93504878883133, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9341839020073974, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9332960939223246, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9323844589016786, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9314480439301951, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9304858455907111, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9294968067689509, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9284798131036766, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9274336891597388, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9263571942993588, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9252490182245495, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9241077761609034, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9229320036500112, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9217201509145029, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9204705767560849, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9191815419429508, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9178512020385333, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.916477599618694, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9150586558190763, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9135921611484412, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9120757654972876, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9105069672639303, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.908883101512373, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.907201327067776, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9054586124460066, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.903651720503684, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9017771916842666, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8998313257241037, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8978101616700612, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.895709456047424, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8935246590034867, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8912508882388497, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8888829005253698, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8864150605975848, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8838413071941171, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8811551160182319, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8783494593840296, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8754167623188859, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8723488549066775, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8691369206839737, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8657714409479723, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8622421349073321, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8585378957141728, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.854646722568972, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8505556493048062, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8462506701524004, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8417166637867755, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8318950523671237, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8265709570770783, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8209447275125425, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8149946253832893, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8086974593312045, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8020286001292692, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.794962042700392, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7874705311397859, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7795257665578837, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7710987213846201, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7621600874127543, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7526808876688788, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7426332831991409, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7319916036364038, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.720733623135644, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7088420887593498, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.00369351549661987, 0.7, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.016875020632463312`, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.030693537642075164`, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04512748579624297, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06014088774462891, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07568217636649521, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09168377201811122, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10806265902317413`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12472210691078542`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14155454748422205`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.858445452515779, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8752778930892153, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.891937340976827, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9083162279818898, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9243178236335059, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9398591122553719, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9548725142037581, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9693064623579256, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9831249793675377, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9963064845033809, 0., 0.3, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2911579112406496, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27926637686435524`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26800839636359564`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2573667168008586, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.247319112331121, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23783991258724502`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2289012786153794, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2204742334421157, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21252946886021382`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2050379572996075, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19797139987073037`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19130254066879518`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1850053746167105, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1790552724874571, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17342904292292136`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16810494763287592`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021132`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15828333621322424`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1537493298475993, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1494443506951935, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14535327743102755`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14146210428582692`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13775786509266777`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13422855905202738`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13086307931602628`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12765114509332243`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12458323768111387`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12165054061597037`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11884488398176778`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11615869280588277`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11358493940241522`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11111709947463026`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10874911176115028`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10647534099651325`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10429054395257582`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10218983832993853`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10016867427589612`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09822280831573327, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09634827949631593, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09454138755399341, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09279867293222396, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09111689848762702, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08949303273606954, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08792423450271211, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0864078388515586, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08494134418092347, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08352240038130611, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08214879796146643, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0808184580570491, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07952942324391507, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07827984908549714, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07706799634998873, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07589222383909656, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07475098177545049, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07364280570064104, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0725663108402613, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0715201868963236, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.070503193231049, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06951415440928885, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06855195606980491, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06761554109832132, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06670390607767542, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06581609799260262, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06495121116867013, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06410838442668121, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06328679843550278, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.062485673247742034`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.061704266004052676`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.060941868793052655`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05947143571801625, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05876214145778169, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05806933707002928, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05739246194894871, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.056730980262874285`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05608437962047184, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05545216982086654, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.054833881681706755`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05422906593965369, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05363729221820037, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05305814805813575, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05249123800632986, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.051936182758840044`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05139261835465616, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05086019541667177, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05033857843672775, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.049827445101810496`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.049326485658703324`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04883540231458143, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04835390867123568, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9534381935746316, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9529738896976775, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9525003185345162, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9520172024998268, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9515242529222125, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9510211694911143, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9505076396706601, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9499833380781526, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9494479258247096, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.948901049815379, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9483423420058319, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9477714186125021, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9471878792727818, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9465913061516099, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9459812629904716, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9453572940945055, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9447189232530412, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9440656525884907, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.943396961328083, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9427123044924415, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9420111114944888, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.94129278464157, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9405566975330643, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9390285829927761, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.938235143161026, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9374211141911553, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9365856978130337, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9357280547085959, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9348473018926629, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9339425098952433, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9330126997280154, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9320568396159958, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9310738414735351, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9300625571017147, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9290217740819233, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.92795021133786, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9268465143353936, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9257092498865896, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9245369005207573, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9233278583815289, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9220804186047261, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.92079277212705, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9194629978703773, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9180890542406588, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9166687698739564, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9151998335550475, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9136797832261327, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9121059939944837, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9104756650382693, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9087858052992537, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9070332178394819, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9052144827264386, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9033259382974284, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.901363660639087, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8993234411020291, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8972007616537614, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8926882392290796, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.890287556766557, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8877826673084985, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8851670445125698, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8824336461122209, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8795748671622089, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.876582488966589, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8734476233966559, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.870160652334545, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8667111620296823, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8630878722389921, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8592785601495854, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.855269979270183, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8510477737450516, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8465963889180215, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8418989794876277, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8316917016737846, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8261408766637204, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8202619606948571, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8140303967646052, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8074199334266647, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8004026502601621, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7929490453099886, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7850282065016472, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7766080940466213, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7676559660382174, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.758138984155156, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7480250395702128, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7372838391669547, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7258882867041289, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7138161797178999, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7010522174765454, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951403`, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02656415444667175, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04139152484623105, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05685604055624553, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07290401564657696, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08946311906801814, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10644282135160354`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12373625833540859`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14122355654916988`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8587764434508312, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8762637416645924, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8935571786483976, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9105368809319829, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9270959843534241, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9431439594437555, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9586084751537698, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9734358455533293, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650496, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.29894778252345394`, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28618382028209927`, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27411171329587064`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26271616083304455`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2519749604297864, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24186101584484357`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23234403396178205`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22339190595337816`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21497179349835233`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20705095469001122`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1995973497398376, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19258006657333482`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18596960323539466`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17973803930514237`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17385912333627934`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16830829832621497`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021132`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.158101020512372, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1534036110819784, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14895222625494817`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14473002072981692`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14072143985041433`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1369121277610077, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13328883797031743`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12983934766545505`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1265523766033441, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12341751103341103`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.120425132837791, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11756635388777896`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11483295548743006`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11221733269150143`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10971244323344287`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10731176077092038`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466304`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10279923834623847`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10067655889797064`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.098636339360913, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09667406170257155, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0947855172735613, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09296678216051814, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09121419470074636, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08952433496173091, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08789400600551635, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08632021677386721, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08480016644495247, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08333123012604364, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08191094575934121, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08053700212962252, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07920722787295009, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0779195813952736, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0766721416184711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07546309947924242, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0742907501134102, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07315348566460642, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07204978866213985, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07097822591807654, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06993744289828525, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06892615852646493, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0679431603840042, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06698730027198448, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06605749010475667, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06515269810733723, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06427194529140401, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06341430218696642, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06257888580884456, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06176485683897406, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06097141700722383, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05944330246693603, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.058707215358429994`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.057988888505511225`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.057287695507558474`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05660303867191691, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05593434741150922, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.055281076746958834`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05464270590549445, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05401873700952837, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05340869384839024, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05281212072721821, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.052228581387497905`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.051657657994168105`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05109895018462094, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.050552074175290417`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.050016661921847394`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04949236032933992, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04897883050888598, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04847574707778746, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04798279750017329, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04749968146548387, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04702611030232253, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.046561806425368425`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9552339799445191, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9547869751258392, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.954331029758881, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.953865875284882, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9533912323801975, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9529068104167796, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.952412306890219, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.951907406813086, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9513917820711082, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9508650907395428, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9503269763568722, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9497770671527233, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.949214975226655, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.948640295674173, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9480526056560296, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9474514634065293, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9468364071761922, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9462069541037275, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9455625990118257, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9449028131207983, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9442270426735541, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9435347074648291, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.942825199266929, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9420978801435514, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9413520806424629, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9405870978569534, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9389965908943642, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9381694741194886, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.937319983877194, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9364472154837391, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9355502157166601, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9346279795818525, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9336794468247891, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9327034981625725, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9316989512111582, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9306645560794377, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9295989905989462, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.928500855154687, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9273686670789442, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.926200854565903, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9249957500604078, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9237515830691577, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9224664723370647, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9211384173252737, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9197652889204004, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9183448192968361, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.916874590845365, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9153520240717887, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9137743643586352, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9121386674712562, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9104417836765785, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9086803403283843, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9068507227571455, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9049490532850605, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.902971168168004, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9009125922455646, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8987685110583058, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8965337401679824, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8942026913919735, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8917693356381677, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8892271620016939, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8865691327614049, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8837876338935715, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8808744207051714, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8778205581828824, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8746163556609999, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8712512954384503, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8677139550305603, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8639919228370991, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8600717071601637, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8559386387348662, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8515767672703796, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8469687529751767, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8420957547054427, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.831471261821833, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8256735843670064, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8195183707097355, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8129777375942422, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8060218145129369, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7986187845824922, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.790735008480908, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7823352617522766, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7733831227717533, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7638415557185065, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7536737389312568, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7428441921931305, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7313202540526019, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7190739484540336, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7060842541147805, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.007660254449296921, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02215849177935478, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03739385718613377, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.053331426498843905`, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.069915719441964, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08706948161996184, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10469390931415798`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1226706348290632, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14086557235776861`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8591344276422325, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8773293651709378, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8953060906858431, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9129305183800392, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9300842805580368, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9466685735011572, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9626061428138672, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.977841508220646, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9923397455507039, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2939157458852189, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2809260515459656, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2686797459473976, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25715580780686886`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2463262610687427, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23615844428149302`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22661687722824622`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21766473824772312`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20926499151909164`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20138121541750723`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19397818548706283`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18702226240575745`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18048162929026415`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17432641563299311`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16852873817816647`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021132`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15790424529455702`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.153031247024823, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1484232327296203, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14406136126513366`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1399282928398362, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1360080771629006, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13228604496943977`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12874870456154977`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12538364433899982`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12217944181711742`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11912557929482848`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11621236610642843`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11343086723859502`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11077283799830608`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10823066436183222`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10579730860802651`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10346625983201747`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10123148894169391`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09908740775443547, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09702883183199597, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0950509467149395, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09314927724285446, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09131965967161566, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08955821632342155, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08786133252874366, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08622563564136447, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08464797592821123, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08312540915463504, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08165518070316392, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08023471107959938, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07886158267472618, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07753352766293516, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07624841693084257, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07500424993959198, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07379914543409702, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07263133292105585, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07149914484531292, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07040100940105391, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0693354439205625, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06830104878884198, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0672965018374275, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06632055317521086, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0653720204181475, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06444978428333989, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0635527845162609, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06268001612280605, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06183052588051145, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06100340910563586, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05941290214304659, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.058647919357537145`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05790211985644839, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05717480073307097, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05646529253517096, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05577295732644592, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05509718687920175, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05443740098817438, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05379304589627267, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0531635928238078, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05254853659347072, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.051947394343970464`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05135970432582706, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05078502477334501, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0502229328472767, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04967302364312793, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04913490926045707, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04860821792889176, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0480925931869141, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0475876931097809, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04709318958322042, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04660876761980237, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04613412471511804, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.045668970241119135`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0452130248741609, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044766020055480915`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9570333202589691, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9566037202218556, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9561655105715937, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9557184319843437, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9552622147049867, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9547965780220286, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9543212297107656, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9538358654424809, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9533401681572448, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9528338073977154, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.952316438601106, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9517877023462582, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9512472235525071, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9506946106267373, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.950129454554735, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9495513279325893, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9489597839335489, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9483543552053217, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9477345526923704, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.947099864377271, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9464497539346672, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9457836592907611, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9451009910806467, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9444011309950602, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9436834300073543, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9429472064706219, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9421917440739368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9414162896456235, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9406200507902888, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9389618386389041, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9380980605377688, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.937209882255564, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9362962729102062, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9353561438008108, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9343883443801321, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9333916578935039, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9323647966524992, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9313063969081454, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9302150132847457, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9290891127311282, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9279270679414248, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9267271501921958, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9254875215368124, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9242062262913953, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.922881181739209, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9215101679721358, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9200908167785794, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9186205994767818, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9170968135809477, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9155165681746058, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9138767678511799, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9121740950656274, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9104049907230727, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9085656328104752, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9066519128553902, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9046594099716716, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9025833622254769, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9004186350261485, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.898159686215572, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8958005274967082, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8933346818076533, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.890755136212629, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8880542898470303, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.885223896422, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8822550007678444, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8791378688790235, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8758619109223246, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8724155966923096, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8687863630555709, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8649605130333653, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8609231063520983, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.856657841571708, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8521469303218856, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8473709647864753, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.84230878044459, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8312314844163525, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8251640351205248, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8187054626773139, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8118239309043077, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8044852587037271, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7966529841481599, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.788288541424523, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.779351592968373, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.769800568952845, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7595934759073699, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7486890437029532, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7370482822798361, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7246365115970224, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7114259040824171, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0026014688360804783`, 0.7, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.017450172071645207`, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03310771951537754, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04954099372255918, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06669324003408388, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08448220476015234, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10280000256768833`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12151517843304357`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1404771537426688, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8595228462573322, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8784848215669575, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8971999974323125, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9155177952398488, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9333067599659172, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9504590062774418, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9668922804846233, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9825498279283555, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9973985311639201, 0., 0.3, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28857409591758215`, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2753634884029769, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2629517177201632, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2513109562970463, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2404065240926295, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23019943104715457`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22064840703162653`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2117114585754767, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2033470158518396, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19551474129627236`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18817606909569198`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18129453732268566`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17483596487947475`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16876851558364708`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021132`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15769121955540974`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1526290352135244, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1478530696781144, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14334215842829162`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13907689364790138`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1350394869666344, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13121363694442909`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12758440330769014`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12413808907767514`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12086213112097637`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1177449992321554, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11477610357800003`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11194571015296972`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10924486378737068`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1066653181923466, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10419947250329153`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10184031378442775`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09958136497385137, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0974166377745231, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09534059002832836, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0933480871446097, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09143436718952466, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08959500927692705, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08782590493437245, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08612323214882016, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08448343182539428, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08290318641905214, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08137940052321814, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07990918322142049, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07848983202786401, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07711881826079114, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07579377370860464, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07451247846318747, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07327284980780426, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07207293205857539, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07091088726887182, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06978498671525424, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06869360309185443, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06763520334750081, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0666083421064961, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0656116556198679, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06464385619918937, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06370372708979363, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.062790117744436, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.061901939462231055`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.061038161361095876`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05937994920971121, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.058583710354376616`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.057808255926063354`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05705279352937813, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05631656999264551, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05559886900493973, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05489900891935333, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05421634070923868, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.053550246065332804`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.052900135622728946`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05226544730762974, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05164564479467826, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0510402160664511, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05044867206741061, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04987054544526499, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04930538937326263, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04875277644749314, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04821229765374175, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.047683561398894, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0471661926022847, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04665983184275539, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04616413455751926, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04567877028923428, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04520342197797173, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0447377852950134, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044281568015656435`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.043834489428406266`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04339627977814437, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04296667974103103, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9588360827013076, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.958423989519949, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9580036217268637, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9575747294358672, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9571370526752353, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9566903208778811, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9562342523405609, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9557685536499115, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9552929190729457, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9548070299094363, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9543105538034075, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.953803144010719, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.953284438619479, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9527540597197408, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.952211612518634, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9516566843967504, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9510888439012388, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9505076396706601, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9499125992862117, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9493032280434529, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9486790076381182, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9480393947590254, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.947383819580434, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9467116841454937, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9460223606316308, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9453151894878508, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9445894774329612, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9438444953026545, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9430794757321963, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.942293610660154, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9414860486371288, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9406558919218329, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9389239529199421, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9380201141751144, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9370895601839588, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9361311092614734, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9351435102962478, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9341254376819922, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9330754858090218, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9319921630717137, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9308738853430526, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9297189688618398, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9285256224719588, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9272919391461164, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.926015886718664, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9246952977432943, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9233278583815288, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9219110962167643, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9204423668761441, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9189188393284288, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9173374797102264, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9156950335151557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.913988005960582, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.912212640324217, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9103648940178912, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.908440412137974, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9064344982009561, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9043420817385305, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9021576823888955, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8998753700800559, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8974887208567054, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553368, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.892373946883352, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8896300360085396, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.886750088517584, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8837243585596563, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8805422187586085, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8771920690621775, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8736612361093237, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8699358624521982, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8660007850879762, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8618394029666832, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8574335334838042, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8527632584948084, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8478067611755601, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8425401561948129, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8309697086068681, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8246062292917649, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8178130850348778, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8105537058804706, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.802788736885832, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7944761374173174, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7855714360941249, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7760282014086701, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7657988020189682, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7548355437430766, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7430922789296331, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7305265825121978, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.717102569516985, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7027943806881465, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951403`, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02850286336982517, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0454549833736845, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456356, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08167727890298489, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10074247826229481`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12025807264341148`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14005424890554855`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8599457510944528, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8797419273565896, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8992575217377066, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9183227210970162, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654375, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9545450166263165, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9714971366301759, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650496, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2972056193118527, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.282897430483014, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2694734174878016, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2569077210703661, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24516445625692285`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23420119798103123`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22397179859132937`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21442856390587453`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20552386258268224`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1972112631141676, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18944629411952896`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18218691496512188`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17539377070823478`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16903029139313144`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021132`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15745984380518677`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15219323882443953`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1472367415051914, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1425664665161956, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13816059703331662`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13399921491202366`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13006413754780163`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12633876389067636`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12280793093782227`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11945778124139118`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11627564144034358`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11324991148241592`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11036996399146028`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10762605311664793`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466304`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10251127914329458`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10012462991994386`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09784231761110451, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09565791826146937, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09356550179904363, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09155958786202589, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08963510598210878, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.087787359675783, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08601199403941777, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08430496648484435, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08266252028977376, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08108116067157124, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07955763312385589, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07808890378323542, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0766721416184711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07530470225670571, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07398411328133604, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07270806085388344, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07147437752804117, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07028103113816017, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06912611465694755, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06800783692828628, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06692451419097818, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06587456231800778, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06485648970375237, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06386889073852649, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06291043981604112, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06197988582488553, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06107604708005789, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05934410807816723, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.058513951362871186`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.057706389339845905`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.056920524267803696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05615550469734556, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0554105225670388, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05468481051214926, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05397763936836934, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05328831585450633, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05261618041956586, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.051960605240974546`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.051320992361881944`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05069677195654707, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.050087400713788276`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04949236032933992, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04891115609876113, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04834331560324969, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04778838748136618, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04724594028025928, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04671556138052102, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.046196855989281006`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04568944619659243, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.045192970090563646`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04470708092705431, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04423144635008862, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04376574765943903, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.043309679122118895`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.042862947324764984`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04242527056413285, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04199637827313616, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.041576010480051016`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04116391729869235, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9606421338690255, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9602476458901924, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9598452222317925, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.959434622642075, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9590155971413292, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9585878855281658, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9581512168556591, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9577053088752016, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9572498674457414, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9567845859058896, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9563091444061663, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9558232091984339, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9553264318793067, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9548184485840598, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9542988791272535, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9537673260859607, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9532233738211243, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9526665874321706, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.952096511639567, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9515126695895334, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9509145615745757, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.950301663662937, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9496734262294024, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9490292723791837, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9483685962558215, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9476907612231597, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.946995097910484, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9462809021088353, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.945547432505316, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.944793908240877, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.944019506275601, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9432233585438476, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9424045488797926, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9415621096918547, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9406950183622096, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9388824899343362, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9379346956687704, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.936957525337755, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9359496155485473, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9349095188099124, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9338356970826753, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9327265147417941, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9315802308881302, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9303949909408176, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9291688174329222, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9278995999238298, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9265850839313211, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9252228587744794, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9238103442051875, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9223447756908625, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9208231881939575, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9192423982744237, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9175989843194553, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.915889264680139, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9141092734667551, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9122547337230769, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9103210276647009, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.908303163626875, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9061957393230832, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9039929009665528, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9016882977526544, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8992750311409037, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8967455983112337, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8940918291011613, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.891304815659866, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.88837483398451, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.88529125643727, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8820424542846057, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8786156892623042, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8749969931641582, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8711710344980619, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.867120971378483, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8628282900678202, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8582726289959095, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8534315887530428, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8482805295717405, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8427923593277131, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8306827619788113, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8239929758705704, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8168290056814601, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8091485650497882, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8009060370286349, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7920526273167062, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7825367356835126, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7723046321106288, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7613015441648097, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7494732795466146, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7367685162723052, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7231418824051796, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7085579033797084, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.007004199287948065, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.023545033881274956`, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0410392939780567, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05943042513176877, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07862664694167946, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09849941913657272, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11888534213451978`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13959205374745104`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.86040794625255, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8811146578654816, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9015005808634283, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9213733530583216, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9405695748682323, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9589607060219444, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9764549661187261, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9929958007120527, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2914420966202906, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27685811759481976`, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2632314837276943, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2505267204533846, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23869845583518978`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22769536788937061`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21746326431648688`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20794737268329308`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19909396297136464`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19085143495021129`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18317099431853937`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17600702412942937`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1693172380211882, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021132`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1572076406722866, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1517194704282592, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1465684112469569, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1417273710040904, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13717170993217945`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13287902862151676`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12882896550193798`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12500300683584145`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12138431073769568`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11795754571539412`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11470874356272986`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11162516601548989`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10869518434013407`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10590817089883879`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10325440168876616`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10072496885909628`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0983117022473455, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09600709903344704, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09380426067691668, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09169683637312476, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08967897233529891, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08774526627692288, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0858907265332447, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08411073531986099, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08240101568054471, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0807576017255763, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07917681180604257, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07765522430913734, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07618965579481252, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07477714122552061, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07341491606867878, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07210040007617025, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07083118256707772, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06960500905918243, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06841976911186957, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06727348525820576, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06616430291732449, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06509048119008733, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06405038445145274, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06304247466224497, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06206530433122941, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06111751006566361, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05930498163779027, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05843789030814514, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.057595451120207204`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05677664145615244, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05598049372439879, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.055206091759123055`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05445256749468399, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05371909789116458, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0530049020895162, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05230923877684033, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05163140374417861, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05097072762081618, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05032657377059752, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04969833633706298, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04908543842542432, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04848733041046662, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04790348836043296, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.047333412567829566`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0467766261788757, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04623267391403942, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04570112087274651, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0451815514159402, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04467356812069338, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04417679080156613, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0436908555938337, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04321541409411047, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04275013255425879, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.042294691124798424`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04184878314434082, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04141211447183419, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.040984402858670596`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04056537735792487, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04015477776820751, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03975235410980771, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03935786613097445, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9624513388269385, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9620745505939902, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9616901694042909, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9612979648310338, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9608976970885486, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9604891165555012, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9600719632688532, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9596459663864828, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9592108436161954, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9587663006086682, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9583120303116628, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9578477122826156, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9573730119564701, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9568875798653452, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9563910508063334, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9558830429533998, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9553631569089955, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9548309746906027, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9542860586469938, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.953727950298515, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9531561690951694, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9525702110857002, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9519695474902257, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9513536231682698, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9507218549732418, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9500736299835473, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9494083035995434, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9487251974944727, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9480235974063206, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9473027507561993, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9465618640773914, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9458001002375194, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9450165754344693, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9442103559446299, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9433804545996969, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9425258269657106, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9416453671950868, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9407379035191545, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9388369179166556, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9378406764948184, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.936811980006478, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9357492441069094, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9346507815922342, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9335147940920115, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9323393629631238, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9311224392965097, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9298618329373247, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9285552004066614, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9272000315988169, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9257936351120156, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.92433312205222, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9228153881288615, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9212370938376635, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9195946424988029, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9178841558880391, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.916101447163629, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9142419907523298, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.912300888812972, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9102728338454226, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9081520669555749, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9059323312228215, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9036068195447523, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9011681162543212, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8986081317174506, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8959180290245575, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.893088141789132, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.890107881962878, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8869656364744994, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.88364865140514, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8801429023389639, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8764329494893179, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8725017762245433, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8683306097397655, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8638987228953378, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8591832167456301, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8541587841219318, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8487974559620701, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8430683341064154, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.830366831429916, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8233155815347221, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8157383512296434, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.807585887747744, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7988049259613252, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.789338425248584, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7791261177741103, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7681054950983367, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7562133887923849, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7433883232572289, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7295738232989253, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7147228265617721, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0011967433938130155`, 0.7, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.018195370767038633`, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.036254724460015805`, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05532061590764412, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07529733752305158, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.096044861102847, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11738033845361526`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13908482885829443`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8609151711417069, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.882619661546386, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9039551388971541, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9247026624769498, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.944679384092357, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9637452755399852, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9818046292329624, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9988032566061877, 0., 0.3, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2852771734382271, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.270426176701074, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25661167674277024`, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24378661120761436`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23189450490166247`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22087388222588913`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2106615747514155, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20119507403867418`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19241411225225544`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18426164877035606`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17668441846527738`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16963316857008354`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021132`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1569316658935845, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15120254403792951`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14584121587806775`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14081678325436967`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13610127710466208`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1316693902602342, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1274982237754565, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12356705051068193`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11985709766103589`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11635134859485996`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11303436352550039`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10989211803712191`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10691185821086799`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10408197097544232`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10139186828254942`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09883188374567861, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09639318045524767, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09406766877717851, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09184793304442511, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08972716615457745, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08769911118702804, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08575800924767023, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08389855283637075, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08211584411196098, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08040535750119701, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0787629061623365, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07718461187113847, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0756668779477799, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07420636488798422, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07279996840118308, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07144479959333862, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07013816706267528, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06887756070349002, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06766063703687593, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06648520590798856, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0653492184077658, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06425075589309044, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06318801999352193, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06215932350518178, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.061163082083344464`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05926209648084546, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.058354632804913195`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05747417303428932, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05661954540030294, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.055789644055370145`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.054983424565530827`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.054199899762480803`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0534381359226086, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05269724924380057, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05197640259367944, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.051274802505527274`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0505916964004566, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.049926370016452816`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04927814502675822, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04864637683173036, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.048030452509774155`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04742978891429965, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.046843830904830595`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04627204970148497, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.045713941353006056`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04516902530939726, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044636843091004595`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04411695704660028, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.043608949193666646`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04311242013465479, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.042626988043529934`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04215228771738468, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04168796968833721, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.041233699391331854`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04078915638380467, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.040354033613517346`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.039928036731146845`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.039510883444499, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03910230291145149, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03870203516896629, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03830983059570912, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.037925449406009726`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03754866117306168, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9642635611620797, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9639045633414122, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9631646075188491, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9627831997024984, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9623938566497137, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9619963296012322, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9615903593550558, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9611756757162406, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9607519969117708, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9603190289679152, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9598764650472625, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9594239847423671, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9589612533226917, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.958487920931228, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9580036217268637, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9575079729682052, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9570005740341878, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9564810053763655, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9559488273973109, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.955403579249029, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9548447775447186, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9542719149765739, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9536844588316162, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9530818493967693, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9524634982435167, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9518287863815238, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9511770622695344, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9505076396706601, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9498197953378551, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9491127665138839, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9483857482284386, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9476378903732107, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9468682945336511, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9460760105538328, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9452600328082219, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9444192961512402, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9435526715122105, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9426589610995659, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9417368931740302, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.940785116345751, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9387865942103573, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9377366888302561, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9366507387684225, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9355268882919181, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9343631545128905, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9331574165425367, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9319074035431347, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9306106815491396, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9292646389114324, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.927866470199467, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9264131583739698, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9249014550175385, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9233278583815288, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9216885889744453, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9199795623790636, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9181963589420019, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9163341899296708, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9143878596876039, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.912351723275189, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9102196389738083, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9079849149823775, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9056402495192987, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.903177663443146, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9005884243854814, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8978629612581623, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553368, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.891960294119523, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8887588234865307, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8853723345737948, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8817853453445186, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8779807377872197, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8739395611296488, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8696408117070694, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8650611879009921, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.860174819163317, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.854952969198408, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8493637151148479, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8433716070939908, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8300172928648853, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8225634370596197, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8145228549633987, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8058377183639513, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.796445327883494, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7862784814858195, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7752662963272943, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7633356736607726, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7504136378380376, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7364308073269777, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7213262450840148, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7050538528508976, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951403`, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03105607306273974, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.050835760918075845`, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07165037330241635, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0933478279824369, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11572307210284521`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13852566037967798`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.861474339620323, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8842769278971561, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9066521720175647, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.928349626697585, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9491642390819253, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9689439269372613, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650496, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2949461471491016, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2786737549159844, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2635691926730215, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24958636216196162`, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23666432633922677`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22473370367270515`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2137215185141799, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2035546721165053, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.194162281636048, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18547714503660107`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1774365629403798, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16998270713511426`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021107`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15662839290600877`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15063628488515163`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1450470308015916, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13982518083668277`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13493881209900768`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1303591882929302, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1260604388703511, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12201926221278016`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11821465465548114`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.114627665426205, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11124117651346932`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10803970588047669`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466304`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10213703874183766`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09941157561451863, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09682233655685399, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09435975048070118, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0920150850176225, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08978036102619144, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08764827672481079, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08561214031239607, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0836658100703291, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08180364105799809, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0800204376209364, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07831141102555463, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0766721416184711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0750985449824614, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07358684162603026, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07213352980053304, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07073536108856748, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06938931845086023, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06809259645686527, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06684258345746326, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06563684548710959, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0644731117080819, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06334926123157744, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06226331116974393, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06121340578964282, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.059214883654248936`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05826310682596993, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.057341038900434155`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05644732848778959, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05558070384875968, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05473996719177796, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05392398944616694, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05313170546634875, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.052362109626789353`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05161425177156147, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05088723348611594, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05018020466214503, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04949236032933992, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04882293773046564, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.048171213618476205`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.047536501756483225`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04691815060323083, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04631554116838377, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04572808502342598, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.045155222455281314`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044596420750970985`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04405117260268909, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04351899462363438, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04299942596581214, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.042492027031794596`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04199637827313616, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04151207906877197, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04103874667730851, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04057601525763292, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04012353495273757, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03968097103208477, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03924800308822913, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03882432428375919, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03840964064494425, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03800367039876793, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03760614335028647, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03721680029750161, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036835392481150815`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03609543665858794, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.035736438837920305`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9660786630402788, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9657375423503282, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9653895249390093, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9650344005743277, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.964671950436755, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9643019466786256, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.96392415195628, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9631441897504488, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9627414954667479, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9623299554579178, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9619092767807114, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9614791534934146, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9610392659315398, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9605892799348781, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9601288460220861, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9596575985086332, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9591751545635604, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9586811132000814, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9581750541945911, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9576565369281366, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9571250991438442, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9565802556131625, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9560214967030926, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9554482868358043, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9548600628311847, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9542562321219057, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9536361708295499, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9529992216891443, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9523446918081371, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9516718502443835, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9509799253860574, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9502681021145649, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9495355187294703, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.948781263612121, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9480043716020574, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9472038200573543, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9463785245667377, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.945527334277587, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.94464902679972, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9437423026400888, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9428057791181125, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9418379837052446, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9408373467254112, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9387307347723999, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9376210585756081, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9364711180170837, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9352787202885859, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9340415135157664, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9327569723834561, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9314223822127006, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9300348212973061, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9285911412809265, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9270879453249361, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9255215637818656, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9238880270482857, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.922183035223848, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.920401924148768, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9185396273292408, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.916590633187878, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9145489369928367, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9124079867233539, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9101606220193088, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9077990052364858, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.905314543485874, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9026978003732116, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8999383959732976, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8970248933725238, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8939446698945562, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8906837708928113, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8872267437585036, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8835564495706195, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8796538496307652, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8754977640239392, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8710645993920613, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8663280434018108, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8612587240844809, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8558238335497059, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8499867178589895, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8437064385681704, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8296284835283833, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8217234592686207, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8131598329688766, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8038691026605892, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.793776804773687, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7828030935446336, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7708639949974492, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7578736248291865, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7437477182140693, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7284088451628387, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7117936322937684, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.006137884669280336, 0.7, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.025391066899142167`, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0459246002078693, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06763938600391776, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09037108098786852, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11388933499832925`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13790614358975226`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8620938564102494, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8861106650016721, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.909628919012133, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9323606139960836, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9540753997921321, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9746089331008589, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9938621153307208, 0., 0.3, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2882063677062308, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2715911548371604, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2562522817859299, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2421263751708128, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22913600500255002`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21719690645536574`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20622319522631266`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19613089733941028`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.186840167031123, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1782765407313789, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17037151647161622`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021107`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15629356143182907`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15001328214101023`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14417616645029377`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13874127591551888`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13367195659818892`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12893540060793843`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12450223597606058`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12034615036923463`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11644355042938032`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11277325624149634`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1093162291071886, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10605533010544352`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.102975106627476, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10006160402670243`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09730219962678825, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09468545651412583, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09220099476351419, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0898393779806911, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08759201327664608, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08545106300716333, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08340936681212181, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08146037267075927, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07959807585123198, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07781696477615183, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07611197295171435, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07447843621813445, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07291205467506386, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07140885871907336, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06996517870269389, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06857761778729933, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06724302761654392, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06595848648423361, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06472127971141396, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06352888198291629, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06237894142439195, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06126926522760012, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.059162653274588715`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05816201629475541, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0571942208818875, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.056257697359911325`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05535097320028006, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.054472665722413, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.053621475433262324`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05279617994264587, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.051995628397942716`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.051218736387879014`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05046448127052976, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.049731897885435125`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04902007461394282, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0483281497556165, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04765530819186301, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04700077831085565, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04636382917045001, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.045743767878094484`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04513993716881517, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04455171316419566, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.043978503296907424`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04341974438683751, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04287490085615584, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04234346307186341, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.041824945805409006`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.041318886799918526`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.040824845436439716`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04034240149136679, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03987115397791383, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03941072006512192, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03896073406846039, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03852084650658538, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03809072321928859, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03767004454208234, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03725850453325225, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03685581024955109, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03607584804372017, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.035698053321374434`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03532804956324513, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.034965599425672345`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0346104750609908, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03426245764967186, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03392133695972133, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9678965052643719, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9675733444072904, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9672436400397706, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9669071922856386, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9665637930826562, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9662132257611441, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9658552645964442, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9654896743333076, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9651162096801459, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9647346147709122, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9643446225921726, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9639459543727378, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9631214119907087, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9626949154202349, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9622584964608667, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9618118068708487, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9613544820223051, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9608861399323692, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9604063802252336, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9599147830193411, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9594109077333948, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9588942918042446, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.958364449309033, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9578208694832195, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9572630151252738, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9566903208778811, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9561021913744655, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9554979992386775, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9548770829231852, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9542387443726608, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9535822464942243, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9529068104167796, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.952211612518634, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9514957812004823, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9507583933782484, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9499984706673498, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.949214975226655, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9484068052266699, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9475727899022676, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9467116841454937, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9458221625885389, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9449028131207983, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.943952129776902, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9429685049245813, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9419502206720732, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.940895439404299, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9386683730286041, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9374917145485718, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9362697854331946, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9349999689758297, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9336794468247891, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9323051796089366, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9308738853430526, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9293820153195235, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9278257271494589, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.926200854565903, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9245028735431966, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9227268642184021, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9208674680214453, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9189188393284288, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9168745908453649, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9147277318050163, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9124705979150315, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9100947718283482, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9075909927139818, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9049490532850605, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9021576823888955, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8992044109796102, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8960754189778511, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8927553601781326, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8892271620016939, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8854717965295603, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.881468018919103, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8771920690621777, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8726173322721417, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8677139550305603, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8624484125995545, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8567830269449429, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8506754364192309, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8440780237642129, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8291933931011675, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8207793260861767, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8116207667907225, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8016357636244462, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.790735008480908, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7788227611214672, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7657988020189681, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7515618643725195, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7360150762729427, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7190739484540336, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7006772802830011, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.01919909564471096, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.040526662767518574`, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456383, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0870694816199621, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11184953283577696`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13721595843757334`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8627840415624279, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8881504671642244, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9129305183800392, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654375, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9594733372324827, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9808009043552903, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2993227197169978, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28092605154596534`, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2639849237270563, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2484381356274797, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23420119798103123`, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22117723887853202`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2092649915190914, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19836423637555328`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.188379233209277, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.179220673913823, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17080660689883212`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021107`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15592197623578663`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14932456358076882`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14321697305505685`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13755158740044518`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1322860449694395, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12738266772785803`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12280793093782227`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11853198108089673`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11452820347043939`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11077283799830581`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10724463982186716`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10392458102214856`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10079558902038972`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09784231761110425, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09505094671493923, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09240900728601806, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0899052281716517, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0875294020849684, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0852722681949837, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08312540915463504, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08108116067157124, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0791325319785547, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0772731357815978, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07549712645680336, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07379914543409702, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07217427285054097, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07061798468047654, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06912611465694755, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06769482039106345, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06632055317521086, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0650000310241702, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06373021456680536, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06250828545142832, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06133162697139598, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.059104560595700836`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.058049779327926654`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.057031495075418714`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.056047870223097984`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05509718687920175, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.054177837411461115`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05328831585450633, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.052427210097732414`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05159319477333026, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05078502477334501, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05000152933265021, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04924160662175154, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.048504218799517586`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04778838748136618, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04709318958322042, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04641775350577584, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04576125562733919, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04512291707681486, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04450200076132251, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.043897808625534475`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.043309679122118895`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.042736984874726235`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.042179130516780725`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.041635550690967006`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04110570819575541, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.040589092266605405`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.040085216980659054`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03959361977476643, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.039113860067630755`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03864551797769504, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03818819312915132, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.037741503539133435`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03730508457976498, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036878588009291315`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03605404562726235, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03565537740782743, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.035265385229087974`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.034883790319854134`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03451032566669241, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03414473540355578, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03378677423885588, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03343620691734408, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.033092807714361426`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03275635996022945, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03242665559270978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03210349473562841, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9697169473339906, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9694118249301042, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9691005154143841, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9687828294289146, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9684585698411671, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9681275313425766, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9677895000220971, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9674442529129088, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9670915575102929, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9667311712585208, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.966362841004424, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.965986302415103, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9656012793570142, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9652074832334336, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9648046122770142, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9643923507938775, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9639703683553335, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9630958399725148, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9626425514012005, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9621780545633469, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9617019310777508, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9612137416103406, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9607130245546599, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9601992946120725, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9596720412627496, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9591307271175875, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9585747861401844, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9580036217268637, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9574166046314576, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9568130707201368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9561923185399741, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9555536066831314, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9548961509265395, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9542191211246676, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9535216378304194, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9528027686162914, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9520615240646647, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.951296853392394, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9505076396706601, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9496926945962758, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9488507527652192, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9479804653929759, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9470803934192293, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9461489999263689, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9451846417920652, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9441855604855721, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9431498719052727, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9420755551409946, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9409604400285113, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9385983034730596, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9373460633347712, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9360425513707864, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9346846103028168, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9332688233812039, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9317914877724489, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9302485846887045, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9286357457989425, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9269482153886776, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9251808076497483, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9233278583815288, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9213831702674373, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9193399507526567, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9171907413870657, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.914927337307473, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9125406953108499, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9100208287104029, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.907356686863889, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.904536016913431, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9015452048739417, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8983690927505527, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553368, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8913913199377552, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8875495611606946, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8834417033824262, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8790409867125121, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8743172530133478, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8692364581116127, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8637601172767392, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.857844680508935, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8514408381226968, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8444927641819588, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8287032376125422, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8197104094246734, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8098693047086092, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7990807913301423, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7872365851004878, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.774220752260462, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7599128229548049, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7441932332213907, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.726951912240134, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7081007544371873, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951403`, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03457027436954334, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05829179005529869, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0833878244226205, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10956710981921276`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13644229141650976`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8635577085834918, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8904328901807885, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9166121755773811, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9417082099447026, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.965429725630458, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.98759027536505, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2918992455628115, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27304808775986505`, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2558067667786082, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24008717704519433`, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2257792477395373, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21276341489951145`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20091920866985696`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19013069529139023`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18028959057532604`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1712967623874573, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021107`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1555072358180408, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14855916187730278`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1421553194910647, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13623988272326065`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13076354188838682`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12568274698665202`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1209590132874875, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11655829661757364`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1124504388393051, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10860868006224446`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466304`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10163090724944723`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09845479512605823, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09546398308656885, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09264331313611097, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08997917128959684, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08745930468915013, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08507266269252689, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08280925861293413, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08066004924734305, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07861682973256263, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0766721416184711, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07481919235025147, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07305178461132246, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0713642542010577, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06975141531129533, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06820851222755077, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06673117661879617, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06531538969718316, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0639574486292135, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06265393666522882, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06140169652694043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05903955997148866, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05792444485900541, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05685012809472729, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05581443951442786, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05481535820793484, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.053851000073631104`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.052919606580770835`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05201953460702411, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05114924723478067, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05030730540372401, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04949236032933992, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04870314660760604, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04793847593533531, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04719723138370844, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04647836216958066, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.045780878875332394`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.045103849073460454`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044446393316868615`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.043807681460025893`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0431869292798634, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04258339536854256, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04199637827313616, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04142521385981546, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04086927288241249, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04032795873725039, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03980070538792741, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03928697544534021, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.038786258389659434`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.038298068922249136`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03782194543665307, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0373574485987997, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03690416002748522, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03602963164466653, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03560764920612245, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03519538772298567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03479251676656645, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03439872064298575, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03401369758489698, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.033637158995575775`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03326882874147916, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0329084424897073, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.032555747087091365`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03221049997790306, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.031872468657423436`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03154143015883308, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03121717057108553, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030899484585615953`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030588175069895928`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030283052666009433`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9715398475068705, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9712528380320238, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9709600008709542, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9706611573387163, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9703561213967498, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9700446992720962, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9697266890528, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9694018802577449, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9690700533790292, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9687309793948251, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9683844192504791, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9680301233054318, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.967667830743305, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9672972689422812, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9669181528026362, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9665301840279985, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9661330503566011, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9657264247384365, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9653099644538474, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.964883310168658, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.964446084920481, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9639978930303171, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9630669259192298, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9625832547818269, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9620868223568267, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9615771199506632, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9610536116424878, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9605157324501612, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.959962886347044, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9593944441153388, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.958809741020179, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9582080742868918, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9575887003618979, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9569508319354728, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9562936347020827, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9556162238311612, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9549176601179729, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9541969457805601, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9534530198646174, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9526847532134192, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9518909429545555, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9510703064490826, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9502214746416903, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9493429847424373, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9484332721614022, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9474906616069828, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9465133572463861, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9454994318127685, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9444468145272148, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9433532776849118, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9422164217330122, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9410336586422814, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.938519002977412, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9371808136234562, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9357840742116672, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9343249271586513, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9327991752897646, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9312022444896318, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.929529141444929, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9277744057348208, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9259320553978763, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9239955249543924, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9219575946853689, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9198103097586421, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9175448875427443, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9151516111527775, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9126197069218559, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9099372030775014, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.907090766415171, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9040655131913415, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9008447897980828, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8974099180251147, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8937398988666794, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8898110679056394, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8855966943469079, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8810665148590826, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8761861926687226, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8709166921009365, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8652135594198046, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8590261031282259, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8522964720249441, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8449586391611632, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.828146860823191, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8184902570465601, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8078583840651516, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.796129825530095, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7831716936665872, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7688421281025675, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7529953953680723, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7354907557363077, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7162063504488905, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.004940970292086, 0.7, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0279700928430886, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05280686195208845, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07925793364025022, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10699639092922997`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1355690347707057, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8644309652292959, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8930036090707716, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9207420663597514, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9471931380479132, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.972029907156913, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.995059029707915, 0., 0.3, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28379364955110836`, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2645092442636911, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24700460463192692`, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23115787189743153`, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.216828306333412, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20387017446990424`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19214161593484755`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18150974295343908`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1718531391768087, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021107`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15504136083883627`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1477035279750554, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14097389687177378`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13478644058019498`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12908330789906336`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1238138073312772, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11893348514091721`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11440330565309198`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1101889320943604, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10626010113332053`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1025900819748851, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09915521020191705, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09593448680865836, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09290923358482876, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09006279692249848, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08738029307814425, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08484838884722246, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08245511245725572, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08018969024135796, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07804240531463114, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07600447504560756, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0740679446021236, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07222559426517901, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07047085855507093, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06879775551036812, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06720082471023536, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06567507284134848, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06421592578833275, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0628191863765438, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06148099702258811, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05896634135771856, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05778357826698794, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0566467223150882, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.055553185472785226`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05450056818723139, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05348664275361381, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05250933839301721, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05156672783859788, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05065701525756267, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04977852535830962, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.048929693550917364`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04810905704544472, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04731524678658072, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04654698013538256, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.045803054219439775`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.045082339882027166`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04438377616883899, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0437063652979174, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04304916806452734, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.042411299638102126`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0417919257131083, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04119025897982098, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04060555588466119, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04003711365295608, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.039484267549838754`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.038946388357512164`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.038422880049336784`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.037913177643173146`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.037416745218173016`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0369330740807702, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03600210696968276, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.035553915079518994`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.035116689831342016`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.034690035546152395`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.034273575261563494`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03386694964339902, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.033469815972001535`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.033081847197363956`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.032702731057718905`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03233216925669504, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03196987669456828, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.031615580749520956`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03126902060517498, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03092994662097066, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030598119742255125`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030273310947199938`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029955300727903908`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02964387860325024, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029338842661283768`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029039999129045757`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028747161967976175`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02846015249312952, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9733650628616155, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9730962365875089, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9728219449154836, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9725420199802915, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9722562869931524, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9719645638822694, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9716666609107897, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.971362380270547, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9710515156497821, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9707338517728802, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9704091639100025, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9700772173542945, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9697377668641518, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.969390556067801, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9690353168272039, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.968671768558018, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.968299617502048, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9679185559482864, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9675282613982776, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.967128395671123, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9667186039430072, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9662985137156042, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.965867733707187, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9654258526596261, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.964972438053783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9645070347250333, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.964029163369795, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.963033968865201, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9625155512374108, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9619824726992028, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9614341062656118, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9608697889154427, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9602888189822895, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9596904533172144, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.959073904199614, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9584383359700209, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9577828613554363, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9571065374542268, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9564083613435401, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9556872652675735, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9549421113597335, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9541716858456848, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9533746926673652, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9525497464600876, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9516953648057295, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9508099596744785, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.949891827955462, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9489391409625487, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.947949932785337, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9469220873364503, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9458533239242821, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9447411811546955, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9435829989352376, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9423758983203531, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9411167588949232, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.93842851880789, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9369917245251221, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9354874352444422, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9339108697192814, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9322567935439926, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9305194654278579, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9286925758511922, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9267691768555126, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9247416014907028, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9226013711675382, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9203390888345429, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9179443155028415, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9154054271684027, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9127094486127794, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9098418598841088, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9067863704513524, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9035246550679317, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9000360442599054, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8962971610595932, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8922814941447739, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.887958895953403, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8832949927171274, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8782504918845246, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8727803714457312, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8668329358646994, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8603487257801313, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8532592752131645, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8454857237818719, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8275098757083653, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8170843845371811, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8055259900823897, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7926838720443186, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7783927488965212, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7624771507144761, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7447600334863795, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7250776662224296, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7033026605240154, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.020624068586455203`, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04665447572560479, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07459472448702265, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10407957653339607`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1345756562217381, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8654243437782638, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8959204234666058, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9254052755129789, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9533455242743966, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9793759314135462, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.29669733947598315`, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27492233377756914`, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2552399665136195, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23752284928552292`, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22160725110347776`, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2073161279556805, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1944740099176098, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18291561546281823`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17249012429163404`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021107`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15451427621812783`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1467407247868353, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13965127421986842`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13316706413530016`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12721962855426847`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12174950811547526`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11670500728287214`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11204110404659673`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10771850585522609`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10370283894040666`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0999639557400946, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09647534493206811, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09321362954864769, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09015814011589107, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08729055138722046, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08459457283159706, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0820556844971584, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07966091116545711, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07739862883246182, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07525839850929712, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07323082314448737, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07130742414880772, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0694805345721421, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06774320645600725, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06608913028071832, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06451256475555782, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06300827547487788, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06157148119210998, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05888324110507676, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05762410167964677, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05641700106476257, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05525881884530452, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05414667607571788, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.053077912663549665`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05205006721466283, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.051060859037451146`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05010817204453808, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.049190040325521434`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04830463519427068, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04745025353991243, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.046625307332634765`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04582831415431503, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04505788864026652, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044312734732426494`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.043591638656459784`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04289346254577318, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04221713864456369, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.041561664029979094`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.040926095800385816`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04030954668278559, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03971118101771038, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03913021108455732, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03856589373438855, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.038017527300797216`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03748444876258911, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03696603113479897, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03597083663020495, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.035492965274966794`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03502756194621721, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03457414734037405, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.034132266292812914`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.033701486284395975`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03328139605699274, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03287160432887699, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03247173860172268, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0320814440517136, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03170038249795208, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03132823144198218, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03096468317279628, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03060944393219902, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030262233135848235`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02992278264570549, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02959083608999764, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02926614822711979, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028948484350217994`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028637619729452977`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02833333908921034, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028035436117730673`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02774371300684759, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02745798001970847, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027178055084516473`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026903763412491077`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02663493713838445, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9751924493618551, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.974941872299472, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9746861948223869, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9744252600235446, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.974158904511039, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9738869580705569, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9736092433065799, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9733255752607688, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9730357610058288, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9727395992129997, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9724368796911615, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9721273828953632, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.971810879402388, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9714871293507602, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9711558818423575, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9708168743025289, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.970469831795343, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9701144662902592, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9697504758761768, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.969377543918414, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9689953381537496, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.968603509718174, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9682016921014625, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9677895000220971, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9673665282153968, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9669323501269831, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9664865165028822, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9660285538666463, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9655579628728453, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9650742165251246, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9645767582457221, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.964064999781886, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9629960570802069, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9624375164988173, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9618619574302207, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9612685948888333, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9606565951753553, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9600250720647527, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9593730826332444, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9586996226840961, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9580036217268637, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9572839374588236, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9565393496905634, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9557685536499116, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9549701525894198, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9541426496122677, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.953284438619479, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9523937942674743, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9514688608088677, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9505076396706601, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9495079756020982, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9484675411988852, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.947383819580434, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.946254084961627, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9450753808190455, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9438444953026545, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9425579334859409, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9412118859787268, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9383243056708888, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9367732365100369, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9351435102962478, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9334291021422738, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9316233687437455, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9297189688618398, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9277077715632658, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9255807500381091, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9233278583815289, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9209378881971182, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9183983012373449, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9156950335151557, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9128122653714708, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9097321508324272, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9064344982009563, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9028963921616734, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.899091745702761, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553369, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8905593306370001, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8857582157507828, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8805422187586087, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8748590860920457, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8686482592933688, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8618394029666833, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.854350701021607, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8460869250134281, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8267734041857057, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8154469824162667, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8027887368858319, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.788608291697688, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7726970093484933, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7548355437430766, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7348089143981824, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7124323273666702, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951403`, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03971177076484338, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06929078852489753, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10074247826229507`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13343556960817773`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8665644303918241, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8992575217377068, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9307092114751043, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9602882292351582, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650502, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28756767263332844`, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2651910856018162, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2451644562569223, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22730299065150578`, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21139170830231116`, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1972112631141673, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1845530175837326, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17322659581429392`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021107`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15391307498657153`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14564929897839257`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13816059703331635`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1313517407066307, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12514091390795404`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11945778124139092`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11424178424921684`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10944066936299963`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466304`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.100908254297239, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09710360783832658, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09356550179904363, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09026784916757248, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08718773462852925, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08430496648484435, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08160169876265515, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07906211180288159, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0766721416184711, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07441924996189071, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07229222843673418, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07028103113816017, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0683766312562545, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06657089785772623, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06485648970375237, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06322676348996312, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06167569432911124, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05878811402127306, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05744206651405887, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05615550469734556, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05492461918095461, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.053745915038373046`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05261618041956586, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05153245880111496, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.050492024397901944`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04949236032933992, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04853113919113241, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04760620573252581, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04671556138052102, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04585735038773215, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04502984741058027, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044231446350088355`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04346065030943658, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.042716062541176304`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04199637827313616, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0413003773159037, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04062691736675559, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03997492793524726, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03934340482464469, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.038731405111166683`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03813804256977935, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03756248350118269, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03700394291979325, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.035935000218114334`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.035423241754278044`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.034925783474875426`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.034442037127154636`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03397144613335392, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.033513483497117934`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.033067649873016865`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03263347178460334, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03221049997790306, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03179830789853755, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03139649028182605, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.031004661846250413`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030622456081586067`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030249524123823066`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02988553370974074, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029530168204657148`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0291831256974711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02884411815764265, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028512870649239908`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028189120597612048`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027872617104636798`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027563120308838406`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027260400787000448`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026964238994171375`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026674424739231206`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026390756693420146`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02611304192944299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025841095488960963`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025574739976455516`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02531380517761308, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02505812770052804, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02480755063814506, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9770218619217248, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9767895957679429, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9765525967065276, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9763107189186395, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9760638105473682, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9758117133826977, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.97555426252659, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9752912860367118, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9750226045472002, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9747480308647305, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9744673695379897, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9741804163985018, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.973886958070557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9735867714478034, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9732796231338307, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9729652688438326, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9726434527641628, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9723139068662955, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9719763501713727, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9716304879611523, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9712760109307547, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9709125942781595, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9705398967248968, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9701575594618081, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9697652050131337, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.969362436011475, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9689488338754049, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.968523957380613, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9680873411145003, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9676384938030285, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.96717689649739, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9667020006066774, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9662132257611441, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9657099574888872, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9651915446867652, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9646572968640916, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9641064811350674, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9629519824158453, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9623465905294122, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9617212046889971, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9610748240367617, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9604063802252336, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9597147316713613, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9589986572178197, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9582568491295639, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9574879053435531, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9566903208778811, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9558624782929833, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9550026370818, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9541089218473569, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9531793091046699, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.952211612518634, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9512034663598599, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9501523069254499, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9490553516303757, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9479095754261698, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9467116841454937, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9454580843018888, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9441448487912747, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9427676778426552, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9413218544464077, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9382029824979122, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.936517915721125, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9347400149484241, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9328615402472114, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9308738853430526, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9287674559391308, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.926531527543444, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9241540788101315, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9216215955299137, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9189188393284289, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9160285738015733, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9129312391751625, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9096045645534393, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9060231043394685, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9021576823888956, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.897974723824133, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8934354501505093, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8884949084262982, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8831007999734083, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8771920690621777, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8706972084285484, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8635322388989014, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8555983295585199, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8467790514730431, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8259121773095128, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8135158626128249, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.799531852605991, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7837153847157117, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7657988020189681, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7455054431617529, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7225770974229992, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.003179669970984733, 0.7, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03182598674512533, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456409, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09688834366165278, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1321137292712505, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8678862707287516, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9031116563383491, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.936791153065438, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9681740132548765, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9968203300290168, 0., 0.3, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27742290257699925`, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2544945568382457, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23420119798103067`, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21628461528428744`, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20046814739400814`, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18648413738717443`, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1740878226904863, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021107`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15322094852695647`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1444016704414796, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13646776110109834`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12930279157145133`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.122807930937822, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11689920002659146`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11150509157370143`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10656454984949049`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10202527617586696`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09784231761110425, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09397689566053122, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09039543544656041, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08706876082483746, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0839714261984267, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08108116067157098, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07837840447008623, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07584592118986845, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07346847245655583, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07123254406086899, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06912611465694755, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06713845975278855, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06525998505157578, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06348208427887503, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06179701750208774, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0586781455535923, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05723232215734457, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.055855151208725216`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05454191569811133, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05328831585450633, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05209042457383015, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.050944648369624264`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04984769307455004, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04879653364014001, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04778838748136618, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04682069089533005, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04589107815264324, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04499736291819998, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0441375217070167, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.043309679122118895`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04251209465644701, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0417431508704361, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04100134278218013, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04028526832863877, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03959361977476643, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03892517596323825, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.038278795311002686`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03765340947058764, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03704801758415464, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03589351886493262, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03534270313590841, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.034808455313234794`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.034290042511112784`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03378677423885588, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03329799939332254, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.032823103502610085`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.032361506196971576`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.031912658885499656`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03147604261938692, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03105116612459513, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03063756398852515, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030234794986866296`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029842440538191715`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02946010327510322, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029087405721840563`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028723989069245358`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028369512038847588`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028023649828627307`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02768609313370467, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02735654723583707, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027034731156167523`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02672037686616946, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02641322855219661, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02611304192944299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02581958360149814, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025532630462010264`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025251969135269458`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02497739545279973, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024708713963288352`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024445737473409945`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024188286617302344`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02393618945263185, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023689281081360567`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023447403293472214`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02321040423205707, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0229781380782752, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9788531544726009, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9786392565600784, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9784209955966914, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9781982369731452, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9779708404964315, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.977738660097871, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9775015435226847, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9772593319997147, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9770118598898061, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9767589543112212, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9765004347403284, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9762361125856392, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9759657907331002, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9756892630603615, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9754063139175249, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9751167175716524, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9748202376120562, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9745166263131089, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9742056239510059, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.973886958070557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9735603426977064, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9732254774930494, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9728820468411393, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.97252971886985, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9721681443934637, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9717969557724973, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9714157656825428, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9710241657835621, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9706217252801599, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9702079893623061, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9697824775148141, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9693446816825524, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9688940642768856, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9684300560071493, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9679520535190616, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9674594168198093, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9669514664670956, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9664274804966406, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.965886691059445, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9653282807364949, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.964751378494424, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9641550552408951, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9629001091855227, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9622392913192458, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9615546497798872, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.960844880850048, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9601085845640661, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9593442557231557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9585502738927358, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9577248922459838, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9568662250966832, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9559722339397954, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9550407117891574, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9540692655674068, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9530552962626064, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9519959765177545, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9508882252618378, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9497286789223056, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9485136586763815, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9472391330994445, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9459006754490087, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9444934146779054, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9430119790942088, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.941450431370814, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.938059958726368, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.936215591433369, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9342600067903474, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9321830322054235, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9299732431946488, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9276177696714305, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9251020662374015, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9224096387263574, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9195217173868405, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9164168647410061, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9130705032035947, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9094543438358565, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9055356929722257, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9012766077070744, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8966328641963043, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8915526943288168, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8859752366937141, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8798286375485298, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8730277283579013, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8654712021518692, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8570382191179843, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.847584407499915, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8248915825707401, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8112044419230897, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7955929956594774, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7777358369762072, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7572836604024376, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7338860315499359, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7072436701125153, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.022805755169218678`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.056171083950538665`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09238870662122113, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13056298024776805`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8694370197522343, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9076112933787812, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9438289160494632, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9771942448307829, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2927563298874832, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26611396845006263`, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24271633959756114`, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22226416302379173`, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20440700434052186`, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18879555807690931`, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17510841742925923`, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021107`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15241559250008443`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14296178088201517`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13452879784813038`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1269722716420981, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12017136245146966`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1140247633062855, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10844730567118299`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10336713580369547`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09872339229292527, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09446430702777402, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0905456561641432, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08692949679640502, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08358313525899401, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08047828261315919, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07759036127364265, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07489793376259843, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07238223032856946, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0700267568053511, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06781696779457631, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06573999320965233, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06378440856663099, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06194004127363195, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05854956862918587, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05698802090579127, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.055506585322094446`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05409932455099131, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.052760866900555654`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.051486341323618665`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05027132107769443, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.049111774738162146`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04800402348224555, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04694470373739348, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04593073443259321, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04495928821084263, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044027766060204594`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04313377490331671, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.042275107754016085`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.041449726107264336`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04065574427684444, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.039891415435934, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.039155119149951824`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03844535022011257, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.037760708680754186`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03709989081447729, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03584494475910489, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03524862150557597, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03467171926350527, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.034113308940554796`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03357251950335938, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0330485335329044, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03254058318019082, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03204794648093854, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.031569943992850735`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.031105935723114528`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030655318317447652`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0302175224851859, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029792010637694055`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02937827471984029, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028975834216437766`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028584234317457113`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028203044227502704`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027831855606536494`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02747028113014993, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027117953158860696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02677452250695058, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02643965730229354, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02611304192944299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025794376048994126`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025483373686891308`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02517976238794386, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02488328242834745, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02459368608247514, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024310736939638564`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024034209266899784`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023763887414360862`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023499565259671673`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023241045688778873`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022988140110194167`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022740668000285246`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022498456477315455`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02226133990212906, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022029159503568516`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021801763026854902`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021579004403308667`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02136074343992167, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02114684552739927, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9806861800310137, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9804907032814324, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9802912355104155, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9800876534306368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9798798286324526, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9796676273155412, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9794509100035225, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9792295312402857, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9790033392666484, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9787721756758437, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9785358750462049, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9782942645492722, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9780471635313832, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9777943830666346, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9775357254789097, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9772709838304502, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9769999413742125, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9767223709669908, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9764380344399937, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.976146681923242, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9758480511197943, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9755418665254131, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9752278385888338, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9749056628073156, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.974575018751585, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9742355690136887, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.973886958070557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9735288110553273, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9731607324275974, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9727823045328029, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9723930860398221, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9719926102446642, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9715803832267059, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9711558818423575, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.970718551539248, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9702678039719864, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9698030143982488, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9693235188313056, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9688286109221067, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9683175385406078, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9677895000220971, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9672436400397706, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9666790450596241, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.96609473832776, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9654896743333076, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9648627326821843, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9642127113076664, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9628381666885806, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9621107587721752, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.961354482022305, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9605675942562658, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.959748211199327, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9588942918042446, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9580036217268637, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9570737946842035, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9561021913744655, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9550859555822824, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9540219670252446, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9529068104167796, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9517367401227412, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9505076396706601, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.949214975226655, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9478537419793045, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9464184021545297, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9449028131207983, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9433001437170254, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9416027765301982, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450431, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.937888840357075, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9358519689481362, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9336794468247891, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9313575330556186, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9288706089367958, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9262008545659031, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9233278583815289, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9202281435612465, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.916874590845365, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9132357317914064, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9092748793208232, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9049490532850608, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9002076471999272, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553369, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8892271620016939, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8828316241840841, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8757017590108734, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8677139550305604, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8587184282777587, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.848533237845085, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8236629087806441, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8083885237699823, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.790735008480908, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7702699246282045, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7465296595548465, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7190739484540336, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951668`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04794386377447894, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08706948161996238, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12871834424021814`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8712816557597842, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9129305183800398, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9520561362255234, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650502, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28092605154596484`, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25347034044515204`, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2297300753717942, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20926499151909086`, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19161147623001665`, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.176337091219355, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102108, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15146676215491411`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1412815717222408, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13228604496943921`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12429824098912627`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11716837581591566`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11077283799830581`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466278`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0997923528000725, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09505094671493897, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09072512067917655, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08676426820859352, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08312540915463477, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07977185643875319, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07667214161847084, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07379914543409676, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07112939106320404, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06864246694438121, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06632055317521086, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0641480310518638, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06211115964292491, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05839722346980167, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05669985628297453, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05509718687920175, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05358159784547016, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0521462580206955, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05078502477334501, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04949236032933992, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04826325987725894, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04709318958322042, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04597803297475531, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044914044417717576`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.043897808625534475`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.042926205315796474`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04199637827313616, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04110570819575541, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04025178880067308, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03943240574373421, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03864551797769504, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03788924122782493, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.037161833311419375`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03578728869233387, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.035137267317815725`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03451032566669241, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0339052616722399, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0333209549403759, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03275635996022945, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03221049997790306, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03168246145939228, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03117138907789334, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030676481168694546`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030196985601751256`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029732196028013556`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02928144846075211, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028844118157642384`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028419616773294097`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028007389755335763`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027606913960177868`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027217695467197076`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026839267572402736`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026471188944672795`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02611304192944299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02576443098631129, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025424981248414812`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025094337192684436`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02477216141116605, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02445813347458694, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024151948880205686`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02385331807675799, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023561965560006292`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02327762903300936, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023000058625787554`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022729016169549785`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022464274521090476`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02220561693336558, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021952836468616965`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021705735450727823`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02146412495379524, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02122782432415624, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020996660733351557`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02077046875971442, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020549089996477664`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02033237268445873, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020120171367547533`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019912346569363224`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019708764489584585`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019509296718567624`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0193138199689864, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9825207907676641, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9823437836484121, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9821631595300884, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9819788065506581, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9817906081936503, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9815984430438713, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9814021845275933, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9812017006360533, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9809968536310032, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9807874997309348, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9805734887764905, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9803546638734312, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9801308610113858, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.979901908656454, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9796676273155412, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9794278290701224, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9791823170769005, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9789308850325953, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9786733165998218, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9784093847907237, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9781388513047032, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9778614658162098, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9775769652081517, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9772850727460362, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9769854971874297, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9766779318207681, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9763620534269041, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9760375211560642, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.97570397531209, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9753610360349277, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9750083018713223, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9746453482225133, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9742717256564501, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.973886958070557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9734905406894343, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9730819378799811, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9726605807642793, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9722258646081363, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9717771459603749, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9713137395147746, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9708349146628923, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.970339891701781, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9698278376557798, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9692978616659571, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9687490098943183, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9681802598824127, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9675905142952567, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.966978593971386, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9663432301880072, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.965683056036406, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9649965967865313, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9642822591005923, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9627629079271653, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.961953998088648, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9611093844752834, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9602266656014689, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9593032211986916, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.958336186910201, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9573224254193753, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9562584934166732, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9551406036949526, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9539645815224607, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9527258142706502, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9514191930621468, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9500390449423916, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9485790537535218, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9470321674837887, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9453904893580755, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9436451492958536, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9417861515541849, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450433, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9376804479020135, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.935406303783213, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9329630500176347, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9303314938739027, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9274894943431302, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9244113895990561, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.921067290351474, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9174222026413633, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9134349325784286, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9090567109454148, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9042294564394646, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8988835713895552, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8929351319402435, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8862822954268896, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8788007025514921, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8703376078803761, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8607044484521466, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8496676038322789, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8221553608084884, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8048834821445745, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7845977742673117, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7607000420284386, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7325668807462284, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.00033195142680737534`, 0.7, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03821556476291858, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08068921995705959, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12648774102689755`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8735122589731054, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9193107800429431, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9617844352370838, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9996680485731945, 0., 0.3, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.26743311925377, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23929995797155995`, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21540222573268694`, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19511651785542447`, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1778446391915108, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102108, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.15033239616772054`, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1392955515478528, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1296623921196234, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12119929744850752`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11371770457311009`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10706486805975617`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1011164286104445, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09577054356053516, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09094328905458493, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08656506742157148, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08257779735863639, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07893270964852572, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07558861040094378, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07251050565686964, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.069668506126097, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06703694998236509, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06459369621678705, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06231955209798645, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495684, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05821384844581514, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.056354850704146205`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05460951064192452, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05296783251621111, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.051420946246478035`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04996095505760829, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04858080693785318, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04727418572934985, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04603541847753938, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044859396305047296`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04374150658332674, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04267757458062462, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04166381308979918, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0406967788013084, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0397733343985311, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03889061552471657, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03804600191135199, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.037237092072834696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0357177408994076, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03500340321346877, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.034316943963594145`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03365676981199268, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03302140602861403, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.032409485704743446`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03181974011758743, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03125099010568153, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030702138334043116`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030172162344220155`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02966010829821899, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029165085337107665`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028686260485225466`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02822285403962512, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027774135391863818`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027339419235720717`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02691806212001895, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026509459310565652`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02611304192944299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025728274343549896`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025354651777486747`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02499169812867805, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024638963965072234`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02429602468791021, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02396247884393574, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023637946573095814`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023322068179231967`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02301450281257047, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022714927253963867`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022423034791848283`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02213853418379035, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021861148695296605`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021590615209276274`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021326683400178403`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021069114967404535`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02081768292309949, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020572170929877665`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02033237268445873, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020098091343546096`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01986913898861422, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019645336126568845`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019426511223509555`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0192125002690652, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01900314636899685, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018798299363946745`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018597815472406864`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018401556956128662`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018209391806349815`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018021193449341767`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017836840469911675`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017656216351587872`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017479209232336056`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9843568380774638, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9841983445618294, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9840366098802245, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9838715336899487, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9837030114676593, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9835309342895998, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9833551885978298, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9831756559514133, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9829922127614199, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9828047300084999, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.982613072941685, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9824171007569418, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9822166662538749, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9820116154688314, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9818017872824896, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9815870129998492, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9813671159003241, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9811419107554387, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.98091120331137, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.98067478973332, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9804324560083912, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9801839773033174, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.979929117273019, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9796676273155412, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9793992457684735, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9791236970414205, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9788406906785279, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9785499203443961, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.978251062726002, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9779437763424086, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9776277002531211, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9773024526549036, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9769676293556693, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9766228021127359, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.976267516821197, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9759012915364382, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9755236143128564, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9751339408385891, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9747316918434952, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9743162502546896, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.973886958070557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9734431129202941, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.972983964271559, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9725087092436511, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9720164879776664, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9715063785081546, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9709773910727446, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9704284617868172, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9698584455993366, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9692661084330874, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9686501183974648, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.968009035944161, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9673413028150569, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9666452296066962, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9659189817460693, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9651605636370715, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9643678006946698, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9626695217121594, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.961758563174933, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9608023178134348, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9597973454973575, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9587398511598704, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9576256381724619, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9564500542356158, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.95520792835875, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9538934971867792, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9525003185345162, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9510211694911143, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9494479258247097, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9477714186125021, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9459812629904716, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9440656525884907, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9420111114944889, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450433, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9374211141911555, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9348473018926631, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9320568396159958, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9290217740819234, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9257092498865898, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9220804186047264, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.918089054240659, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.913679783226133, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9087858052992538, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9033259382974285, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8972007616537615, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8902875567665571, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8824336461122211, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.873447623396656, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8630878722389922, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8510477737450517, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8202619606948571, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.800402650260162, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7766080940466213, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7480250395702128, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7138161797178996, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.026564154446672282`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07290401564657749, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12373625833540966`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8762637416645935, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9270959843534252, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9734358455533304, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.28618382028209816`, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.25197496042978534`, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22339190595337735`, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19959734973983653`, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.17973803930514184`, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021054`, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14895222625494764`, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13691212776100717`, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12655237660334356`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11756635388777842`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10971244323344233`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1027992383462382, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09667406170257128, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0912141947007461, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08632021677386667, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08191094575934095, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07791958139527333, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07429075011340992, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07097822591807627, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06794316038400394, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06515269810733697, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06257888580884456, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.060197806654956575`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.057988888505510955`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.055934347411508954`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05401873700952837, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.052228581387497905`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05055207417529015, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04897883050888572, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0474996814654836, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04610650281322082, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044792071641249806`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0435499457643842, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04237436182753802, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04126014884012967, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0402026545026426, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.039197682186565164`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03824143682506698, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03733047828784075, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.035632199305330126`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03483943636292847, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03408101825393075, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03335477039330383, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.032658697184943096`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03199096405583903, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.031349881602535046`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030733891566912596`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030141554400663392`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029571538213182702`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02902260892725543, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0284936214918452, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027983512022333734`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027491290756348975`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02701603572844107, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026556887079705938`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02611304192944299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025683749745310357`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025268308156504913`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0248660591614108, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024476385687143498`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024098708463561814`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02373248317880323, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023377197887264244`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02303237064433077, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022697547345096325`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022372299746878797`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022056223657591457`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021748937273997803`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021450079655603815`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021159309321472097`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020876302958579628`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020600754231526696`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02033237268445873, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020070882726980963`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01981602269668272, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019567543991608982`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01932521026667997, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019088796688629815`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018858089244561515`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018632884099675895`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01841298700015086, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018198212717510386`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017988384531168845`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017783333746125063`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017582899243058225`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017386927058315037`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017195269991500162`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017007787238580364`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016824344048586858`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01664481140217031, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016469065710400164`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016296988532340694`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016128466310051513`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01596339011977541, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015801655438170668`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015643161922536206`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9861941726505198, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.986054232181465, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9859114280058273, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9857656713848363, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9856168698782045, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9854649271492633, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9853097427576668, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9851512119387338, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9849892253684078, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9848236689127355, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.984654423360657, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9844813641388028, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9843043610068645, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.984123277731983, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9839379717404502, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9837482937448543, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9835540873446393, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9833551885978298, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.983151425561475, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9829426177981131, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9827285758452928, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9825091006448896, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.982283982928619, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9820530025557822, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9818159277988583, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9815725145720949, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9813225055977297, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9810656295038854, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9808015998475264, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9805301140551264, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9802508522728561, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9799634761171625, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9796676273155412, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9793629262260973, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9790489702231157, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9787253319343058, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9783915573136022, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9780471635313832, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9776916366616424, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9773244291429938, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9769449569873409, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9765525967065278, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.976146681923242, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9757264996277609, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9752912860367118, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9748402220037269, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9743724279245435, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.973886958070557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9733827942748284, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9728588388828161, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9723139068662955, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9717467169826396, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9711558818423575, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9705398967248968, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.969897126955461, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.969225793623018, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.968523957380613, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9677895000220971, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9670201034725894, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9662132257611441, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9653660734602432, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9644755699742382, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9625505617915877, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9615081285448857, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9604063802252336, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9592401415524707, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9580036217268638, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9566903208778812, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9552929190729458, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.953803144010719, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.952211612518634, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9505076396706601, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9486790076381183, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9467116841454938, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9445894774329613, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.942293610660154, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450433, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9370895601839591, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9341254376819925, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9308738853430527, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9272919391461167, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.923327858381529, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9189188393284289, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9139880059605824, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9084404121379741, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9021576823888956, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8949907678553369, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8867500885175842, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8771920690621777, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8660007850879763, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8527632584948085, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897884, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8178130850348778, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7944761374173174, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.765798802018968, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7305265825121974, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951935`, 0.7, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456463, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12025807264341254`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.879741927356591, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654386, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.987590275365051, 0., 0.3, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2694734174878003, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23420119798103015`, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20552386258268118`, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1821869149651211, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021054`, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1472367415051906, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13399921491202313`, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12280793093782173`, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11324991148241538`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466251`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09784231761110397, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09155958786202563, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08601199403941724, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08108116067157098, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07667214161847084, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07270806085388316, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06912611465694729, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06587456231800726, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06291043981604084, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.060197806654956575`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05770638933984564, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05541052256703853, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05328831585450606, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05132099236188168, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04949236032933992, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.047788387481365914`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.046196855989281006`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04470708092705431, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.043309679122118895`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04199637827313616, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.040759858447529225`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03959361977476643, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.038491871455114436`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03744943820841229, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03552443002576178, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03463392653975692, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03378677423885588, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.032979896527410534`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03221049997790306, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03147604261938692, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03077420637698207, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03010287304453909, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02946010327510322, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028844118157642384`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02825328301736052, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02768609313370467, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027141161117184075`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026617205725171542`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02611304192944299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025627572075456493`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025159777996273024`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024708713963288085`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024273500372239187`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02385331807675799, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023447403293472214`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023055043012659125`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022675570857006198`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022308363338357663`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021952836468616965`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02160844268639801, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021274668065694245`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02095102977688432, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02063707377390269, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02033237268445873, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020036523882837543`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019749147727143868`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019469885944873776`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019198400152473826`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018934370496114728`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018677494402270244`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018427485427905222`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018184072201141887`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01794699744421795, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017716017071380995`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01749089935511039, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017271424154707126`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017057382201886906`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016848574438525075`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01664481140217031, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01644591265536084, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016251706255145847`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016062028259549877`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015876722268016952`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015695638993135575`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015518635861197172`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015345576639342884`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015176331087264572`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015010774631592215`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014848788061266393`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014690257242333348`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014535072850736873`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014383130121795505`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01423432861516387, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01408857199417266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013945767818534982`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01380582734948037, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.988032644543978, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9879112920015553, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.98778745465174, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9876610554346933, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9875320140729165, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9874002469016481, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9872656666884242, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9871281824409869, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9869876992026578, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9868441178342086, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9866973347811789, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9865472418254992, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9863937258201685, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9862366684056234, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9860759457063097, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9859114280058273, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9857429793988616, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9855704574179455, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9853937126329055, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9852125882206322, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9850269195025795, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.984836533447137, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9846412481337251, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9844408721751392, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9842352040942962, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9840240316511407, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9838071311149974, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9835842664771474, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9833551885978298, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9831196342812114, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9828773252711371, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9826279671596432, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9823712481992689, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9821068380091487, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9818343861636387, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9815535206508744, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9812638461870685, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9809649423705781, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9806563616577119, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9803376271398989, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9800082300991392, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9796676273155412, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9793152380971673, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9789504409982471, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9785725701870126, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9781809114188103, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9777746975636249, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9773531036295402, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.976915241214741, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.976460152310189, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9759868023627647, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9754940724940987, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9749807507530479, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9744455222592298, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.973886958070557, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9733035025784014, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9726934591988158, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9720549740858131, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9713860175413429, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9706843627342115, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9699475612640504, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9691729150131414, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9683574436140422, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9674978467188913, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9665904600796889, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.965631204228204, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9646155242670063, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329783, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9623938566497137, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9611756757162409, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9598764650472627, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9584879209312281, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.957000574034188, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.955403579249029, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9536844588316162, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9518287863815239, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9498197953378552, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9476378903732108, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9452600328082221, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9426589610995662, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450433, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9366507387684229, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.933157416542537, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9292646389114325, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9249014550175387, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9199795623790638, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9143878596876042, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9079849149823775, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9005884243854816, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8919602941195232, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8817853453445187, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8696408117070696, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8549529691984081, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897885, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8145228549633987, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7862784814858192, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7504136378380373, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7050538528508971, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05083576091807664, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11572307210284628`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8842769278971577, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9491642390819268, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2949461471491, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24958636216196028`, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.21372151851417884`, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.18547714503659998`, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021027`, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1450470308015908, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13035918829292967`, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11821465465548062`, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10803970588047615`, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09941157561451809, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09201508501762197, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08561214031239554, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08002043762093587, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07509854498246113, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07073536108856722, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06684258345746298, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06334926123157718, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.060197806654956575`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05734103890043389, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05473996719177769, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05236210962678909, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05018020466214477, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.048171213618475935`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04631554116838377, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044596420750970985`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04299942596581214, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0415120790687717, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0401235349527373, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03882432428375919, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.037606143350286204`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067021696`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03538447573299379, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03436879577179592, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0334095399203111, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0325021532811089, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03164255638595783, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030827084986858464`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03005243873594967, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029315637265788473`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028613982458657095`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02794502591418695, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027306540801184196`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026696497421598676`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02611304192944299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02555447774077022, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025019249246952046`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024505927505901415`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024013197637235615`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023539847689810676`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023084758785258775`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022646896370459933`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022225302436375126`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021819088581189836`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02142742981298742, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021049559001752892`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020684761902832704`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02033237268445873, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019991769900860934`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01966237286010104, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019343638342288114`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0190350576294219, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018736153812931634`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018446479349125598`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018165613836361238`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017893161990851513`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01762875180073111, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017372032840356866`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01712267472886291, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016880365718788592`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01664481140217031, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016415733522852614`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016192868885002643`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015975968348859303`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0157647959057039, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01555912782486084, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015358751866275, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015163466552863358`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014973080497420632`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014787411779367952`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014606287367094684`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014429542582054554`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014257020601138403`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01408857199417266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013924054293690435`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013763331594376727`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013606274179831512`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013452758174500711`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013302665218821107`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013155882165791598`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013012300797342212`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012871817559013276`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012734333311575962`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012599753098352017`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012467985927083713`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012338944565306863`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01221254534825995, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012088707998444992`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011967355456022144`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9898721032546418, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9897693689271082, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9896645299428896, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9895575209863497, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.989448274012178, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9893367181013512, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9892227793078832, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9891063804956662, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9889874411646489, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9888658772655303, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9887416010020724, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9886145206200609, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9884845401818455, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9883515593252994, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9882154730059309, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9880761712207515, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9879335387123844, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.98778745465174, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9876377922974295, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9874844186299004, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.987327193958084, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9871659714961105, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9870005969074082, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9868309078132134, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9866567332622134, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9864778931576894, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9862941976381366, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9861054464068942, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9859114280058273, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9857119190275394, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9855066832599629, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9852954707564672, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9850780168238098, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9848540409193476, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9846232454478787, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9843853144473051, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9841399121509578, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9838866814128765, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9836252419805803, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9833551885978298, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9830760889175563, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9827874812024551, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.982488871787631, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9821797322761087, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9818594964338504, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9815275567460957, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9811832605911868, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9808259059814536, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9804547368129994, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9800689375571409, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9796676273155412, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9792498531484026, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.978814582570056, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9783606950883951, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.977886972643238, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9773920887731024, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9768745963090839, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.976332913357358, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.975765307286756, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9751698763830351, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.974544528764402, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.973886958070557, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9731946153359625, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9724646763321675, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9716940035071647, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.970879101453266, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9700160645874415, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9691005154143841, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9681275313425767, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.967091557510293, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.965986302415103, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9648046122770142, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329785, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.962178054563347, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.96071302455466, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9591307271175875, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9574166046314577, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9555536066831316, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9535216378304197, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9512968533923941, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9488507527652195, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9461489999263691, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9431498719052729, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450434, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9360425513707866, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9317914877724494, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9269482153886778, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9213831702674375, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9149273373074732, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.907356686863889, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8983690927505529, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8875495611606949, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.874317253013348, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8578446805089353, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897885, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8098693047086092, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7742207522604618, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7269519122401336, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.034570274369544136`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10956710981921436`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8904328901807904, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9654297256304598, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.27304808775986317`, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.22577924773953573`, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1901306952913889, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271021, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.14215531949106364`, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12568274698665122`, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11245043883930457`, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10163090724944669`, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09264331313611045, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08507266269252635, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07861682973256236, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07305178461132193, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0682085122275505, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06395744862921324, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.060197806654956575`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.056850128094727025`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05385100007363057, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.051149247234780405`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.048703146607605774`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04647836216958039, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044446393316868345`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0425833953685423, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04086927288241222, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03928697544533994, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0378219454366528, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03646168106702143, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03519538772298567, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03401369758489698, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.032908442489707035`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.031872468657423436`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030899484585615686`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029983935412558525`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029120898546734074`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02830599649283556, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027535323667832668`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026805384664037566`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02611304192944299, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025455471235598104`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02483012361696506, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024234692713244053`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02366708664264223, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023125403690916178`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02260791122689776, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02211302735676197, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021639304911604904`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02118541742994404, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020750146851597328`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02033237268445873, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019931062442859027`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019545263187000738`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019174094018546393`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018816739408813277`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01847244325390429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018140503566149577`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017820267723891357`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017511128212368998`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017212518797544974`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016923911082443777`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01664481140217031, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016374758019419653`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016113318587123525`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015860087849042425`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015614685552694851`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015376754552121329`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01514595908065246, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014921983176190156`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01470452924353287, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014493316740037086`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014288080972460548`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01408857199417266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013894553593105917`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013705802361863473`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013522106842310588`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013343266737786673`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013169092186786812`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012999403092591866`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012834028503889526`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01267280604191603, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012515581370099583`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012362207702570594`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01221254534825995, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012066461287615482`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011923828779248602`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01178452699406911, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011648440674700566`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011515459818154649`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011385479379939056`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01125839899792771, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01113412273446972, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011012558835350994`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010893619504333785`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010777220692116974`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010663281898648869`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010551725987822102`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010442479013650275`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010335470057110463`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010230631072891683`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010127896745358366`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9917123977922786, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9916283073509604, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9915424934653219, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9914549026193596, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9913654790588865, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9912741646733235, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9911808988699218, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9910856184398448, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9909882574154878, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9908887469183605, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9907870149967944, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9906829864526747, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9905765826563195, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9904677213485504, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9903563164289084, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9902422777288722, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9901255107688234, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9900059164973866, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9898833910116304, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9897578252564782, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9896291047014961, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9894971089930547, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9893617115796417, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9892227793078832, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9890801719865648, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9889337419156579, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9887833333770308, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.988628782083163, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9884699145797623, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9883065475977341, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9881384873494177, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9879655287634254, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.98778745465174, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9876040348019828, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9874150249868842, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9872201658820245, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9870191818817831, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9868117798021526, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9865976474576201, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9863764520976199, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9861478386861402, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9859114280058273, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9856668145653578, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9854135642858636, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9851512119387338, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9848792583030772, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9845971670064413, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9843043610068645, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9840002186678987, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9836840693706376, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.98335518859783, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9830127924145536, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9826560312573385, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.982283982928619, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9818956446754865, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9814899242101816, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9810656295038854, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9806214571540572, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9801559790875635, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9796676273155414, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9791546763992443, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9786152232163904, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9780471635313832, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.977448164765764, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.976815634231657, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.976146681923242, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9754380767494999, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9746861948223869, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.973886958070557, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9730357610058289, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9721273828953634, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9711558818423578, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9701144662902594, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9689953381537498, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9677895000220972, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9664865165028823, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9650742165251246, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329785, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.961861957430221, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9600250720647528, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9580036217268642, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9557685536499116, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9532844386194791, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9505076396706602, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9473838195804344, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9438444953026546, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450434, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9351435102962479, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9297189688618401, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9233278583815292, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9156950335151559, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9064344982009565, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.894990767855337, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.880542218758609, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8618394029666836, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897885, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8027887368858319, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.754835543743076, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634952468`, 0.7, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10074247826229667`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8992575217377089, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650523, 0., 0.3, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.24516445625692043`, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.19721126311416573`, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271020974`, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1381605970333153, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11945778124139012`, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214466225`, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09356550179904284, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08430496648484355, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07667214161847058, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07028103113815964, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06485648970375184, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.060197806654956304`, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.056155504697345295`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.052616180419565596`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04949236032933966, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04671556138052075, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.044231446350088084`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04199637827313589, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03997492793524699, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03813804256977908, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03646168106702143, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03492578347487516, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03351348349711767, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0322104999779028, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.031004661846250146`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02988553370974074, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028844118157642384`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02787261710463653, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026964238994171108`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02611304192944299, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02531380517761308, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02456192325050015, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02385331807675799, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023184365768343086`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022551835234235894`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021952836468616965`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021384776783609637`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020845323600755795`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02033237268445873, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019844020912436554`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019378542845942714`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018934370496114728`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018510075789818448`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018104355324513575`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017716017071380995`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01734396874266153, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016987207585446206`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01664481140217031, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01631593062936254, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015999781332101382`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015695638993135575`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01540283299355858, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015120741696922745`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014848788061266393`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014586435714136403`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01433318543464228, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01408857199417266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013852161313859756`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013623547902380117`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013402352542379958`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013188220197847489`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012980818118216941`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012779834117975408`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012584975013115951`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012395965198017044`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01221254534825995, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012034471236574794`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011861512650582284`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011693452402266047`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011530085420237679`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011371217916837128`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011216666622969296`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011066258084342183`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010919828013435407`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010777220692116974`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01063828842035841, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010502891006945347`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010370895298503857`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010242174743522002`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01011660898836979, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009994083502613549, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009874489231176575, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009757722271127811, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00964368357109162, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009532278651449743, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009423417343680462, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009317013547325281, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009212985003205531, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009111253081639514, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009011742584512294, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00891438156015525, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008819101130078265, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008725835326676368, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008634520941113522, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008545097380640508, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008457506534678316, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008371692649039541, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008287602207721356, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9935533767535263, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9934879512314739, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.993421184347929, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9933530344320067, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9932834580690117, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9932124100082736, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9931398430650754, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9930657080162313, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9929899534888227, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9929125258415725, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9928333690382736, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9927524245126511, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.992669631023972, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9925849245026519, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9924982378850475, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9924095009365341, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9923186400618913, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9922255781019226, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9921302341151268, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9920325231431243, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9919323559584126, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9918296387928758, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9917242730453167, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9916161549660925, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9915051753167388, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9913912190022368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9912741646733236, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9911538842959602, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.991030242684751, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9909030969967436, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9907722961816294, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9906376803839023, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9904990802920066, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9903563164289084, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9902091983778534, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9900575239362948, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9899010781900972, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9897396324991224, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9895729433841355, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9894007513036607, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9892227793078833, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9890387315549378, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.988848291672897, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9886511209484178, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9884468563202716, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9882351081528041, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9880154577606576, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.98778745465174, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9875506134503291, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9873044104561871, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9870482797884784, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9867816090548848, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9865037344763304, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9862139353858407, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9859114280058273, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9855953583910039, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9852647944035474, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9849187165622052, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9845560075767736, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9841754403424374, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9837756641231935, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.98335518859783, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9829123653729548, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9824453664817699, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9819521592799896, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9814304770153774, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9808777841766797, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9802912355104156, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9796676273155414, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9790033392666486, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9782942645492725, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9775357254789098, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9767223709669909, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9758480511197944, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9749056628073156, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9738869580705571, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.972782304532803, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9715803832267059, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9702678039719868, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9688286109221067, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9672436400397707, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9654896743333079, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329786, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9613544820223052, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.958894291804245, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9561021913744658, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9529068104167798, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9492149752266555, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9449028131207985, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450434, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9336794468247895, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9262008545659035, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9168745908453655, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.904949053285061, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8892271620016945, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8677139550305606, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897887, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7907350084809078, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7190739484540327, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0870694816199645, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9129305183800429, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.2809260515459622, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.20926499151908873`, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.1630626827102092, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.13228604496943788`, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.11077283799830474`, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09505094671493816, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08312540915463397, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.07379914543409623, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06632055317521006, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.060197806654956304`, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05509718687920122, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05078502477334448, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04709318958321988, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.043897808625534204`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.041105708195754875`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.038645517977694506`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03646168106702143, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03451032566669214, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03275635996022919, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03117138907789334, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02973219602801329, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028419616773294097`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027217695467196813`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026113041929442724`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.025094337192684436`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02415194888020542, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023277629033009093`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02246427452109021, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021705735450727823`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02099666073335129, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02033237268445873, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019708764489584318`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01912221582332032, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018569522984622555`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018047840720010467`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017554633518230032`, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017087634627045212`, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016644811402170046`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016224335876806606`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015824559657562708`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015443992423226582`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015081283437794912`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014735205596452871`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014404641608996105`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01408857199417266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013786064614159344`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01349626552366967, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01321839094511521, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0129517202115216, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012695589543812868`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012449386549670826`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01221254534825995, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0119845422393424, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011764891847195891`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011553143679728262`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011348879051582194`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011151708327103016`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010961268445062443`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010777220692116974`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01059924869633928, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010427056615864494`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010260367500877532`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010098921809902616`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009942476063705375, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009790801622146449, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00964368357109162, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009500919707993383, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009362319616097636, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009227703818370613, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009096903003256607, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008969757315248916, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008846115704039814, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008725835326676368, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008608780997763433, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008494824683261371, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008383845033907544, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008275726954683371, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008170361207124176, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008067644041587484, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007967476856875688, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00786976588487338, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007774421898077577, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007681359938108745, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007590499063465916, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007501762114952459, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007415075497348322, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007330368976028189, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00724757548734889, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007166630961726383, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007087474158427653, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007010046511177403, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006934291983769025, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006860156934924433, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006787589991726506, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006716541930988118, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006646965567993401, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006578815652071146, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006512048768526046, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006446623246473759, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9953948883963075, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9953481441707824, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9953004413447618, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9952517501279432, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.995202039482834, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9951512770588, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9950994291218832, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9950464604800713, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.994992334403671, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9949370125404033, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.994880454824814, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9948226193815444, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9947634624219769, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.994702938133714, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9946409985623103, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.994577593484611, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9945126702730002, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9944461737497792, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9943780460308396, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9943082263576899, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9942366509168202, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9941632526452706, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9940879610211629, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9940107018378187, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9939313969599453, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9938499640602052, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9937663163343047, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9936803621925283, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9935920049254179, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9935011423410326, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9934076663709269, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9933114626416618, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9932124100082736, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9931103800457048, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9930052364937102, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9928968346501978, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9927850207073281, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.992669631023972, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.992550491327296, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.99242741583529, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9923002062909501, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9921686508975703, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9920325231431243, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9918915805000232, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9917455629845684, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9915941915581108, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9914371663492586, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9912741646733236, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9911048388215153, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9909288135880465, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.990745683498182, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9905550096941883, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9903563164289084, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9901490871080699, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9899327598121134, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9897067222159304, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9894703058099472, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9892227793078833, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9889633411045008, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9886911106197774, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9884051183329522, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9881042942692506, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9877874546517403, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9874532863680746, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9871003288233893, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9867269526517752, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9863313346335401, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9859114280058274, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9854649271492634, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9849892253684079, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9844813641388029, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9839379717404502, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.98335518859783, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.982728575845293, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9820530025557823, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.98132250559773, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9805301140551265, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9796676273155416, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.978725331934306, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9776916366616426, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9765525967065279, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.975291286036712, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9738869580705573, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9723139068662956, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.970539896724897, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9685239573806133, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9662132257611444, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329788, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9604063802252338, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9566903208778816, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9522116125186344, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9467116841454942, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450438, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9308738853430532, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9189188393284293, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9021576823888963, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8771920690621783, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897887, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.7657988020189674, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456676, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654428, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.23420119798102668`, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271020813`, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.12280793093781987`, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.09784231761110264, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08108116067156991, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06912611465694622, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495578, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05328831585450553, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04778838748136538, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04330967912211836, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.039593619774765894`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03646168106702117, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03378677423885561, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.031476042619386656`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029460103275102956`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.027686093133704404`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026113041929442724`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02470871396328782, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023447403293471947`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.022308363338357395`, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021274668065693978`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020332372684458467`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01946988594487351, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018677494402269977`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017946997444217683`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01727142415470686, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016644811402170046`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016062028259549877`, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015518635861197172`, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01501077463159195, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014535072850736607`, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01408857199417266, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013668665366460076`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013273047348224765`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012899671176610727`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01254671363192541, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01221254534825995, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011895705730749561`, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011594881667047918`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011308889380222542`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011036658895499318`, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010777220692116707`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01052969419005274, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010293277784069766`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01006724018788665, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009850912891930097, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00964368357109162, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009444990305811807, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009254316501818226, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00907118641195348, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008895161178484745, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008725835326676368, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008562833650741375, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008405808441889207, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008254437015431559, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008108419499976715, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007967476856875688, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00783134910242964, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007699793709049895, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007572584164710249, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00744950867270413, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007330368976028189, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007214979292671852, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007103165349802154, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0069947635062896476`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006889619954295334, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006787589991726506, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0066885373583382085`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006592333629073188, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006498857658967516, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00640799507458194, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0063196378074718675`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006233683665695455, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006150035939794662, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006068603040054743, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005989298162181278, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005912038978837053, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005836747354729432, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005763349083179747, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005691773642310061, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005621953969160387, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005553826250220784, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0054873297269999455`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0054224065153889, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0053590014376900365`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005297061866286157, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005236537578023092, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005177380618455629, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005119545175186158, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005062987459596613, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005007665596329147, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0049535395199288065`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0049005708781169055`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004848722941200023, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0047979605171659225`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004748249872056842, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004699558655238345, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004651855829217588, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004605111603692346, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9972367807146655, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9972087294934845, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9971801029178259, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9971508831033455, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9971210514167389, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9970905884361245, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.99705947390888, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9970276867067484, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9969952047779987, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9969620050964164, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9969280636068754, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9968933551672209, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9968578534861675, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9968215310568919, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.996784359085966, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9967463074172452, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9967073444502902, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9966674370528568, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9966265504669443, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9965846482078471, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9965416919555854, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9964976414380432, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9964524543050621, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9964060859926624, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.996358489576479, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9963096156133953, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9962594119702584, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9962078236384213, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9961547925327287, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9961002572734039, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9960441529491135, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9959864108592862, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9959269582335374, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9958657179257933, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9958026080804054, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.995737541767223, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9956704265822023, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9956011642096937, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9955296499420481, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9954557721516083, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9953794117094856, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9953004413447618, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9952187249368625, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9951341167328368, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9950464604800715, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9949555884635914, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9948613204354702, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9947634624219769, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9946618053918579, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9945561237665201, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9944461737497792, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9943316914511584, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9942123907723408, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9940879610211629, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9939580642112764, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9938223319980892, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9936803621925283, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9935317147831757, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9933759073839632, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9932124100082736, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9930406390502553, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9928599503294229, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.992669631023972, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9924688902800473, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9922568482363437, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9920325231431243, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9917948161782613, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.991542493465322, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9912741646733237, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.990988257415488, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9906829864526749, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9903563164289084, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9900059164973867, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9896291047014965, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9892227793078833, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9887833333770311, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9883065475977342, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9877874546517403, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9872201658820249, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9865976474576205, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9859114280058277, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9851512119387339, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9843043610068647, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9833551885978301, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9822839829286193, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9810656295038858, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9796676273155416, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9780471635313835, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9761466819232425, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9738869580705576, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.971155881842358, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9677895000220976, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329789, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9580036217268645, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9505076396706609, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450442, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9233278583815301, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.894990767855338, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897892, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634954865`, 0.7, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650593, 0., 0.3, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271020574`, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.10500923214465958`, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0766721416184687, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06019780665495497, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04949236032933859, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04199637827313509, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067020635`, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03221049997790226, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02884411815764185, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02611304192944246, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023853318076757456`, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02195283646861643, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0203323726844582, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018934370496114194`, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01771601707138073, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01664481140216978, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015695638993135308`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014848788061266126`, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014088571994172393`, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01340235254237969, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012779834117975142`, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012212545348259685`, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01169345240226578, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011216666622969029`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010777220692116707`, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01037089529850359, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009994083502613282, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00964368357109162, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009317013547325014, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009011742584512027, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008725835326676368, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00845750653467805, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008205183821738692, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007967476856875688, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007743151763656275, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007531109719952766, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007330368976028189, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007140049670577131, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006959360949744653, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0067875899917262394`, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006624092616036936, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006468285216824299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0063196378074718675`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006177668001910685, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006041935788723585, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005912038978837053, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0057876092276594624`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005668308548841772, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005553826250220784, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005443876233479993, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005338194608142199, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005236537578023092, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005138679564529802, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0050444115364084215`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00495353951992854, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0048658832671634395`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004781275063137613, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004699558655238079, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004620588290514327, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004544227848391813, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004470350057951933, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004398835790306332, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0043295734177977606`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004262458232777266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004197391919594828, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004134282074206563, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004073041766462726, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004013589140713858, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00395584705088643, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0038997427265960558`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003845207467271372, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003792176361578736, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003740588029741687, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0036903843866048724`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0036415104235210547`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003593914007337506, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0035475456949379588`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003502358561956953, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0034583080444147815`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003415351792152865, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0033734495330556944`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003332562947143547, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0032926555497097, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0032536925827547415`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00321564091403399, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003178468943108115, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0031421465138326, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003106644832779004, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0030719363931246413`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003037994903583563, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0030047952220012774`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0029723132932516273`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002940526091120077, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0029094115638757857`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0028789485832612094`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002849116896654635, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0028198970821740944`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0027912705065156196`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0027632192853345393`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.999078901513923, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9990695503256893, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.999060007320254, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9990502665344744, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9990403217554467, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.999030166507292, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9990197940370944, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.999009197299925, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9989983689428862, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9989873012880973, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9989759863145391, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9989644156386679, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9989525804937012, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9989404717074647, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9989280796786865, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9989153943516075, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9989024051887664, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988891011418082, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988754706201399, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988615014572537, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988471808745069, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988324954421327, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988174310372346, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988019727984853, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9987861050772244, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9987698113846213, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9987530743345209, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9987358755815623, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9987181957541044, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9987000143814423, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9986813098147416, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9986620591410469, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9986422380896478, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9986218209299959, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9986007803602721, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9985790873855892, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9985567111846847, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9985336189638194, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9985097757964205, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9984851444468252, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9984596851762493, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9984333555288578, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9984061100955135, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9983779002524391, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9983486738716288, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9983183749993797, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9982869434987751, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9982543146513109, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9982204187121154, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9981851804123257, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9981485184011535, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9981103446189356, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9980705635909959, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9980290716304051, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9979857559356191, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9979404935664661, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9978931502789059, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9978435791953059, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9977916192824923, 1., 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9977370936043576, 1., 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9976798073090813, 1., 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9976195453027146, 1., 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9975560695505994, 1., 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9974891159352586, 1., 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9974183905833173, 1., 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9973435655537479, 1., 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9972642737540098, 1., 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9971801029178263, 1., 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9970905884361245, 1., 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9969952047779989, 1., 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9968933551672211, 1., 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9967843590859662, 1., 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9966674370528568, 1., 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9965416919555855, 1., 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9964060859926628, 1., 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9962594119702587, 1., 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9961002572734042, 1., 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9959269582335375, 1., 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9957375417672232, 1., 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9955296499420483, 1., 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9953004413447621, 1., 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9950464604800717, 1., 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9947634624219772, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9944461737497795, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9940879610211633, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9936803621925285, 1., 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.993212410008274, 1., 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9926696310239723, 1., 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9920325231431248, 1., 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9912741646733242, 1., 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9903563164289089, 1., 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9892227793078838, 1., 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.987787454651741, 1., 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9859114280058284, 1., 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9833551885978309, 1., 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9796676273155426, 1., 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9738869580705587, 1., 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329807, 1., 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450467, 1., 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.8369373172897909, 1., 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.16306268271019347`, 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.060197806654951246`, 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.036461681067018505`, 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02611304192944086, 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020332372684457135`, 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016644811402168978`, 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014088571994171593`, 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012212545348258885`, 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010777220692116174`, 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009643683571090822, 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008725835326675835, 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007967476856875155, 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0073303689760276566`, 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006787589991725973, 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006319637807471334, 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0059120389788367865`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005553826250220517, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005236537578022826, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004953539519928274, 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004699558655238079, 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004470350057951667, 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004262458232777, 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00407304176646246, 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0038997427265957895`, 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0037405880297414207`, 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00359391400733724, 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0034583080444145152`, 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0033325629471432803`, 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00321564091403399, 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003106644832779004, 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0030047952220012774`, 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002909411563875519, 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0028198970821738277`, 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0027357262459904775`, 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0026564344462521204`, 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0025816094166827065`, 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002510884064741603, 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002443930449400611, 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002380454697285561, 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0023201926909186986`, 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002262906395642439, 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002208380717507996, 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002156420804694026, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002106849721094228, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002059506433534075, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00201424406438111, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0019709283695949153`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001929436409004115, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0018896553810646031`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001851481598846405, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001814819587674421, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0017795812878845573`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0017456853486891076`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00171305650122493, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0016816250006202792`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0016513261283712666`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0016220997475608456`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0015938899044865451`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0015666444711424532`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0015403148237507658`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0015148555531747654`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0014902242035796042`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0014663810361807527`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001443288815315391, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0014209126144109519`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0013992196397279776`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0013781790700043927`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001357761910352373, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001337940858953246, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0013186901852583865`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0012999856185578196`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0012818042458957457`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0012641244184377065`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0012469256654791038`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00123018861537858, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001213894922775438, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0011980272015147619`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001182568962765451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0011675045578672715`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0011528191254931207`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0011384985427462802`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0011245293798601175`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0011108988581919554`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0010975948112334599`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001084605648392678, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001071920321313513, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001059528292535461, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00104741950629883, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0010355843613321092`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0010240136854610781`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0010126987119027041`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0010016310571137942`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.000990802700075033, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.000980205962905689, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0009698334927080054, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0009596782445536078, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.000949733465525604, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0009399926797460267, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0009304496743108181, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0009210984860769321, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9990789015139228, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9990695503256892, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.999060007320254, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9990502665344743, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9990403217554465, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9990301665072918, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9990197940370942, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9990091972999249, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9989983689428861, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9989873012880972, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9989759863145388, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9989644156386677, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.998952580493701, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9989404717074646, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9989280796786865, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9989153943516074, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9989024051887663, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.998889101141808, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9988754706201396, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9988615014572536, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9988471808745066, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9988324954421326, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9988174310372345, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9988019727984851, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9987861050772243, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9987698113846212, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9987530743345207, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9987358755815621, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9987181957541043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9987000143814422, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9986813098147413, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9986620591410468, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9986422380896476, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9986218209299956, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9986007803602718, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9985790873855888, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9985567111846846, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9985336189638192, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9985097757964203, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.998485144446825, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.998459685176249, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9984333555288576, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9984061100955132, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9983779002524389, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9983486738716286, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9983183749993795, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9982869434987748, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9982543146513108, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9982204187121152, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9981851804123253, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9981485184011534, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9981103446189352, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9980705635909957, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9980290716304047, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9979857559356187, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9979404935664656, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9978931502789055, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9978435791953054, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9977916192824917, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9977370936043573, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.997679807309081, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9976195453027144, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9975560695505992, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9974891159352581, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9974183905833169, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9973435655537475, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9972642737540093, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9971801029178258, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9970905884361241, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9969952047779983, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9968933551672206, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9967843590859657, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9966674370528562, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.996541691955585, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9964060859926622, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.996259411970258, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9961002572734037, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.995926958233537, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9957375417672225, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9955296499420475, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9953004413447614, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9950464604800708, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9947634624219763, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9944461737497787, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9940879610211624, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9936803621925276, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.993212410008273, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9926696310239713, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9920325231431235, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9912741646733229, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9903563164289074, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.989222779307882, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.987787454651739, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9859114280058261, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9833551885978282, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9796676273155392, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705545, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9635383189329748, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450371, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.83693731728977, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021448`, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.060197806654960606`, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03646168106702436, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026113041929445056`, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020332372684460396`, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01664481140217161, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014088571994173859`, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012212545348260983`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01077722069211784, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00964368357109252, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008725835326677266, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007967476856876488, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007330368976028855, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006787589991727038, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006319637807472467, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005912038978837719, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005553826250221316, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005236537578023692, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004953539519929173, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004699558655238711, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004470350057952399, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0042624582327775995`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004073041766463059, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0038997427265964556`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00374058802974202, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0035939140073378392`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0034583080444151146`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0033325629471438133`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0032156409140344233`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0031066448327794704`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0030047952220016772`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002909411563875985, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0028198970821743273`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0027357262459908106`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00265643444625262, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002581609416683206, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0025108840647419693`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0024439304494010437`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0023804546972858273`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0023201926909190316`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002262906395642772, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0022083807175082293`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002156420804694492, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0021068497210944945`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0020595064335343083`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00201424406438131, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.001970928369595348, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0019294364090044812`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.001889655381064803, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0018514815988468047`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0018148195876747208`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0017795812878848571`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.001745685348689341, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0017130565012253296`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.001681625000620579, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0016513261283714331`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0016220997475611453`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0015938899044869114`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0015666444711425864`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0015403148237509655`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0015148555531750319`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0014902242035797375`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0014663810361809527`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0014432888153155575`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0014209126144111516`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0013992196397281775`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0013781790700044926`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0013577619103525061`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0013379408589533459`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0013186901852587196`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0012999856185579861`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0012818042458958457`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0012641244184379062`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0012469256654793703`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00123018861537888, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0012138949227757045`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.001198027201514995, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0011825689627655179`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.001167504557867538, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0011528191254933872`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0011384985427464799`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0011245293798603838`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0011108988581920553`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.001097594811233693, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0010846056483927446`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0010719203213136463`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0010595282925355608`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0010474195062990632`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0010355843613323423`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0010240136854612113`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0010126987119029372`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0010016310571140275`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.000990802700075266, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0009802059629058556, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0009698334927081719, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0009596782445536411, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0009497334655258704, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0009399926797461599, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.000930449674310918, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0009210984860771986, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9972367807146655, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9972087294934844, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9971801029178259, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9971508831033451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9971210514167388, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9970905884361242, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.99705947390888, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9970276867067482, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9969952047779984, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9969620050964162, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9969280636068754, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9968933551672208, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9968578534861674, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9968215310568919, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9967843590859657, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9967463074172451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9967073444502901, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9966674370528564, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.996626550466944, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.996584648207847, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9965416919555852, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9964976414380429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9964524543050619, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9964060859926624, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9963584895764787, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.996309615613395, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9962594119702584, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.996207823638421, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9961547925327283, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9961002572734037, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9960441529491135, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9959864108592859, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9959269582335373, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9958657179257931, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9958026080804052, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9957375417672226, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9956704265822021, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9956011642096934, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9955296499420478, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9954557721516081, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9953794117094855, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9953004413447615, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9952187249368621, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9951341167328365, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9950464604800711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9949555884635913, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9948613204354699, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9947634624219767, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9946618053918577, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9945561237665199, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9944461737497791, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9943316914511581, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9942123907723402, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9940879610211626, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9939580642112762, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.993822331998089, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9936803621925279, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9935317147831753, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9933759073839628, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9932124100082735, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9930406390502551, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9928599503294226, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9926696310239715, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9924688902800468, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9922568482363434, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9920325231431241, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9917948161782609, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9915424934653215, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9912741646733232, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9909882574154875, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9906829864526745, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.990356316428908, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9900059164973862, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9896291047014958, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9892227793078827, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9887833333770304, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9883065475977335, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9877874546517397, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9872201658820242, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9865976474576197, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9859114280058268, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9851512119387332, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9843043610068639, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9833551885978291, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9822839829286183, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9810656295038848, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9796676273155406, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9780471635313823, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9761466819232412, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705563, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9711558818423566, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9677895000220958, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9635383189329771, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9580036217268624, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9505076396706582, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939802193345041, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815261, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553329, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897822, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634961327`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650527, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102127, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466484`, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0766721416184727, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495824, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04949236032934122, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.041996378273137326`, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.036461681067022696`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03221049997790389, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028844118157643348`, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026113041929443793`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023853318076758723`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021952836468617596`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020332372684459397`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01893437049611526, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017716017071381627`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016644811402170778`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015695638993136106`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01484878806126686, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01408857199417316, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013402352542380392`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012779834117975874`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012212545348260351`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011693452402266413`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011216666622969594`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010777220692117272`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010370895298504256`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009994083502613849, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009643683571092021, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009317013547325647, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009011742584512527, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0087258353266768, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008457506534678515, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008205183821739159, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007967476856876054, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007743151763656741, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007531109719953266, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007330368976028489, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007140049670577564, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006959360949744952, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006787589991726705, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006624092616037203, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006468285216824665, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006319637807472134, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006177668001911119, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006041935788723851, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00591203897883742, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005787609227659662, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005668308548841971, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00555382625022105, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005443876233480227, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005338194608142399, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0052365375780234254`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005138679564530102, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005044411536408821, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004953539519928906, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004865883267163606, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0047812750631377795`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0046995586552384784`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004620588290514527, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004544227848392046, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004470350057952166, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004398835790306599, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004329573417798027, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004262458232777399, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004197391919594928, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004134282074206896, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004073041766462859, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004013589140714158, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0039558470508865625`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0038997427265962557`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003845207467271705, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003792176361579069, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00374058802974182, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0036903843866050055`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003641510423521321, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0035939140073376393`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0035475456949380924`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003502358561957086, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003458308044414915, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0034153517921530984`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0033734495330558943`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0033325629471436134`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0032926555497099995`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0032536925827550077`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0032156409140342568`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003178468943108248, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0031421465138326663`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003106644832779304, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0030719363931247744`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0030379949035838293`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0030047952220015107`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002972313293251794, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0029405260911202435`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0029094115638758186`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002878948583261309, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0028491168966548017`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0028198970821741607`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002791270506515686, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002763219285334639, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9953948883963074, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9953481441707823, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9953004413447617, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.995251750127943, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9952020394828339, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9951512770588, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9950994291218829, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9950464604800712, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9949923344036709, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9949370125404031, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9948804548248136, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9948226193815444, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9947634624219767, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9947029381337138, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9946409985623099, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9945775934846108, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9945126702729999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9944461737497791, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9943780460308393, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9943082263576898, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.99423665091682, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9941632526452706, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9940879610211628, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9940107018378186, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9939313969599453, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9938499640602051, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9937663163343045, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9936803621925279, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9935920049254178, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9935011423410324, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9934076663709266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9933114626416618, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9932124100082735, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9931103800457046, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9930052364937101, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9928968346501977, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9927850207073279, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9926696310239717, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9925504913272958, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9924274158352897, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9923002062909497, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9921686508975702, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9920325231431241, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.991891580500023, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9917455629845682, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9915941915581106, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9914371663492583, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9912741646733234, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9911048388215152, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9909288135880463, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9907456834981815, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.990555009694188, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9903563164289081, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9901490871080696, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9899327598121129, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9897067222159299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9894703058099469, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9892227793078829, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9889633411045005, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9886911106197771, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9884051183329519, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9881042942692502, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9877874546517399, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9874532863680742, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9871003288233888, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.986726952651775, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9863313346335395, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9859114280058271, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9854649271492628, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9849892253684074, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9844813641388024, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9839379717404497, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9833551885978294, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9827285758452925, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9820530025557818, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9813225055977294, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9805301140551259, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9796676273155409, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9787253319343052, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9776916366616418, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9765525967065272, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9752912860367112, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705564, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9723139068662948, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9705398967248963, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9685239573806123, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9662132257611433, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9635383189329775, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9604063802252326, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9566903208778802, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9522116125186327, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9467116841454924, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450418, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9308738853430509, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9189188393284269, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9021576823888934, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8771920690621746, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897845, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.765798802018963, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456956, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654403, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23420119798103134`, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021232`, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12280793093782344`, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09784231761110558, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08108116067157228, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06912611465694848, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.060197806654957775`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0532883158545072, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04778838748136688, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.043309679122119624`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03959361977476726, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03646168106702236, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03378677423885657, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.031476042619387655`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02946010327510379, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0276860931337052, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026113041929443526`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02470871396328872, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02344740329347278, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02230836333835806, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02127466806569478, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0203323726844592, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019469885944874143`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018677494402270643`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017946997444218248`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017271424154707494`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01664481140217061, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016062028259550307`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015518635861197571`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015010774631592548`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01453507285073714, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014088571994173026`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013668665366460475`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01327304734822513, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012899671176611126`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012546713631925875`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01221254534826025, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011895705730749828`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011594881667048218`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01130888938022294, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01103665889549955, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010777220692117173`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010529694190053174`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010293277784070031`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010067240187887082`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009850912891930463, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00964368357109192, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009444990305812072, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009254316501818427, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00907118641195388, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008895161178484911, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0087258353266767, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008562833650741708, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008405808441889507, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008254437015431859, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008108419499976914, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007967476856875988, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007831349102429908, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007699793709050262, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00757258416471035, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0074495086727042635`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0073303689760283895`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007214979292672152, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007103165349802354, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006994763506289981, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006889619954295434, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0067875899917266055`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006688537358338442, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006592333629073355, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006498857658967616, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00640799507458224, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006319637807472067, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006233683665695588, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006150035939794962, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00606860304005491, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005989298162181511, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005912038978837353, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005836747354729632, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005763349083180013, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005691773642310293, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0056219539691606535`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005553826250220983, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005487329727000078, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005422406515389133, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005359001437690102, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005297061866286257, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005236537578023359, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005177380618455829, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005119545175186324, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005062987459596912, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005007665596329214, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00495353951992884, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004900570878117072, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004848722941200157, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004797960517166089, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004748249872057009, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004699558655238412, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004651855829217821, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004605111603692613, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9935533767535261, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9934879512314739, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9934211843479288, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9933530344320066, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9932834580690116, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9932124100082735, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9931398430650753, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9930657080162311, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9929899534888226, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9929125258415723, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9928333690382734, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.992752424512651, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9926696310239717, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9925849245026517, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9924982378850473, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9924095009365338, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.992318640061891, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9922255781019225, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9921302341151265, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9920325231431241, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9919323559584126, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9918296387928757, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9917242730453166, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9916161549660923, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9915051753167385, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9913912190022366, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9912741646733234, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9911538842959601, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9910302426847508, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9909030969967433, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.990772296181629, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9906376803839022, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9904990802920064, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9903563164289082, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9902091983778533, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9900575239362946, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9899010781900971, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9897396324991222, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9895729433841353, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9894007513036605, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.989222779307883, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9890387315549374, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9888482916728966, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9886511209484176, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9884468563202715, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.988235108152804, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9880154577606574, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9877874546517399, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.987550613450329, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9873044104561869, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9870482797884781, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9867816090548845, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9865037344763302, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9862139353858406, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9859114280058271, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9855953583910033, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9852647944035469, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9849187165622049, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9845560075767733, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.984175440342437, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9837756641231932, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9833551885978296, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9829123653729546, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9824453664817697, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.981952159279989, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9814304770153772, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9808777841766791, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9802912355104153, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9796676273155409, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9790033392666482, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9782942645492719, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9775357254789092, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9767223709669903, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9758480511197939, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.974905662807315, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705566, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9727823045328023, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9715803832267054, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9702678039719859, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.968828610922106, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.96724364003977, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9654896743333069, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9635383189329776, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9613544820223043, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.958894291804244, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9561021913744648, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9529068104167788, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9492149752266542, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9449028131207973, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450421, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9336794468247881, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.926200854565902, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9168745908453637, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.904949053285059, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.889227162001692, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8677139550305578, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897856, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7907350084809046, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7190739484540296, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0870694816199659, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9129305183800414, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2809260515459651, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20926499151909203`, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102122, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13228604496944052`, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11077283799830695`, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09505094671494023, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08312540915463575, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07379914543409775, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06632055317521159, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.060197806654957574`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05509718687920249, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05078502477334561, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04709318958322105, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04389780862553507, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.041105708195755875`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.038645517977695505`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.036461681067022196`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03451032566669301, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.032756359960229985`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03117138907789394, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029732196028014024`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02841961677329463, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027217695467197545`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026113041929443425`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025094337192684966`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024151948880206053`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023277629033009593`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022464274521090708`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021705735450728226`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020996660733351855`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020332372684459133`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019708764489584783`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019122215823320885`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01856952298462292, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018047840720010967`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0175546335182304, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017087634627045576`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016644811402170546`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016224335876806873`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01582455965756294, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015443992423226815`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01508128343779521, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014735205596453138`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014404641608996537`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01408857199417296, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013786064614159576`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013496265523669903`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013218390945115443`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012951720211521899`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012695589543813234`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01244938654967106, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012212545348260185`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0119845422393427, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011764891847196058`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011553143679728628`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011348879051582527`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011151708327103415`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010961268445062644`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010777220692117105`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01059924869633958, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010427056615864794`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010260367500877764`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010098921809902916`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009942476063705507, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009790801622146749, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009643683571091854, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009500919707993648, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009362319616097835, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009227703818370913, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00909690300325674, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008969757315249216, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008846115704040014, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008725835326676668, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008608780997763498, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00849482468326157, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008383845033907777, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008275726954683437, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008170361207124343, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008067644041587685, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00796747685687592, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00786976588487348, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007774421898077644, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007681359938109044, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0075904990634662155`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007501762114952692, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007415075497348388, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007330368976028356, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007247575487349056, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007166630961726683, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00708747415842772, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007010046511177503, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006934291983769059, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006860156934924699, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0067875899917265725`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006716541930988384, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0066469655679935015`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006578815652071246, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006512048768526246, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0064466232464739925`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9917123977922785, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9916283073509603, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9915424934653216, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9914549026193595, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9913654790588865, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9912741646733234, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9911808988699218, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9910856184398447, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9909882574154877, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9908887469183604, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9907870149967943, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9906829864526746, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9905765826563195, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9904677213485502, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9903563164289082, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9902422777288721, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9901255107688234, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9900059164973865, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9898833910116303, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9897578252564778, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.989629104701496, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9894971089930547, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9893617115796415, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.989222779307883, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9890801719865646, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9889337419156575, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9887833333770307, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9886287820831628, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9884699145797622, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.988306547597734, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9881384873494177, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9879655287634252, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9877874546517399, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9876040348019827, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9874150249868839, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9872201658820244, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9870191818817828, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9868117798021524, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9865976474576198, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9863764520976199, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9861478386861401, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9859114280058271, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9856668145653574, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9854135642858634, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9851512119387333, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.984879258303077, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9845971670064411, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9843043610068641, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9840002186678984, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9836840693706373, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9833551885978296, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9830127924145535, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9826560312573379, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9822839829286187, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9818956446754863, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9814899242101811, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.981065629503885, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.980621457154057, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9801559790875631, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.979667627315541, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9791546763992439, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9786152232163899, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9780471635313828, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9774481647657636, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9768156342316564, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9761466819232417, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9754380767494994, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9746861948223865, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705567, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9730357610058283, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9721273828953629, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9711558818423571, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9701144662902589, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9689953381537492, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9677895000220965, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9664865165028818, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.965074216525124, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9635383189329779, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9618619574302203, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9600250720647521, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9580036217268633, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9557685536499109, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9532844386194783, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9505076396706593, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9473838195804334, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9438444953026537, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450423, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9351435102962469, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9297189688618389, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815279, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9156950335151546, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.906434498200955, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553354, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.880542218758607, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8618394029666814, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897863, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8027887368858295, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7548355437430737, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634954466`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10074247826229761`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8992575217377082, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650502, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2451644562569229, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19721126311416812`, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021207`, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13816059703331734`, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11945778124139199`, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466384`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0935655017990444, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08430496648484502, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07667214161847184, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07028103113816081, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06485648970375298, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495744, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.056155504697346155`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05261618041956649, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04949236032934052, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04671556138052152, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04423144635008895, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04199637827313669, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.039974927935247796`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03813804256977971, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.036461681067022134`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.034925783474875925`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03351348349711827, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.032210499977903394`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.031004661846250746`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029885533709741174`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028844118157642883`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02787261710463713, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02696423899417164, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02611304192944339, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025313805177613447`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02456192325050055, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023853318076758355`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02318436576834355, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022551835234236393`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02195283646861723, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021384776783610105`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020845323600756194`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020332372684459064`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019844020912436953`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019378542845943047`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01893437049611496, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018510075789818912`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018104355324513776`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01771601707138133, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017343968742661964`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016987207585446574`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016644811402170476`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01631593062936274, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015999781332101646`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01569563899313584, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015402832993558978`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015120741696923012`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014848788061266592`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014586435714136668`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014333185434642647`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014088571994172893`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013852161313859922`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013623547902380283`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013402352542380157`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013188220197847655`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012980818118217241`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012779834117975642`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012584975013116118`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012395965198017377`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01221254534826015, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012034471236574928`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01186151265058245, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01169345240226618, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011530085420237911`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011371217916837229`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011216666622969395`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011066258084342483`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010919828013435473`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010777220692117073`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010638288420358544`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010502891006945481`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010370895298504056`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010242174743522136`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010116608988369857`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009994083502613682, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009874489231176675, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009757722271128077, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009643683571091822, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009532278651449776, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009423417343680596, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009317013547325448, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009212985003205798, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009111253081639714, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00901174258451236, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008914381560155416, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008819101130078366, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008725835326676633, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008634520941113654, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008545097380640576, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008457506534678349, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008371692649039775, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008287602207721555, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9898721032546416, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9897693689271081, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9896645299428894, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9895575209863497, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9894482740121779, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9893367181013512, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.989222779307883, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9891063804956661, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9889874411646488, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9888658772655301, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9887416010020723, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9886145206200608, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9884845401818451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9883515593252993, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9882154730059307, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9880761712207514, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9879335387123842, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.98778745465174, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9876377922974291, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9874844186299003, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9873271939580837, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9871659714961102, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9870005969074078, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.986830907813213, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9866567332622131, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9864778931576893, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9862941976381365, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9861054464068939, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9859114280058271, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9857119190275393, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9855066832599628, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.985295470756467, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9850780168238096, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9848540409193476, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9846232454478785, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9843853144473049, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9841399121509573, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9838866814128762, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9836252419805802, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9833551885978297, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.983076088917556, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9827874812024547, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9824888717876309, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9821797322761086, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9818594964338502, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9815275567460955, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9811832605911864, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9808259059814532, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.980454736812999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9800689375571405, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.979667627315541, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9792498531484024, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9788145825700558, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9783606950883948, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9778869726432377, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.977392088773102, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9768745963090836, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9763329133573575, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9757653072867557, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9751698763830347, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9745445287644017, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705567, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9731946153359622, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.972464676332167, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9716940035071642, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9708791014532655, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.970016064587441, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9691005154143838, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9681275313425761, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9670915575102924, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9659863024151025, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9648046122770138, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9635383189329779, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9621780545633465, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9607130245546593, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9591307271175871, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9574166046314571, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9555536066831312, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.953521637830419, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9512968533923936, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9488507527652187, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9461489999263684, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9431498719052719, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450424, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9360425513707855, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9317914877724485, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9269482153886769, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9213831702674364, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.914927337307472, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9073566868638878, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8983690927505514, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8875495611606933, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8743172530133464, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8578446805089335, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897867, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8098693047086072, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7742207522604597, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7269519122401316, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03457027436954567, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10956710981921503`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8904328901807897, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9654297256304584, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2730480877598653, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22577924773953778`, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1901306952913909, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.163062682710212, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1421553194910655, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12568274698665274`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1124504388393059, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10163090724944797`, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09264331313611171, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08507266269252756, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0786168297325633, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07305178461132293, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06820851222755138, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06395744862921417, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495734, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05685012809472789, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05385100007363147, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0511492472347812, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04870314660760644, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04647836216958099, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.044446393316868914`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042583395368542866`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.040869272882412856`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.039286975445340544`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.037821945436653466`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0364616810670221, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03519538772298617, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03401369758489742, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.032908442489707534`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03187246865742383, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03089948458561622, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029983935412558924`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02912089854673454, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028305996492835828`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027535323667833, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026805384664037868`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02611304192944336, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025455471235598402`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024830123616965325`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02423469271324432, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023667086642642565`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023125403690916414`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022607911226898026`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02211302735676234, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021639304911605237`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021185417429944207`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020750146851597626`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020332372684459032`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019931062442859426`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019545263187001005`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019174094018546726`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01881673940881351, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01847244325390459, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018140503566149845`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017820267723891524`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01751112821236913, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017212518797545238`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01692391108244401, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016644811402170445`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01637475801941982, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016113318587123858`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015860087849042626`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01561468555269515, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015376754552121596`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015145959080652593`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014921983176190423`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01470452924353307, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014493316740037253`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014288080972460815`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01408857199417286, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01389455359310605, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013705802361863572`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013522106842310755`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01334326673778694, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013169092186786946`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012999403092592099`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012834028503889728`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012672806041916295`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012515581370099815`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01236220770257076, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012212545348260117`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01206646128761578, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011923828779248668`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011784526994069311`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011648440674700765`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011515459818154815`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011385479379939256`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011258398997927842`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011134122734469986`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01101255883535126, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010893619504334083`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01077722069211704, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010663281898648968`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010551725987822136`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010442479013650441`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010335470057110663`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010230631072891948`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010127896745358399`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9880326445439779, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.987911292001555, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.98778745465174, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9876610554346932, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9875320140729161, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.987400246901648, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9872656666884241, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9871281824409868, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9869876992026578, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9868441178342084, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9866973347811786, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9865472418254991, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9863937258201684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9862366684056232, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9860759457063094, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9859114280058272, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9857429793988615, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9855704574179451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9853937126329052, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9852125882206321, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9850269195025793, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9848365334471365, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9846412481337249, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.984440872175139, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.984235204094296, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9840240316511407, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9838071311149972, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9835842664771473, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9833551885978297, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9831196342812112, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9828773252711371, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9826279671596428, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9823712481992689, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9821068380091483, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9818343861636385, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9815535206508741, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9812638461870684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.980964942370578, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9806563616577116, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9803376271398987, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9800082300991388, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.979667627315541, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9793152380971671, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9789504409982468, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9785725701870123, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.97818091141881, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9777746975636246, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9773531036295398, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9769152412147408, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9764601523101889, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9759868023627641, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9754940724940984, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9749807507530477, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9744455222592295, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9733035025784009, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9726934591988156, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9720549740858127, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9713860175413427, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.970684362734211, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.96994756126405, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9691729150131412, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9683574436140417, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9674978467188908, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9665904600796884, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9656312042282036, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9646155242670058, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9623938566497132, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9611756757162403, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9598764650472622, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9584879209312278, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9570005740341875, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9554035792490285, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9536844588316157, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9518287863815234, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9498197953378545, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9476378903732101, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9452600328082215, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9426589610995653, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450427, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.936650738768422, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.933157416542536, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9292646389114317, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9249014550175378, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.919979562379063, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9143878596876032, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9079849149823765, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9005884243854805, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8919602941195222, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8817853453445175, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8696408117070682, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8549529691984067, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897868, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8145228549633969, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7862784814858176, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7504136378380355, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7050538528508954, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.050835760918077975`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11572307210284676`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8842769278971572, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9491642390819257, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29494614714910156`, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24958636216196206`, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21372151851418053`, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18547714503660165`, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.163062682710212, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1450470308015924, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13035918829293106`, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11821465465548192`, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10803970588047745`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09941157561451909, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09201508501762302, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08561214031239651, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08002043762093683, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07509854498246196, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07073536108856805, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06684258345746369, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06334926123157784, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.060197806654957275`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05734103890043452, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05473996719177843, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.052362109626789784`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.050180204662145365`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04817121361847654, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04631554116838423, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04459642075097142, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04299942596581258, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04151207906877223, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.040123534952737835`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03882432428375963, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.037606143350286704`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03646168106702203, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03538447573299419, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03436879577179632, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0334095399203115, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.032502153281109204`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.031642556385958295`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030827084986858863`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030052438735950038`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029315637265788938`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028613982458657428`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02794502591418725, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02730654080118453, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026696497421598974`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026113041929443324`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02555447774077052, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025019249246952313`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024505927505901647`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024013197637235816`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023539847689811075`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02308475878525914, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0226468963704602, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02222530243637546, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021819088581190037`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021427429812987685`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021049559001753225`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02068476190283287, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020332372684458998`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01999176990086113, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019662372860101307`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01934363834228838, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019035057629422102`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018736153812931765`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01844647934912593, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018165613836361606`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017893161990851614`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017628751800731247`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017372032840357165`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017122674728863006`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01688036571878886, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01664481140217041, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01641573352285285, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01619286888500284, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015975968348859403`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01576479590570403, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015559127824861074`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015358751866275099`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015163466552863424`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014973080497420799`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014787411779368053`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01460628736709475, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014429542582054821`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014257020601138603`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01408857199417286, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013924054293690535`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013763331594376859`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013606274179831679`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013452758174500978`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013302665218821374`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013155882165791633`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013012300797342346`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012871817559013376`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012734333311576062`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01259975309835205, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012467985927083813`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012338944565306997`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012212545348260117`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012088707998445025`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011967355456022177`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9861941726505197, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9860542321814649, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9859114280058272, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9857656713848362, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9856168698782045, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9854649271492631, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9853097427576667, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9851512119387336, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9849892253684078, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9848236689127353, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9846544233606569, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9844813641388027, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9843043610068642, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.984123277731983, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9839379717404498, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9837482937448542, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9835540873446391, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9833551885978297, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.983151425561475, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.982942617798113, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9827285758452928, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9825091006448895, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9822839829286187, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9820530025557821, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.981815927798858, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9815725145720946, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9813225055977296, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9810656295038851, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9808015998475261, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9805301140551261, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9802508522728559, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9799634761171623, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9796676273155411, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.979362926226097, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9790489702231155, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9787253319343054, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9783915573136017, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9780471635313829, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9776916366616422, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9773244291429937, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9769449569873407, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9765525967065275, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9761466819232417, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9757264996277607, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9752912860367116, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9748402220037267, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9743724279245433, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9733827942748281, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9728588388828159, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.972313906866295, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9717467169826393, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9711558818423571, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9705398967248965, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9698971269554606, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9692257936230175, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9685239573806126, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9677895000220966, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9670201034725889, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9662132257611438, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9653660734602428, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9644755699742378, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9625505617915873, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9615081285448853, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9604063802252331, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9592401415524704, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9580036217268633, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9566903208778808, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9552929190729453, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9538031440107184, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9522116125186335, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9505076396706595, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9486790076381176, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9467116841454931, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9445894774329608, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9422936106601536, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450427, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9370895601839584, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9341254376819916, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9308738853430519, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9272919391461161, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815282, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9189188393284281, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9139880059605814, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9084404121379732, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9021576823888947, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553359, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.886750088517583, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8771920690621765, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.866000785087975, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8527632584948073, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289787, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8178130850348764, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7944761374173159, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7657988020189663, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.730526582512196, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634953134`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0632088469345653, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12025807264341287`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8797419273565906, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654379, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650496, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2694734174878018, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23420119798103167`, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2055238625826827, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1821869149651225, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021193`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14723674150519198`, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13399921491202427`, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12280793093782287`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11324991148241645`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466364`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09784231761110494, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09155958786202649, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08601199403941824, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08108116067157171, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0766721416184716, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07270806085388387, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06912611465694796, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06587456231800809, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06291043981604148, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495724, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05770638933984634, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05541052256703916, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.053288315854506725`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05132099236188221, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04949236032934039, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04778838748136644, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04619685598928147, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.044707080927054645`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04330967912211923, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04199637827313659, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04075985844752956, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03959361977476689, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03849187145511477, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.037449438208412685`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03646168106702203, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03552443002576224, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03463392653975715, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.033786774238856274`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.032979896527410936`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0322104999779033, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03147604261938736, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03077420637698247, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03010287304453929, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029460103275103487`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028844118157642783`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028253283017360784`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027686093133704934`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027141161117184242`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02661720572517191, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026113041929443293`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025627572075456795`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02515977799627339, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024708713963288487`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024273500372239385`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023853318076758254`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023447403293472547`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02305504301265939, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022675570857006434`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02230836333835783, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02195283646861713, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021608442686398242`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021274668065694547`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020951029776884487`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020637073773902958`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020332372684458967`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02003652388283771, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019749147727144135`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01946988594487391, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019198400152473927`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01893437049611486, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018677494402270445`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018427485427905354`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018184072201142053`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017946997444218047`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017716017071381263`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017490899355110587`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017271424154707293`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017057382201887104`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01684857443852521, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01664481140217041, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016445912655360904`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016251706255145947`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01606202825955014, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015876722268017018`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015695638993135773`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015518635861197404`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015345576639343116`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015176331087264704`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015010774631592382`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014848788061266526`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014690257242333481`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014535072850736973`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014383130121795639`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014234328615163903`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01408857199417286, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013945767818535149`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013805827349480404`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9843568380774637, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9841983445618292, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9840366098802243, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9838715336899485, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9837030114676593, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9835309342895997, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9833551885978297, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9831756559514131, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9829922127614197, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9828047300084997, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9826130729416849, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9824171007569417, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9822166662538749, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9820116154688312, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9818017872824895, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.981587012999849, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9813671159003239, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9811419107554383, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9809112033113699, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9806747897333199, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.980432456008391, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9801839773033173, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9799291172730188, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9796676273155411, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.979399245768473, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9791236970414203, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9788406906785276, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9785499203443959, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9782510627260019, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9779437763424083, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.977627700253121, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9773024526549035, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.976967629355669, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9766228021127357, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9762675168211967, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9759012915364379, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9755236143128563, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.975133940838589, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.974731691843495, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9743162502546894, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9734431129202936, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9729839642715586, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9725087092436507, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9720164879776662, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9715063785081544, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9709773910727443, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9704284617868169, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9698584455993363, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9692661084330871, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9686501183974645, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9680090359441607, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9673413028150565, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9666452296066957, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9659189817460689, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9651605636370711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9643678006946693, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.962669521712159, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9617585631749328, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9608023178134343, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9597973454973572, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9587398511598698, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9576256381724617, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9564500542356154, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9552079283587497, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9538934971867787, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9525003185345159, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9510211694911137, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9494479258247093, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9477714186125016, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9459812629904711, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9440656525884903, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9420111114944884, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450427, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9374211141911549, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9348473018926624, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9320568396159953, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9290217740819228, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9257092498865891, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9220804186047258, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9180890542406582, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9136797832261323, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9087858052992531, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9033259382974277, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8972007616537607, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8902875567665562, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.88243364611222, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8734476233966549, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8630878722389911, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8510477737450505, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897872, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8202619606948559, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8004026502601608, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7766080940466198, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7480250395702113, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7138161797178983, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.026564154446673215`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07290401564657835, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1237362583354098, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8762637416645933, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9270959843534246, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9734358455533294, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28618382028209943`, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25197496042978684`, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22339190595337866`, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.199597349739838, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17973803930514304`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021193`, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1489522262549487, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13691212776100828`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1265523766033445, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11756635388777946`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10971244323344333`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10279923834623897`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09667406170257209, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09121419470074679, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08632021677386757, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08191094575934155, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07791958139527412, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07429075011341066, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07097822591807708, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06794316038400464, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0651526981073375, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06257888580884506, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495724, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05798888850551156, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05593434741150955, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.054018737009528806`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05222858138749837, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.050552074175290715`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.048978830508886184`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04749968146548417, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04610650281322125, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.044792071641250306`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04354994576438457, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04237436182753835, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04126014884013011, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04020265450264293, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03919768218656563, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03824143682506731, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.037330478287841015`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.036461681067022, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03563219930533059, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03483943636292891, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03408101825393101, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.033354770393304166`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.032658697184943464`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03199096405583933, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03134988160253544, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030733891566912894`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030141554400663694`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029571538213183066`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029022608927255698`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0284936214918456, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027983512022333932`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027491290756349273`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027016035728441332`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02655688707970627, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02611304192944326, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02568374974531069, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02526830815650508, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024866059161411103`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024476385687143765`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024098708463562112`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023732483178803363`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02337719788726438, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023032370644331, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022697547345096658`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022372299746879064`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02205622365759179, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0217489372739981, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021450079655604082`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021159309321472364`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020876302958579694`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020600754231526897`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020332372684458967`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020070882726981265`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019816022696682787`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019567543991609048`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01932521026668017, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01908879668863008, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018858089244561647`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018632884099676193`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018412987000151093`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018198212717510587`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01798838453116891, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017783333746125164`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017582899243058458`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01738692705831527, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017195269991500426`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017007787238580395`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016824344048586893`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01664481140217041, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016469065710400365`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01629698853234076, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016128466310051548`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015963390119775676`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015801655438170834`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015643161922536442`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9825207907676639, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9823437836484119, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9821631595300881, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.981978806550658, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9817906081936502, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9815984430438712, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9814021845275931, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9812017006360533, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.980996853631003, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9807874997309347, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9805734887764904, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9803546638734308, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9801308610113858, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9799019086564538, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9796676273155411, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.979427829070122, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9791823170769003, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9789308850325952, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9786733165998216, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9784093847907236, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9781388513047031, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9778614658162095, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9775769652081514, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9772850727460358, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9769854971874292, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9766779318207679, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.976362053426904, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9760375211560641, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9757039753120896, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9753610360349276, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9750083018713219, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9746453482225131, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9742717256564499, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9734905406894342, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9730819378799808, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9726605807642792, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9722258646081359, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9717771459603746, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9713137395147743, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9708349146628922, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9703398917017807, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9698278376557797, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9692978616659568, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9687490098943182, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9681802598824123, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9675905142952564, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9669785939713855, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.966343230188007, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9656830560364056, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9649965967865309, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9642822591005922, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.962762907927165, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9619539980886476, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9611093844752832, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9602266656014686, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9593032211986912, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9583361869102005, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.957322425419375, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.956258493416673, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9551406036949524, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9539645815224601, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9527258142706497, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9514191930621463, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9500390449423912, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9485790537535215, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9470321674837883, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9453904893580749, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9436451492958533, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9417861515541843, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450428, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.937680447902013, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9354063037832123, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9329630500176342, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9303314938739022, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9274894943431296, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9244113895990556, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9210672903514735, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9174222026413626, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9134349325784277, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.909056710945414, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.904229456439464, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8988835713895544, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8929351319402428, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8862822954268887, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8788007025514911, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.870337607880375, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8607044484521454, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8496676038322777, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897874, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8221553608084872, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8048834821445732, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7845977742673107, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7607000420284373, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7325668807462271, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.00033195142680857436`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03821556476291938, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08068921995706026, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12648774102689767`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.873512258973105, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9193107800429424, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9617844352370829, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9996680485731936, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26743311925377106`, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2392999579715611, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2154022257326881, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19511651785542575`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17784463919151197`, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021193`, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15033239616772154`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13929555154785397`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12966239211962452`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12119929744850852`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11371770457311099`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10706486805975693`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10111642861044523`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09577054356053583, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09094328905458567, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08656506742157205, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08257779735863713, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07893270964852639, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0755886104009444, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07251050565687021, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06966850612609767, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06703694998236569, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06459369621678765, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06231955209798695, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495724, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05821384844581557, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.056354850704146774`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05460951064192502, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05296783251621168, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.051420946246478506`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04996095505760882, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.048580806937853646`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04727418572935018, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04603541847753984, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.044859396305047726`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.043741506583327074`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042677574580625086`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04166381308979945, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.040696778801308696`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0397733343985314, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.038890615524716905`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.038046001911352385`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.037237092072834994`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03646168106702197, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03571774089940797, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03500340321346904, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03431694396359431, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03365676981199308, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.033021406028614364`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03240948570474365, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0318197401175877, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03125099010568183, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03070213833404325, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030172162344220353`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029660108298219256`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029165085337107863`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028686260485225632`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028222854039625454`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027774135391863984`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02733941923572092, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026918062120019282`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026509459310565853`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02611304192944326, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025728274343550128`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025354651777486945`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02499169812867812, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0246389639650725, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024296024687910343`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023962478843936007`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023637946573096147`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023322068179232103`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02301450281257067, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02271492725396417, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022423034791848585`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022138534183790515`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021861148695296904`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021590615209276475`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02132668340017847, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021069114967404767`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020817682923099757`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020572170929877898`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020332372684458932`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02009809134354623, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019869138988614355`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019645336126569046`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01942651122350959, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019212500269065468`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019003146368997016`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01879829936394681, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0185978154724069, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01840155695612883, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01820939180634985, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01802119344934203, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017836840469911873`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01765621635158807, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017479209232336156`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9806861800310136, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9804907032814323, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9802912355104154, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9800876534306368, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9798798286324525, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9796676273155411, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9794509100035222, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9792295312402856, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9790033392666483, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9787721756758435, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9785358750462048, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9782942645492719, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9780471635313829, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9777943830666341, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9775357254789095, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9772709838304501, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9769999413742124, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9767223709669907, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9764380344399936, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9761466819232417, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9758480511197943, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9755418665254127, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9752278385888337, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9749056628073152, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9745750187515849, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9742355690136887, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9735288110553272, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9731607324275972, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9727823045328027, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9723930860398219, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.971992610244664, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9715803832267055, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9711558818423573, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9707185515392478, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9702678039719862, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9698030143982485, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9693235188313053, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9688286109221064, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9683175385406074, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9677895000220966, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9672436400397703, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9666790450596239, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9660947383277598, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9654896743333073, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.964862732682184, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9642127113076658, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9628381666885804, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9621107587721748, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9613544820223047, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9605675942562654, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9597482111993266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9588942918042445, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9580036217268635, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9570737946842033, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9561021913744653, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9550859555822822, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9540219670252441, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9529068104167792, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9517367401227408, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9505076396706597, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9492149752266548, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.947853741979304, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9464184021545293, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9449028131207978, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9433001437170252, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9416027765301977, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450428, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9378888403570745, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9358519689481357, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9336794468247887, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9313575330556181, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9288706089367953, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9262008545659026, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815283, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.920228143561246, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9168745908453647, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9132357317914057, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9092748793208225, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9049490532850601, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9002076471999264, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553362, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8892271620016932, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8828316241840832, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8757017590108725, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8677139550305595, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8587184282777579, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8485332378450843, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897874, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8236629087806431, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8083885237699813, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7907350084809068, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7702699246282034, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7465296595548456, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7190739484540325, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634952534`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04794386377447961, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0870694816199629, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12871834424021852`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.871281655759784, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9129305183800395, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9520561362255225, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650494, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28092605154596584`, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25347034044515304`, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22973007537179527`, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20926499151909206`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19161147623001776`, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17633709121935606`, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102119, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15146676215491514`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14128157172224157`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1322860449694401, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12429824098912706`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11716837581591633`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11077283799830648`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466351`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0997923528000733, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09505094671493976, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09072512067917725, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08676426820859413, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08312540915463527, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0797718564387539, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07667214161847151, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07379914543409735, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07112939106320461, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06864246694438174, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06632055317521122, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06414803105186423, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.062111159642925434`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.060197806654957206`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0583972234698022, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05669985628297483, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.055097186879202155`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05358159784547066, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05214625802069593, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05078502477334531, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.049492360329340325`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04826325987725921, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.047093189583220785`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04597803297475578, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04491404441771785, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04389780862553481, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0429262053157967, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04199637827313652, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.041105708195755604`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04025178880067335, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03943240574373461, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.038645517977695276`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03788924122782513, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03716183331141974, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03646168106702197, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.035787288692334, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.035137267317815954`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.034510325666692744`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03390526167224027, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03332095494037613, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03275635996022978, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03221049997790323, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.031682461459392554`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.031171389077893706`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030676481168694713`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03019698560175149, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029732196028013823`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029281448460752244`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028844118157642717`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02841961677329443, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028007389755336096`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027606913960178104`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027217695467197312`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026839267572402903`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026471188944672864`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026113041929443224`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02576443098631139, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02542498124841508, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025094337192684734`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024772161411166282`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02445813347458724, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024151948880205852`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02385331807675819, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02356196556000646, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023277629033009395`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02300005862578769, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022729016169549986`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02246427452109051, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022205616933365747`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021952836468617096`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021705735450728025`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02146412495379534, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021227824324156475`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02099666073335169, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02077046875971452, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0205490899964778, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020332372684458967`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020120171367547568`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019912346569363325`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019708764489584616`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01950929671856776, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0193138199689865, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9788531544726007, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9786392565600782, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9784209955966912, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9781982369731451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9779708404964313, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9777386600978708, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9775015435226846, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9772593319997146, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9770118598898057, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9767589543112208, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9765004347403283, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9762361125856391, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9759657907331001, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9756892630603613, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9754063139175247, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9751167175716523, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.974820237612056, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9745166263131085, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9742056239510056, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9735603426977063, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9732254774930491, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9728820468411392, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9725297188698498, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9721681443934632, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9717969557724973, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9714157656825427, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.971024165783562, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9706217252801596, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9702079893623059, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9697824775148138, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9693446816825522, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9688940642768853, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.968430056007149, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9679520535190613, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9674594168198091, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9669514664670955, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9664274804966404, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9658866910594449, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9653282807364946, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9647513784944237, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9641550552408948, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9629001091855225, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9622392913192456, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9615546497798871, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9608448808500478, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9601085845640658, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9593442557231554, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9585502738927355, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9577248922459837, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9568662250966831, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9559722339397951, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9550407117891571, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9540692655674066, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9530552962626061, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.951995976517754, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9508882252618374, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9497286789223053, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.948513658676381, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9472391330994441, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9459006754490081, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.944493414677905, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9430119790942083, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9414504313708136, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450428, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9380599587263678, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9362155914333685, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.934260006790347, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9321830322054232, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9299732431946484, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9276177696714301, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.925102066237401, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9224096387263568, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.91952171738684, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9164168647410055, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9130705032035942, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.909454343835856, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9055356929722251, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9012766077070737, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8966328641963036, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8915526943288159, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8859752366937135, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8798286375485291, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8730277283579005, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8654712021518686, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8570382191179835, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8475844074999143, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897876, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8248915825707391, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8112044419230887, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7955929956594762, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7777358369762063, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7572836604024367, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7338860315499349, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7072436701125144, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02280575516921961, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05617108395053933, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09238870662122141, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13056298024776816`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8694370197522341, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9076112933787808, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9438289160494627, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9771942448307822, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29275632988748385`, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2661139684500636, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2427163395975621, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22226416302379265`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20440700434052278`, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1887955580769104, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17510841742926012`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102119, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1524155925000852, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14296178088201603`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13452879784813104`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12697227164209898`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12017136245147049`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1140247633062863, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10844730567118373`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10336713580369614`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09872339229292594, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09446430702777471, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09054565616414391, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08692949679640569, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08358313525899441, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08047828261315979, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07759036127364317, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07489793376259886, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07238223032856991, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0700267568053516, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06781696779457684, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0657399932096529, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06378440856663142, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.061940041273632285`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495717, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05854956862918634, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.056988020905791636`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05550658532209488, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05409932455099171, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05276086690055589, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0514863413236189, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.050271321077694726`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.049111774738162514`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04800402348224595, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04694470373739391, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04593073443259344, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04495928821084296, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04402776606020493, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04313377490331708, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04227510775401642, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.041449726107264474`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04065574427684467, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.039891415435934226`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.039155119149952185`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0384453502201129, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.037760708680754415`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03709989081447762, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03646168106702193, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03584494475910522, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03524862150557627, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03467171926350547, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03411330894055513, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03357251950335958, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.033048533532904566`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03254058318019095, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.032047946480938706`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.031569943992850936`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.031105935723114663`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030655318317447788`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030217522485186096`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02979201063769412, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029378274719840457`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028975834216438068`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02858423431745731, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028203044227502836`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027831855606536626`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0274702811301502, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027117953158860862`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026774522506950813`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02643965730229374, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026113041929443224`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025794376048994427`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02548337368689144, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02517976238794406, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024883282428347687`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024593686082475273`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0243107369396387, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02403420926689992, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02376388741436093, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023499565259671704`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023241045688779136`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022988140110194233`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022740668000285378`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02249845647731552, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02226133990212916, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022029159503568718`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021801763026854937`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0215790044033088, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021360743439921802`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02114684552739937, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9770218619217246, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9767895957679429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9765525967065275, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9763107189186394, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9760638105473681, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9758117133826976, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9755542625265898, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9752912860367117, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9750226045472002, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9747480308647304, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9744673695379896, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9741804163985016, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9735867714478033, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9732796231338304, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9729652688438325, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9726434527641626, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.972313906866295, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9719763501713724, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9716304879611521, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9712760109307543, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9709125942781593, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9705398967248966, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.970157559461808, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9697652050131333, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9693624360114748, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9689488338754046, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9685239573806127, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9680873411145002, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9676384938030281, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9671768964973897, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9667020006066771, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9662132257611439, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9657099574888871, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.965191544686765, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9646572968640914, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9641064811350674, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9629519824158451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9623465905294121, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.961721204688997, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9610748240367615, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9604063802252332, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9597147316713611, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9589986572178196, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9582568491295637, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9574879053435528, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9566903208778809, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9558624782929829, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9550026370817998, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9541089218473565, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9531793091046695, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9522116125186335, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9512034663598596, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9501523069254497, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9490553516303755, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9479095754261693, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9467116841454932, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9454580843018884, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9441448487912744, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9427676778426549, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9413218544464073, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450428, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9382029824979119, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9365179157211244, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9347400149484237, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9328615402472109, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9308738853430522, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9287674559391305, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9265315275434436, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.924154078810131, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9216215955299132, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9189188393284283, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9160285738015728, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9129312391751621, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9096045645534387, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.906023104339468, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9021576823888949, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8979747238241322, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8934354501505087, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8884949084262976, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8831007999734076, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.877192069062177, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8706972084285476, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8635322388989006, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.855598329558519, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8467790514730423, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897876, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.825912177309512, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.813515862612824, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7995318526059901, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7837153847157107, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7657988020189672, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7455054431617523, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7225770974229986, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0031796699709854656`, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.031825986745125996`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0632088469345645, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0968883436616533, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1321137292712505, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8678862707287516, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9031116563383488, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654374, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9681740132548757, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9968203300290162, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27742290257700014`, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25449455683824657`, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23420119798103176`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21628461528428836`, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20046814739400898`, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18648413738717526`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1740878226904873, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021182`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1532209485269572, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14440167044148056`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.136467761101099, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.129302791571452, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1228079309378227, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11689920002659213`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1115050915737022, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10656454984949108`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10202527617586746`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09784231761110478, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09397689566053181, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09039543544656108, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08706876082483785, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08397142619842717, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08108116067157158, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07837840447008666, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07584592118986885, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07346847245655633, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07123254406086951, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06912611465694789, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06713845975278905, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06525998505157624, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06348208427887546, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.061797017502088145`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495717, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05867814555359266, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.057232322157345035`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05585515120872562, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0545419156981116, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05328831585450666, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05209042457383055, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.050944648369624465`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0498476930745503, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0487965336401404, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.047788387481366344`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.046820690895330454`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.045891078152643504`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04499736291820028, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04413752170701707, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.043309679122119124`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042512094656447175`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04174315087043633, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04100134278218043, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0402852683286389, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.039593619774766796`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03892517596323856, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03827879531100302, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03765340947058804, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0370480175841549, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0364616810670219, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03589351886493275, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.035342703135908614`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03480845531323503, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.034290042511112985`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.033786774238856176`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.033297999393322876`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03282310350261022, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03236150619697181, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03191265888549979, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03147604261938725, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.031051166124595395`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030637563988525282`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03023479498686663, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029842440538192048`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02946010327510342, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029087405721840764`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028723989069245625`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02836951203884782, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02802364982862754, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02768609313370487, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027356547235837334`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02703473115616759, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02672037686616959, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026413228552196844`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026113041929443224`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025819583601498407`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02553263046201043, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025251969135269624`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024977395452799832`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024708713963288418`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024445737473410212`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024188286617302577`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02393618945263195, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023689281081360602`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023447403293472478`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.023210404232057134`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022978138078275468`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9751924493618549, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9749418722994719, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9746861948223866, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9744252600235445, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9741589045110389, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9736092433065797, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9733255752607688, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9730357610058284, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9727395992129995, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9724368796911614, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.972127382895363, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9718108794023876, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9714871293507601, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9711558818423573, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9708168743025287, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9704698317953427, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.970114466290259, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9697504758761767, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9693775439184137, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9689953381537496, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.968603509718174, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9682016921014623, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9677895000220966, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9673665282153964, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9669323501269829, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9664865165028821, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9660285538666461, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9655579628728452, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9650742165251243, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9645767582457219, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9640649997818855, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9629960570802066, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.962437516498817, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9618619574302205, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9612685948888331, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9606565951753552, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9600250720647525, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9593730826332442, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.958699622684096, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9580036217268635, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9572839374588235, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9565393496905633, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9557685536499114, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9549701525894196, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9541426496122676, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9532844386194788, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.952393794267474, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9514688608088673, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9505076396706598, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9495079756020978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9484675411988848, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9473838195804337, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9462540849616267, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9450753808190451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.943844495302654, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9425579334859407, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9412118859787264, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450428, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9383243056708885, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9367732365100365, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9351435102962473, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9334291021422735, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.931623368743745, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9297189688618395, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9277077715632654, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9255807500381088, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815283, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9209378881971177, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9183983012373443, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9156950335151551, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9128122653714702, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9097321508324269, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9064344982009557, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9028963921616727, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8990917457027603, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553363, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8905593306369995, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8857582157507822, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8805422187586082, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8748590860920449, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8686482592933682, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8618394029666827, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8543507010216063, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8460869250134274, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897876, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8267734041857048, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8154469824162658, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8027887368858312, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7886082916976872, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7726970093484924, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7548355437430757, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7348089143981817, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7124323273666695, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634952135`, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03971177076484404, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.069290788524898, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10074247826229533`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.133435569608178, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8665644303918238, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8992575217377066, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9307092114751038, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9602882292351577, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650494, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28756767263332916`, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26519108560181714`, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24516445625692318`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2273029906515066, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21139170830231194`, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19721126311416806`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18455301758373346`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1732265958142946, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021182`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15391307498657222`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14564929897839327`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13816059703331704`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1313517407066315, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12514091390795476`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11945778124139161`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1142417842492175, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10944066936300023`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466351`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10090825429723943`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09710360783832699, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09356550179904403, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09026784916757302, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0871877346285297, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08430496648484469, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08160169876265555, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07906211180288215, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07667214161847151, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07441924996189124, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07229222843673457, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0702810311381605, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06837663125625497, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06657089785772656, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0648564897037527, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06322676348996345, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.061675694329111505`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495717, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05878811402127353, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05744206651405934, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.056155504697345926`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.054924619180954815`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.053745915038373344`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05261618041956626, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.051532458801115164`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.050492024397902145`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.049492360329340256`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.048531139191132576`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.047606205732526004`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.046715561380521284`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04585735038773255, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04502984741058047, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04423144635008872, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04346065030943671, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04271606254117664, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04199637827313649, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04130037731590397, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04062691736675592, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03997492793524756, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03934340482464492, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03873140511116695, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.038138042569779484`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.037562483501183026`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.037003942919793385`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0364616810670219, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.035935000218114466`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03542324175427821, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03492578347487569, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.034442037127154865`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03397144613335399, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03351348349711803, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.033067649873017135`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03263347178460347, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03221049997790319, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03179830789853768, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03139649028182612, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.031004661846250513`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03062245608158627, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030249524123823368`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02988553370974094, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029530168204657314`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029183125697471234`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028844118157642717`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02851287064923994, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028189120597612315`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02787261710463693, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027563120308838538`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027260400787000583`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026964238994171472`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026674424739231307`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026390756693420246`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026113041929443224`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025841095488961196`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02557473997645555, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02531380517761331, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02505812770052811, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024807550638145125`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9733650628616154, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9730962365875089, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9728219449154832, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9725420199802912, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9722562869931523, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9719645638822692, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9716666609107893, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.971362380270547, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.971051515649782, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.97073385177288, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9704091639100023, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9700772173542944, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9697377668641515, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9693905560678009, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9690353168272037, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9686717685580178, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9682996175020476, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9679185559482862, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9675282613982773, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.967128395671123, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.966718603943007, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.966298513715604, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9658677337071868, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.965425852659626, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9649724380537827, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9645070347250331, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9640291633697948, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963033968865201, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9625155512374106, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9619824726992026, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9614341062656114, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9608697889154425, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9602888189822893, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9596904533172141, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9590739041996139, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9584383359700206, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9577828613554362, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9571065374542266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9564083613435399, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9556872652675734, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9549421113597332, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9541716858456847, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.953374692667365, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9525497464600873, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.951695364805729, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9508099596744781, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9498918279554619, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9489391409625486, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9479499327853367, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9469220873364501, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9458533239242819, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9447411811546952, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9435829989352371, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9423758983203528, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9411167588949229, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450428, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9384285188078898, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9369917245251218, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9354874352444419, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9339108697192813, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9322567935439923, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9305194654278575, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9286925758511917, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9267691768555122, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9247416014907024, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9226013711675379, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9203390888345425, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9179443155028411, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9154054271684022, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9127094486127789, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9098418598841083, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9067863704513518, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9035246550679312, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9000360442599049, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8962971610595928, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8922814941447732, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8879588959534024, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.883294992717127, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.878250491884524, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8727803714457306, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8668329358646988, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8603487257801306, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8532592752131638, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8454857237818711, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897876, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8275098757083645, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8170843845371802, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8055259900823888, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7926838720443178, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7783927488965203, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7624771507144752, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7447600334863788, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7250776662224289, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7033026605240147, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.020624068586456, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04665447572560546, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07459472448702317, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10407957653339621`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.134575656221738, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8654243437782637, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8959204234666055, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9254052755129786, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9533455242743961, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9793759314135455, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29669733947598387`, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27492233377756997`, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25523996651362024`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23752284928552372`, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2216072511034787, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20731612795568144`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19447400991761055`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18291561546281912`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17249012429163488`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15451427621812838`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1467407247868359, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13965127421986903`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13316706413530083`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1272196285542691, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12174950811547583`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11670500728287284`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1120411040465974, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10771850585522655`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10370283894040712`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09996395574009506, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09647534493206864, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09321362954864809, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09015814011589164, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08729055138722099, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08459457283159759, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08205568449715887, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07966091116545744, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07739862883246212, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07525839850929751, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07323082314448777, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07130742414880813, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06948053457214243, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0677432064560077, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06608913028071879, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06451256475555806, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06300827547487818, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06157148119211024, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495717, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05888324110507703, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05762410167964721, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05641700106476277, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05525881884530482, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05414667607571818, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05307791266354993, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05205006721466323, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.051060859037451445`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05010817204453821, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04919004032552177, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04830463519427081, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0474502535399128, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04662530733263507, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04582831415431536, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.045057888640266816`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.044312734732426626`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04359163865646008, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042893462545773475`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04221713864456389, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04156166402997933, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04092609580038615, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04030954668278592, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03971118101771071, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03913021108455759, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03856589373438861, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03801752730079748, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03748444876258942, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.036966031134799036`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0364616810670219, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.035970836630205213`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03549296527496696, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03502756194621728, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03457414734037412, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.034132266292813185`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.033701486284396044`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.033281396056993005`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.032871604328877056`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03247173860172274, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0320814440517138, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03170038249795235, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03132823144198225, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030964683172796346`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03060944393219922, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030262233135848436`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029922782645705692`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029590836089997706`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029266148227120092`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028948484350218028`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02863761972945301, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028333339089210572`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02803543611773087, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027743713006847793`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.027457980019708703`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02717805508451667, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02690376341249111, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026634937138384582`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9715398475068704, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9712528380320237, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9709600008709542, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9706611573387163, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9703561213967496, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9700446992720961, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9697266890527999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9694018802577447, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9690700533790291, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9687309793948248, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9683844192504789, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9680301233054317, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9676678307433046, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9672972689422811, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.966918152802636, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9665301840279983, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9661330503566008, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9657264247384364, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9653099644538473, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9648833101686578, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9644460849204808, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963997893030317, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9630669259192298, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9625832547818269, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9620868223568266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9615771199506631, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9610536116424877, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.960515732450161, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9599628863470435, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9593944441153386, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9588097410201789, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9582080742868917, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9575887003618976, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9569508319354724, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9562936347020826, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9556162238311607, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9549176601179725, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9541969457805599, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9534530198646171, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9526847532134188, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9518909429545552, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9510703064490825, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9502214746416899, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9493429847424371, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9484332721614018, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9474906616069824, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.946513357246386, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9454994318127682, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9444468145272145, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9433532776849116, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9422164217330118, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9410336586422811, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9385190029774118, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9371808136234561, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9357840742116669, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9343249271586511, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9327991752897644, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9312022444896315, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9295291414449288, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9277744057348206, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9259320553978758, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9239955249543921, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9219575946853684, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9198103097586415, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9175448875427439, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.915151611152777, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9126197069218552, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.909937203077501, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9070907664151706, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.904065513191341, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9008447897980822, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8974099180251144, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8937398988666788, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8898110679056388, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8855966943469074, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8810665148590822, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8761861926687219, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8709166921009358, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.865213559419804, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8590261031282252, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8522964720249435, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8449586391611625, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897877, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8281468608231902, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8184902570465595, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8078583840651511, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7961298255300944, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7831716936665865, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7688421281025668, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7529953953680715, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7354907557363071, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7162063504488898, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0049409702920867994`, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.027970092843089, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05280686195208899, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07925793364025048, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10699639092923009`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1355690347707059, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8644309652292959, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8930036090707716, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9207420663597511, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9471931380479126, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9720299071569124, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9950590297079145, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2837936495511091, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2645092442636919, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24700460463192764`, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23115787189743234`, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21682830633341268`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20387017446990494`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19214161593484833`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18150974295343988`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17185313917680922`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.155041360838837, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1477035279750562, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14097389687177433`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1347864405801956, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12908330789906383`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12381380733127784`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11893348514091767`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11440330565309241`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.110188932094361, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10626010113332093`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1025900819748855, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0991552102019175, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09593448680865886, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09290923358482929, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09006279692249887, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08738029307814452, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08484838884722286, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08245511245725608, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08018969024135836, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0780424053146314, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0760044750456079, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.074067944602124, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0722255942651794, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07047085855507124, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06879775551036846, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06720082471023563, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06567507284134888, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06421592578833302, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.062819186376544, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06148099702258831, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495714, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.058966341357718895`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05778357826698814, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05664672231508837, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05555318547278543, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05450056818723172, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.053486642753614144`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.052509338393017614`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05156672783859815, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05065701525756298, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04977852535830999, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04892969355091753, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04810905704544486, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04731524678658109, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.046546980135382894`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04580305421944007, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0450823398820275, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04438377616883916, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.043706365297917535`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04304916806452747, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04241129963810236, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.041791925713108365`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04119025897982118, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04060555588466146, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04003711365295641, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.039484267549838956`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03894638835751236, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03842288004933695, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.037913177643173375`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03741674521817312, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0369330740807704, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0364616810670219, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.036002106969683055`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03555391507951926, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.035116689831342286`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.034690035546152694`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.034273575261563625`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.033866949643399126`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03346981597200177, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03308184719736405, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03270273105771897, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03233216925669524, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03196987669456834, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.031615580749521054`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.031269020605175175`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030929946620970893`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030598119742255323`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03027331094720007, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029955300727903977`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029643878603250472`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02933884266128387, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029039999129045823`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02874716196797634, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02846015249312965, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9697169473339903, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9694118249301039, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.969100515414384, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9687828294289144, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.968458569841167, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9681275313425765, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9677895000220966, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9674442529129086, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9670915575102927, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9667311712585207, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9663628410044239, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9659863024151027, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9656012793570142, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9652074832334333, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9648046122770141, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9643923507938774, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9639703683553332, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9630958399725147, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9626425514012003, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9621780545633468, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9617019310777508, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9612137416103405, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9607130245546597, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9601992946120723, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9596720412627495, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9591307271175874, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9585747861401843, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9580036217268636, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9574166046314573, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9568130707201363, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9561923185399739, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9555536066831314, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9548961509265392, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9542191211246674, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9535216378304192, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9528027686162912, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9520615240646644, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9512968533923937, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9505076396706598, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9496926945962757, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.948850752765219, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9479804653929756, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.947080393419229, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9461489999263688, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9451846417920649, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9441855604855719, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9431498719052723, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9420755551409942, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9409604400285111, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9385983034730593, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9373460633347708, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.936042551370786, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9346846103028166, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9332688233812035, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9317914877724488, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9302485846887043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.928635745798942, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9269482153886772, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9251808076497481, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815283, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9213831702674369, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9193399507526564, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9171907413870654, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9149273373074726, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9125406953108495, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9100208287104026, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9073566868638884, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9045360169134307, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9015452048739412, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8983690927505522, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553364, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8913913199377548, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8875495611606943, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8834417033824257, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8790409867125117, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8743172530133472, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8692364581116122, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8637601172767386, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8578446805089345, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8514408381226963, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8444927641819583, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897877, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8287032376125416, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8197104094246727, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8098693047086087, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7990807913301416, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7872365851004871, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7742207522604614, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.759912822954804, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.74419323322139, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7269519122401333, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7081007544371867, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634952069`, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03457027436954374, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05829179005529923, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08338782442262083, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10956710981921315`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13644229141650976`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8635577085834918, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8904328901807884, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9166121755773807, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9417082099447023, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9654297256304575, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650492, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29189924556281216`, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27304808775986567`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2558067667786089, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.240087177045195, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2257792477395379, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21276341489951217`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20091920866985763`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19013069529139076`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1802895905753268, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17129676238745797`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1555072358180414, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14855916187730336`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1421553194910652, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13623988272326112`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13076354188838749`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1256827469866524, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12095901328748809`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11655829661757416`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11245043883930562`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10860868006224507`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466344`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10163090724944769`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09845479512605866, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09546398308656928, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09264331313611145, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08997917128959738, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08745930468915046, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08507266269252725, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0828092586129346, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08066004924734348, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07861682973256306, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07667214161847151, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07481919235025188, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07305178461132274, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07136425420105796, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06975141531129574, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06820851222755117, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06673117661879636, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06531538969718342, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06395744862921394, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06265393666522913, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06140169652694063, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495711, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05903955997148893, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05792444485900574, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05685012809472762, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05581443951442822, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05481535820793507, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.053851000073631236`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.052919606580770974`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.052019534607024305`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.051149247234781, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05030730540372438, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04949236032934022, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04870314660760624, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.047938475935335574`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04719723138370877, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04647836216958079, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.045780878875332665`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04510384907346079, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04444639331686868, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04380768146002616, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04318692927986357, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042583395368542665`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.041996378273136424`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.041425213859815756`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.040869272882412655`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04032795873725052, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03980070538792765, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03928697544534034, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.038786258389659566`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.038298068922249275`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03782194543665324, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03735744859879977, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03690416002748542, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03646168106702186, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03602963164466679, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.035607649206122714`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03519538772298597, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03479251676656662, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03439872064298581, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03401369758489725, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.033637158995576046`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03326882874147936, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03290844248970737, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.032555747087091434`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03221049997790319, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.031872468657423665`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03154143015883315, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03121717057108566, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030899484585616054`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03058817506989603, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03028305266600967, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9678965052643715, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9675733444072903, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9672436400397703, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9669071922856386, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9665637930826558, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9662132257611439, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9658552645964442, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9654896743333073, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9651162096801458, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.964734614770912, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9643446225921725, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9639459543727376, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9631214119907084, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9626949154202348, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9622584964608663, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9618118068708487, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.961354482022305, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9608861399323689, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9604063802252332, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9599147830193406, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9594109077333945, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9588942918042446, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9583644493090328, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9578208694832191, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9572630151252738, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.956690320877881, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9561021913744654, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9554979992386772, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.954877082923185, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9542387443726605, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9535822464942242, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9529068104167793, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9522116125186337, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9514957812004822, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9507583933782482, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9499984706673495, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9492149752266548, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9484068052266696, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9475727899022673, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9467116841454934, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9458221625885386, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9449028131207979, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9439521297769018, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9429685049245808, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9419502206720731, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9408954394042989, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9386683730286036, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9374917145485714, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9362697854331944, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9349999689758295, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9336794468247888, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9323051796089361, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9308738853430522, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9293820153195231, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9278257271494585, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9262008545659026, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9245028735431962, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9227268642184017, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9208674680214449, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9189188393284283, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9168745908453647, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.914727731805016, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9124705979150312, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9100947718283477, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9075909927139814, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9049490532850603, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.902157682388895, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8992044109796098, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8960754189778508, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8927553601781321, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8892271620016935, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8854717965295598, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8814680189191024, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8771920690621772, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8726173322721411, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8677139550305597, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.862448412599554, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8567830269449423, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8506754364192304, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8440780237642123, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897878, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8291933931011668, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.820779326086176, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8116207667907218, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8016357636244453, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7907350084809073, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7788227611214664, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7657988020189674, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7515618643725187, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.736015076272942, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7190739484540329, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7006772802830006, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.019199095644711495`, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04052666276751897, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456423, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08706948161996238, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11184953283577716`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13721595843757362`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8627840415624279, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8881504671642243, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.912930518380039, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654371, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9594733372324822, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9808009043552897, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29932271971699825`, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28092605154596595`, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2639849237270569, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24843813562748038`, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23420119798103176`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22117723887853277`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20926499151909203`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19836423637555403`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1883792332092776, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1792206739138235, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17080660689883279`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15592197623578732`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14932456358076934`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14321697305505737`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13755158740044568`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13228604496944, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1273826677278585, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12280793093782266`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11853198108089723`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11452820347043992`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11077283799830641`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10724463982186773`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10392458102214906`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10079558902039008`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09784231761110478, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0950509467149397, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09240900728601843, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0899052281716521, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08752940208496876, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08527226819498397, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08312540915463525, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08108116067157158, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07913253197855503, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0772731357815982, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07549712645680375, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07379914543409728, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07217427285054136, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07061798468047682, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06912611465694782, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06769482039106385, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06632055317521113, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06500003102417053, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06373021456680562, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06250828545142849, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06133162697139638, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495711, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.059104560595701135`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05804977932792705, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05703149507541905, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05604787022309825, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.055097186879202086`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05417783741146141, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05328831585450656, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05242721009773275, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05159319477333043, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05078502477334518, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05000152933265047, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.049241606621751845`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04850421879951792, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.047788387481366275`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04709318958322065, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.046417753505775934`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04576125562733939, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04512291707681513, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.044502000761322776`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.043897808625534704`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04330967912211906, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042736984874726304`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042179130516780794`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04163555069096727, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04110570819575551, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04058909226660551, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04008521698065922, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.039593619774766727`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.039113860067631054`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03864551797769517, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.038188193129151414`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0377415035391336, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.037305084579765245`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.036878588009291544`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03646168106702186, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.036054045627262485`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03565537740782756, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03526538522908804, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.034883790319854266`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.034510325666692675`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.034144735403555844`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03378677423885614, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03343620691734415, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03309280771436152, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03275635996022972, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03242665559270985, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03210349473562844, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9660786630402787, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.965737542350328, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9653895249390092, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9650344005743275, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9646719504367549, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9643019466786256, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9639241519562798, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9631441897504487, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9627414954667476, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9623299554579177, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9619092767807113, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9614791534934145, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9610392659315397, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9605892799348779, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.960128846022086, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.959657598508633, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9591751545635602, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9586811132000814, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.958175054194591, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9576565369281365, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.957125099143844, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9565802556131625, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9560214967030923, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9554482868358043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9548600628311845, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9542562321219054, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9536361708295498, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9529992216891441, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9523446918081369, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9516718502443833, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9509799253860569, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9502681021145646, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9495355187294701, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9487812636121209, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9480043716020572, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9472038200573542, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9463785245667374, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9455273342775867, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9446490267997196, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9437423026400885, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9428057791181124, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9418379837052443, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.940837346725411, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9387307347723998, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9376210585756077, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9364711180170835, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9352787202885856, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9340415135157661, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9327569723834558, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9314223822127004, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9300348212973059, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9285911412809262, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9270879453249357, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.925521563781865, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9238880270482852, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9221830352238479, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9204019241487678, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9185396273292403, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9165906331878779, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9145489369928362, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9124079867233535, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9101606220193084, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9077990052364854, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9053145434858736, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9026978003732112, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8999383959732971, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8970248933725233, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8939446698945559, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8906837708928108, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8872267437585031, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8835564495706192, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8796538496307649, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8754977640239386, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8710645993920607, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8663280434018102, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8612587240844803, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8558238335497055, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8499867178589889, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.84370643856817, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897878, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8296284835283826, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.82172345926862, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.813159832968876, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8038691026605885, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7937768047736863, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.782803093544633, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7708639949974486, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7578736248291859, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7437477182140688, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7284088451628381, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7117936322937677, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0061378846692808015`, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.025391066899142833`, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04592460020786957, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06763938600391803, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09037108098786865, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11388933499832937`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1379061435897522, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8620938564102492, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8861106650016719, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9096289190121327, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9323606139960833, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9540753997921316, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9746089331008583, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9938621153307202, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2882063677062312, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.271591154837161, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2562522817859304, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24212637517081337`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22913600500255074`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21719690645536643`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20622319522631316`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1961308973394109, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1868401670311236, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17827654073137947`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17037151647161689`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15629356143182968`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15001328214101076`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1441761664502943, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13874127591551946`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13367195659818956`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12893540060793893`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12450223597606114`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12034615036923503`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11644355042938072`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1127732562414967, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10931622910718904`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10605533010544399`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10297510662747653`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10006160402670279`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09730219962678861, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09468545651412623, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09220099476351447, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0898393779806915, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08759201327664634, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08545106300716361, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08340936681212217, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0814603726707596, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0795980758512322, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07781696477615216, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07611197295171468, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07447843621813482, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07291205467506424, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07140885871907376, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06996517870269413, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06857761778729961, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06724302761654409, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06595848648423387, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06472127971141434, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06352888198291658, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.062378941424392216`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.061269265227600254`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495711, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05916265327458898, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05816201629475571, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05719422088188773, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05625769735991149, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05535097320028026, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0544726657224132, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05362147543326252, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05279617994264597, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05199562839794285, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05121873638787918, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05046448127052989, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04973189788543536, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.049020074613942984`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.048328149755616764`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.047655308191863074`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04700077831085592, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.046363829170450274`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04574376787809455, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04513993716881547, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.044551713164195796`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04397850329690765, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04341974438683758, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042874900856155904`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042343463071863575`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.041824945805409075`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.041318886799918665`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04082484543643978, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.040342401491367016`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03987115397791403, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.039410720065122085`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.038960734068460456`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.038520846506585514`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.038090723219288726`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.037670044542082434`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03725850453325239, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03685581024955139, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0364616810670219, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0360758480437202, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0356980533213745, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.035328049563245235`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03496559942567251, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03461047506099086, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.034262457649672125`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.033921336959721424`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9642635611620795, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9639045633414121, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.963538318932978, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9631646075188491, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9627831997024983, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9623938566497136, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.961996329601232, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9615903593550557, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9611756757162405, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9607519969117707, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9603190289679152, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9598764650472624, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9594239847423668, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9589612533226914, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.958487920931228, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9580036217268636, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9575079729682051, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9570005740341876, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9564810053763654, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9559488273973107, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9554035792490289, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9548447775447186, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9542719149765737, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.953684458831616, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9530818493967692, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9524634982435165, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9518287863815238, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9511770622695341, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9505076396706598, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.949819795337855, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9491127665138838, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9483857482284386, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9476378903732103, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.946868294533651, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9460760105538328, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9452600328082218, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9444192961512401, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9435526715122102, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9426589610995657, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9417368931740301, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9407851163457508, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9387865942103569, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9377366888302556, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9366507387684223, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9355268882919179, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9343631545128904, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9331574165425365, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9319074035431342, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9306106815491394, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9292646389114321, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9278664701994667, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9264131583739692, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9249014550175383, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815286, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.921688588974445, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9199795623790633, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9181963589420017, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9163341899296705, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9143878596876036, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9123517232751887, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9102196389738082, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9079849149823771, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9056402495192983, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9031776634431457, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9005884243854809, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8978629612581619, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553364, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8919602941195225, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8887588234865301, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8853723345737943, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.881785345344518, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8779807377872192, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8739395611296482, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.869640811707069, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8650611879009915, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8601748191633165, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8549529691984076, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8493637151148474, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8433716070939904, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897878, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8300172928648847, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8225634370596191, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8145228549633982, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8058377183639508, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7964453278834935, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7862784814858189, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7752662963272938, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7633356736607719, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7504136378380369, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7364308073269772, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7213262450840141, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.705053852850897, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951935`, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.031056073062740275`, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05083576091807624, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07165037330241648, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09334782798243697, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11572307210284535`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13852566037967823`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.861474339620323, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.884276927897156, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9066521720175643, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9283496266975847, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9491642390819248, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9689439269372608, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650492, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2949461471491021, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27867375491598495`, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2635691926730219, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24958636216196228`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2366643263392273, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2247337036727056, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21372151851418053`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.203554672116506, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19416228163604868`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18547714503660154`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17743656294038043`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16998270713511487`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021176`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15662839290600938`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15063628488515224`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14504703080159212`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13982518083668322`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1349388120990082, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1303591882929308, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12606043887035162`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12201926221278059`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11821465465548164`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11462766542620555`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11124117651346958`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10803970588047722`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466344`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.102137038741838, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0994115756145189, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09682233655685425, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09435975048070164, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09201508501762283, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08978036102619187, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08764827672481125, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08561214031239635, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08366581007032946, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08180364105799832, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0800204376209366, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07831141102555496, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07667214161847148, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0750985449824618, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07358684162603059, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07213352980053338, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07073536108856782, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06938931845086056, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06809259645686563, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06684258345746348, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06563684548710973, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06447311170808202, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06334926123157761, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06226331116974423, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06121340578964296, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.060197806654957074`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.059214883654249206`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.058263106825970065`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.057341038900434294`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05644732848778983, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05558070384875998, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.054739967191778226`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.053923989446167275`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.053131705466349086`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.052362109626789555`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05161425177156157, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.050887233486116276`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05018020466214513, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.049492360329340186`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04882293773046587, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04817121361847634, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04753650175648346, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.046918150603230936`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04631554116838403, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.045728085023426276`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04515522245528142, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04459642075097122, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04405117260268939, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04351899462363471, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04299942596581234, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042492027031794895`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.041996378273136424`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04151207906877203, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04103874667730858, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04057601525763316, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.040123534952737634`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03968097103208483, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0392480030882294, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03882432428375946, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.038409640644944516`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.038003670398767994`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03760614335028654, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03721680029750187, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.036835392481150954`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0364616810670219, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03609543665858804, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0357364388379205, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9624513388269382, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.96207455059399, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9616901694042908, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9612979648310336, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9608976970885482, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9604891165555008, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.960071963268853, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9596459663864825, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9592108436161952, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9587663006086679, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9583120303116627, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9578477122826152, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.95737301195647, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9568875798653452, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9563910508063332, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9558830429533995, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9553631569089953, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9548309746906025, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9542860586469937, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.953727950298515, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9531561690951694, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9525702110857001, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9519695474902254, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9513536231682695, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9507218549732415, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.950073629983547, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9494083035995431, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9487251974944727, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9480235974063206, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9473027507561992, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9465618640773912, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9458001002375191, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9450165754344689, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9442103559446295, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9433804545996968, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9425258269657104, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9416453671950868, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9407379035191543, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9388369179166554, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.937840676494818, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9368119800064778, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9357492441069092, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9346507815922339, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9335147940920112, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9323393629631237, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9311224392965096, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9298618329373245, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9285552004066611, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9272000315988168, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9257936351120153, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9243331220522195, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9228153881288612, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9212370938376634, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9195946424988027, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9178841558880386, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9161014471636288, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9142419907523293, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9123008888129717, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9102728338454222, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9081520669555746, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9059323312228211, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.903606819544752, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9011681162543208, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8986081317174501, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8959180290245572, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8930881417891317, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8901078819628776, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8869656364744991, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8836486514051395, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8801429023389635, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8764329494893175, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8725017762245428, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.868330609739765, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8638987228953372, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8591832167456297, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8541587841219315, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8487974559620696, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8430683341064148, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897878, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8303668314299154, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8233155815347217, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8157383512296429, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8075858877477435, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7988049259613246, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7893384252485834, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7791261177741098, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7681054950983361, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7562133887923843, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7433883232572283, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7295738232989246, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7147228265617716, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0011967433938136816`, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.018195370767039164`, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03625472446001634, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05532061590764439, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07529733752305172, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09604486110284727, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1173803384536154, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13908482885829443`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8609151711417069, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8826196615463859, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.903955138897154, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9247026624769494, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9446793840923567, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9637452755399848, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9818046292329619, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9988032566061873, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28527717343822756`, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2704261767010744, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2566116767427709, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24378661120761497`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23189450490166316`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22087388222588963`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21066157475141603`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20119507403867481`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19241411225225594`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18426164877035664`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17668441846527796`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16963316857008415`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021176`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15693166589358487`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15120254403793013`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14584121587806834`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14081678325437005`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1361012771046625, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13166939026023475`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12749822377545703`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12356705051068236`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11985709766103636`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11635134859486032`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1130343635255008, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1098921180371223, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10691185821086832`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10408197097544271`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10139186828254969`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09883188374567904, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09639318045524797, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09406766877717884, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0918479330444253, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08972716615457765, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0876991111870283, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08575800924767056, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08389855283637111, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08211584411196131, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08040535750119734, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0787629061623367, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07718461187113874, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07566687794778033, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07420636488798461, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07279996840118332, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07144479959333883, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07013816706267557, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0688775607034904, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06766063703687632, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06648520590798873, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06534921840776606, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06425075589309077, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0631880199935222, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06215932350518198, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06116308208334473, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.060197806654957074`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05926209648084569, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05835463280491333, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05747417303428959, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0566195454003032, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05578964405537038, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05498342456553099, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05419989976248094, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0534381359226088, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.052697249243800835`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.051976402593679534`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05127480250552734, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05059169640045686, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04992637001645295, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04927814502675849, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04864637683173043, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04803045250977449, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04742978891429995, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04684383090483069, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04627204970148511, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04571394135300633, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04516902530939756, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04463684309100473, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04411695704660051, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04360894919366678, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04311242013465489, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042626988043530135`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04215228771738475, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.041687969688337476`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04123369939133209, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04078915638380493, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04035403361351745, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.039928036731146976`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0395108834444991, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03910230291145169, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03870203516896642, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03830983059570931, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03792544940600999, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03754866117306181, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9606421338690253, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9602476458901921, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9598452222317922, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9594346226420749, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9590155971413291, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9585878855281657, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.958151216855659, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9577053088752014, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9572498674457413, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9567845859058892, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.956309144406166, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9558232091984338, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9553264318793063, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9548184485840596, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9542988791272533, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9537673260859606, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9532233738211242, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9526665874321703, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9520965116395668, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9515126695895331, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9509145615745754, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9503016636629369, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9496734262294022, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9490292723791836, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9483685962558213, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9476907612231594, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9469950979104836, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9462809021088352, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9455474325053157, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9447939082408767, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9440195062756009, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9432233585438475, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9424045488797925, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9415621096918546, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9406950183622095, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939802193345043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9388824899343361, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9379346956687703, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9369575253377547, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9359496155485469, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9349095188099122, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9338356970826752, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9327265147417938, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9315802308881301, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9303949909408175, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.929168817432922, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9278995999238293, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9265850839313208, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9252228587744791, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9238103442051873, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9223447756908622, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9208231881939571, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9192423982744234, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.917598984319455, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9158892646801384, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9141092734667549, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9122547337230767, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9103210276647007, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9083031636268747, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9061957393230831, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9039929009665526, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9016882977526541, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8992750311409032, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8967455983112333, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8940918291011608, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8913048156598656, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8883748339845097, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8852912564372697, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8820424542846053, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8786156892623038, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.874996993164158, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8711710344980614, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8671209713784825, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8628282900678197, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.858272628995909, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8534315887530424, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8482805295717399, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8427923593277126, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897878, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8306827619788109, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8239929758705699, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8168290056814597, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8091485650497876, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8009060370286344, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7920526273167059, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.782536735683512, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7723046321106283, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7613015441648091, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7494732795466141, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7367685162723043, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7231418824051792, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.708557903379708, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.007004199287948465, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02354503388127529, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0410392939780571, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.059430425131768966`, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07862664694167973, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09849941913657285, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11888534213451978`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13959205374745118`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8604079462525501, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8811146578654814, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9015005808634283, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9213733530583214, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.940569574868232, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9589607060219439, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9764549661187257, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9929958007120523, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2914420966202912, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27685811759482015`, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26323148372769467`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25052672045338525`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23869845583519028`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2276953678893711, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21746326431648744`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20794737268329375`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1990939629713651, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19085143495021195`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18317099431853992`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17600702412942976`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16931723802118878`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021176`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15720764067228707`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1517194704282597, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14656841124695733`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1417273710040908, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13717170993218003`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13287902862151726`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12882896550193834`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12500300683584178`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12138431073769596`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11795754571539455`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11470874356273013`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11162516601549018`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10869518434013431`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1059081708988391, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10325440168876655`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10072496885909661`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09831170224734588, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09600709903344741, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09380426067691697, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09169683637312519, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08967897233529921, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08774526627692326, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08589072653324503, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08411073531986132, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08240101568054492, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08075760172557654, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07917681180604273, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07765522430913774, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07618965579481271, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07477714122552084, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07341491606867907, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07210040007617058, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07083118256707799, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0696050090591826, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06841976911186984, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06727348525820612, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06616430291732482, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06509048119008766, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06405038445145295, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0630424746622453, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.062065304331229705`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06111751006566388, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495704, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.059304981637790605`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05843789030814541, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0575954511202075, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05677664145615251, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05598049372439906, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.055206091759123256`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.054452567494684224`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.053719097891164844`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05300490208951627, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05230923877684059, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05163140374417874, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05097072762081645, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05032657377059779, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04969833633706317, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.049085438425424587`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.048487330410466885`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.047903488360433163`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04733341256782973, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04677662617887587, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04623267391403946, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04570112087274671, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.045181551415940435`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.044673568120693584`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.044176790801566335`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0436908555938339, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.043215414094110706`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04275013255425886, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04229469112479869, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04184878314434108, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04141211447183439, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04098440285867087, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0405653773579251, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0401547777682077, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03975235410980784, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.039357866130974715`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9588360827013075, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9584239895199489, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9580036217268636, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9575747294358669, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.957137052675235, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.956690320877881, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9562342523405608, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9557685536499114, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9552929190729456, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9548070299094362, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9543105538034073, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9538031440107188, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9532844386194788, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9527540597197407, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9522116125186338, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.95165668439675, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9510888439012388, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.95050763967066, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9499125992862114, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9493032280434527, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9486790076381181, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9480393947590253, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9473838195804338, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9467116841454936, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9460223606316307, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9453151894878506, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.944589477432961, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9438444953026544, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9430794757321962, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9422936106601538, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9414860486371286, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9406558919218326, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939802193345043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9389239529199418, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9380201141751143, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9370895601839587, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9361311092614732, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9351435102962473, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9341254376819922, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9330754858090216, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9319921630717134, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9308738853430522, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9297189688618396, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9285256224719586, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9272919391461163, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9260158867186636, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9246952977432941, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815286, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.921911096216764, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9204423668761437, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9189188393284284, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.917337479710226, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9156950335151552, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9139880059605819, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9122126403242166, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.910364894017891, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9084404121379736, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.906434498200956, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9043420817385301, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.902157682388895, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8998753700800556, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8974887208567051, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553364, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8923739468833517, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8896300360085392, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8867500885175835, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8837243585596559, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8805422187586083, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8771920690621772, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8736612361093231, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8699358624521978, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8660007850879756, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8618394029666828, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8574335334838039, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.852763258494808, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8478067611755596, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8425401561948125, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8309697086068676, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8246062292917644, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8178130850348773, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8105537058804703, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8027887368858316, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7944761374173168, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7855714360941244, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7760282014086696, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7657988020189677, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.754835543743076, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7430922789296326, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7305265825121974, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7171025695169846, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7027943806881461, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951736`, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02850286336982557, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04545498337368483, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456404, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08167727890298528, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10074247826229495`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12025807264341168`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14005424890554843`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8599457510944526, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8797419273565894, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8992575217377062, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9183227210970157, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654371, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9545450166263161, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9714971366301753, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650492, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29720561931185313`, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2828974304830146, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.269473417487802, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2569077210703667, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24516445625692324`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23420119798103176`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22397179859132987`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21442856390587509`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20552386258268268`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19721126311416798`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18944629411952937`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18218691496512232`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17539377070823525`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16903029139313203`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021176`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15745984380518732`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1521932388244401, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14723674150519178`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14256646651619595`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13816059703331698`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13399921491202407`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13006413754780202`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1263387638906767, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12280793093782266`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11945778124139161`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11627564144034389`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11324991148241628`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11036996399146072`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10762605311664815`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466344`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10251127914329485`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1001246299199443, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09784231761110478, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09565791826146976, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09356550179904403, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09155958786202632, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08963510598210894, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08778735967578333, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08601199403941803, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08430496648484462, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08266252028977396, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08108116067157152, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07955763312385622, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07808890378323582, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07667214161847141, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07530470225670598, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07398411328133637, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0727080608538837, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07147437752804141, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07028103113816038, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06912611465694772, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06800783692828656, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06692451419097847, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06587456231800788, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06485648970375257, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06386889073852675, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06291043981604129, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0619798858248857, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06107604708005812, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495704, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0593441080781673, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.058513951362871415`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05770638933984614, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.056920524267803925`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.056155504697345794`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05541052256703897, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05468481051214946, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05397763936836941, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05328831585450653, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05261618041956612, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05196060524097481, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05132099236188201, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0506967719565473, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05008740071378854, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04949236032934016, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.048911156098761295`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04834331560324989, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04778838748136625, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.047245940280259344`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04671556138052122, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04619685598928127, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04568944619659266, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04519297009056378, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.044707080927054506`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04423144635008865, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0437657476594392, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04330967912211906, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042862947324764984`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042425270564133054`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.041996378273136424`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04157601048005115, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.041163917298692586`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9570333202589689, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9566037202218555, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9561655105715936, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9557184319843436, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9552622147049866, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9547965780220281, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9543212297107655, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9538358654424808, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9533401681572446, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9528338073977153, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9523164386011058, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.951787702346258, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9512472235525067, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9506946106267373, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.950129454554735, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9495513279325892, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9489597839335489, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9483543552053215, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9477345526923702, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.947099864377271, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9464497539346669, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.945783659290761, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9451009910806467, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.94440113099506, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9436834300073542, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9429472064706219, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9421917440739364, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9414162896456233, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9406200507902887, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939802193345043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9389618386389038, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9380980605377687, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9372098822555637, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9362962729102061, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9353561438008104, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9343883443801317, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9333916578935036, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9323647966524989, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9313063969081453, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9302150132847455, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.929089112731128, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9279270679414247, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9267271501921954, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9254875215368122, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9242062262913949, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9228811817392087, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9215101679721357, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9200908167785791, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9186205994767814, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9170968135809476, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9155165681746055, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9138767678511794, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9121740950656272, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9104049907230726, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.908565632810475, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9066519128553899, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9046594099716714, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9025833622254766, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9004186350261483, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8981596862155717, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.895800527496708, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.893334681807653, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8907551362126288, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8880542898470297, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8852238964219994, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.882255000767844, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8791378688790231, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8758619109223243, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8724155966923093, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8687863630555706, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8649605130333651, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8609231063520979, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8566578415717075, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.852146930321885, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8473709647864751, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8423087804445896, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8312314844163521, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8251640351205246, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8187054626773134, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8118239309043072, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8044852587037266, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7966529841481593, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7882885414245224, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7793515929683724, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7698005689528447, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7595934759073696, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7486890437029526, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7370482822798357, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.724636511597022, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7114259040824165, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0026014688360810113`, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.017450172071645474`, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03310771951537794, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04954099372255938, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06669324003408421, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0844822047601526, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10280000256768873`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12151517843304371`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14047715374266875`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8595228462573323, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8784848215669574, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8971999974323124, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9155177952398484, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9333067599659168, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9504590062774415, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.966892280484623, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9825498279283554, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9973985311639197, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2885740959175827, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27536348840297736`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26295171772016374`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2513109562970467, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24040652409262983`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23019943104715498`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22064840703162703`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21171145857547713`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2033470158518402, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19551474129627297`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1881760690956924, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18129453732268622`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17483596487947514`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1687685155836476, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021176`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1576912195554102, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1526290352135248, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14785306967811473`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14334215842829215`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13907689364790185`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13503948696663473`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13121363694442936`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1275844033076906, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12413808907767564`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12086213112097682`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11774499923215587`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11477610357800029`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11194571015297002`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10924486378737111`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10666531819234694`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10419947250329194`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10184031378442818`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09958136497385174, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0974166377745233, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09534059002832858, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09334808714461003, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.091434367189525, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08959500927692748, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08782590493437278, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08612323214882046, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08448343182539449, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08290318641905248, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08137940052321847, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07990918322142089, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07848983202786428, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07711881826079127, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07579377370860498, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07451247846318773, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07327284980780449, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07207293205857553, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07091088726887203, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0697849867152545, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06869360309185477, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06763520334750102, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06660834210649631, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06561165561986816, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06464385619918944, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0637037270897939, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06279011774443624, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.061901939462231326`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06103816136109608, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495704, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05937994920971135, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05858371035437675, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.057808255926063555`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0570527935293782, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05631656999264571, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.055598869004939995`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05489900891935343, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05421634070923892, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.053550246065333006`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.052900135622729015`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05226544730762981, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05164564479467846, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05104021606645124, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05044867206741085, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.049870545445265126`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.049305389373262766`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04875277644749321, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.048212297653741916`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04768356139889417, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04716619260228476, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.046659831842755496`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.046164134557519367`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.045678770289234547`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0452034219779718, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04473778529501347, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04428156801565647, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0438344894284064, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04339627977814451, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0429666797410311, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.955233979944519, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9547869751258391, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9543310297588808, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9538658752848819, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9533912323801974, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9529068104167793, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9524123068902189, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9519074068130859, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9513917820711081, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9508650907395426, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.950326976356872, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9497770671527231, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9492149752266549, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9486402956741729, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9480526056560294, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.947451463406529, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9468364071761921, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9462069541037272, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9455625990118256, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9449028131207979, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9442270426735541, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9435347074648289, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9428251992669289, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9420978801435513, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9413520806424626, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9405870978569532, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939802193345043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.938996590894364, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9381694741194886, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9373199838771937, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9364472154837389, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9355502157166599, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9346279795818524, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9336794468247889, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9327034981625725, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9316989512111579, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9306645560794373, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9295989905989458, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9285008551546868, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9273686670789438, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9262008545659028, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9249957500604076, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9237515830691573, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9224664723370645, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9211384173252736, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9197652889204002, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.918344819296836, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9168745908453648, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9153520240717885, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9137743643586351, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.912138667471256, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9104417836765781, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9086803403283841, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9068507227571453, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9049490532850603, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9029711681680037, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9009125922455643, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8987685110583057, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.896533740167982, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8942026913919731, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8917693356381675, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8892271620016935, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8865691327614047, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8837876338935711, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.880874420705171, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8778205581828821, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8746163556609996, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8712512954384497, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8677139550305599, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8639919228370987, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8600717071601632, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8559386387348658, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8515767672703791, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8469687529751762, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8420957547054423, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8314712618218327, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8256735843670062, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8195183707097351, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8129777375942417, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8060218145129363, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7986187845824918, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7907350084809077, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7823352617522761, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7733831227717527, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7638415557185061, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7536737389312563, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7428441921931301, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7313202540526016, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7190739484540334, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.70608425411478, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0076602544492973875`, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02215849177935525, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.037393857186134034`, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05333142649884424, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06991571944196433, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0870694816199621, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10469390931415824`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1226706348290632, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14086557235776875`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8591344276422324, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8773293651709378, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8953060906858428, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9129305183800389, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9300842805580367, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9466685735011567, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9626061428138668, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9778415082206455, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9923397455507034, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2939157458852193, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28092605154596606`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2686797459473979, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25715580780686925`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24632626106874314`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23615844428149343`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22661687722824683`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21766473824772348`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20926499151909198`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20138121541750778`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19397818548706325`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18702226240575798`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18048162929026457`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17432641563299353`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16852873817816702`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021176`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15790424529455732`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15303124702482346`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14842323272962063`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14406136126513405`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13992829283983654`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13600807716290106`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13228604496944, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12874870456154996`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12538364433900018`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12217944181711782`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11912557929482886`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11621236610642877`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1134308672385953, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11077283799830641`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10823066436183242`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10579730860802684`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1034662598320178, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10123148894169427`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09908740775443567, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0970288318319962, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09505094671493966, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09314927724285463, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09131965967161583, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08955821632342183, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08786133252874392, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0862256356413648, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08464797592821142, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08312540915463518, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08165518070316406, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08023471107959979, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07886158267472648, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07753352766293552, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0762484169308427, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07500424993959232, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07379914543409716, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07263133292105609, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07149914484531306, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07040100940105405, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06933544392056257, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0683010487888421, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0672965018374276, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06632055317521106, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06537202041814771, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06444978428334015, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06355278451626102, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06268001612280628, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.061830525880511585`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06100340910563603, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495704, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05941290214304683, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05864791935753738, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.057902119856448664`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0571748007330711, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05646529253517106, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.055772957326446014`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05509718687920199, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05443740098817444, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05379304589627274, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05316359282380797, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05254853659347092, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.051947394343970665`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.051359704325827225`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05078502477334514, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.050222932847276865`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.049673023643128034`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.049134909260457334`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04860821792889196, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04809259318691417, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04758769310978107, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04709318958322065, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04660876761980257, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.046134124715118276`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0456689702411192, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.045213024874160936`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.044766020055481116`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9534381935746316, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9529738896976774, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9525003185345159, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9520172024998267, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9515242529222124, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.951021169491114, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.95050763967066, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9499833380781525, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9494479258247095, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.948901049815379, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9483423420058319, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9477714186125017, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9471878792727817, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9465913061516098, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9459812629904714, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9453572940945055, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9447189232530411, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9440656525884907, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9433969613280827, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9427123044924415, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9420111114944887, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9412927846415697, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9405566975330638, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939802193345043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939028582992776, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9382351431610256, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9374211141911551, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9365856978130334, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9357280547085958, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9348473018926627, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9339425098952431, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9330126997280153, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9320568396159955, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9310738414735349, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9300625571017145, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9290217740819232, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9279502113378599, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9268465143353934, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9257092498865895, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9245369005207573, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815286, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.922080418604726, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9207927721270498, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9194629978703771, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9180890542406587, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9166687698739562, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9151998335550473, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9136797832261325, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9121059939944833, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9104756650382688, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9087858052992532, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9070332178394815, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9052144827264381, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.903325938297428, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9013636606390869, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8993234411020288, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.897200761653761, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553364, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8926882392290793, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8902875567665566, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8877826673084981, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8851670445125696, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8824336461122205, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8795748671622086, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8765824889665885, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8734476233966556, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8701606523345444, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.866711162029682, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8630878722389916, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8592785601495851, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8552699792701826, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8510477737450513, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.846596388918021, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8418989794876274, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8316917016737843, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8261408766637199, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8202619606948567, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8140303967646046, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8074199334266644, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8004026502601618, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.792949045309988, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7850282065016467, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7766080940466208, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7676559660382168, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7581389841551556, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7480250395702126, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7372838391669543, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7258882867041283, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7138161797178996, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.701052217476545, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951668`, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02656415444667195, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04139152484623132, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.056856040556245664`, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07290401564657716, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08946311906801827, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10644282135160367`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12373625833540866`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14122355654916974`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8587764434508314, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8762637416645923, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8935571786483973, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9105368809319827, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9270959843534239, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9431439594437553, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9586084751537696, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.973435845553329, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650492, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29894778252345416`, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28618382028209977`, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.274111713295871, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26271616083304505`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25197496042978695`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24186101584484385`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2323440339617826, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22339190595337866`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21497179349835285`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20705095469001158`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1995973497398379, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1925800665733352, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.185969603235395, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1797380393051429, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17385912333627976`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1683082983262155, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15810102051237243`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1534036110819787, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14895222625494853`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1447300207298173, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1407214398504147, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1369121277610081, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1332888379703179, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12983934766545538`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12655237660334434`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12341751103341123`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12042513283779133`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11756635388777932`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11483295548743033`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11221733269150172`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1097124432334432, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10731176077092067`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466344`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10279923834623884`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10067655889797104`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09863633936091314, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09667406170257195, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0947855172735617, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09296678216051837, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09121419470074663, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08952433496173104, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08789400600551663, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0863202167738674, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08480016644495274, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08333123012604383, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08191094575934134, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08053700212962278, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07920722787295022, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07791958139527393, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07667214161847137, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07546309947924275, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07429075011341046, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07315348566460658, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07204978866214018, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07097822591807687, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06993744289828545, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06892615852646507, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06794316038400444, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06698730027198474, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06605749010475688, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0651526981073373, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06427194529140427, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06341430218696655, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06257888580884483, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06176485683897432, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06097141700722397, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495704, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0594433024669361, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.058707215358430195`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05798888850551136, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05728769550755858, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05660303867191718, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05593434741150932, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.055281076746958965`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05464270590549458, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.054018737009528604`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05340869384839031, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.052812120727218415`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0522285813874982, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05165765799416817, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05109895018462111, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05055207417529055, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.050016661921847595`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.049492360329340186`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04897883050888605, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04847574707778766, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04798279750017339, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.047499681465484, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0470261103023227, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04656180642536862, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9516460913287643, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9511645976854184, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9506735143412967, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9501725548981894, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9496614215632723, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9491398045833279, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9486073816453438, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.94806381724116, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.94750876199367, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9469418519418641, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9463627077817995, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9457709340603461, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.945166118318293, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9445478301791334, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9439156203795279, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9432690197371257, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9426075380510511, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9419306629299706, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9412378585422183, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9405285642819835, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939802193345043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939058131206947, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9382957339959472, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9375143267522577, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.936713201564497, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9358916155733186, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9350487888313299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9341839020073971, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9332960939223243, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9323844589016785, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9314480439301949, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.930485845590711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9294968067689506, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9284798131036762, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9274336891597386, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9263571942993587, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9252490182245494, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9241077761609031, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9229320036500107, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9217201509145025, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9204705767560846, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9191815419429503, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9178512020385332, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9164775996186936, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9150586558190761, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.913592161148441, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9120757654972875, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9105069672639301, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9088831015123728, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9072013270677758, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9054586124460063, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9036517205036838, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9017771916842663, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8998313257241036, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8978101616700611, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8957094560474239, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8935246590034863, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8912508882388493, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8888829005253694, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8864150605975845, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8838413071941167, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8811551160182317, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8783494593840292, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8754167623188855, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.872348854906677, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8691369206839732, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.865771440947972, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8622421349073317, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8585378957141724, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8546467225689718, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.850555649304806, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8462506701524002, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8417166637867752, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8318950523671232, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8265709570770778, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8209447275125421, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8149946253832888, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8086974593312042, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8020286001292688, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7949620427003916, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7874705311397854, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7795257665578834, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7710987213846195, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7621600874127539, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7526808876688782, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7426332831991407, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7319916036364036, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7207336231356436, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7088420887593494, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0036935154966202697`, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.01687502063246351, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.030693537642075563`, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04512748579624304, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.060140887744629244`, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07568217636649534, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09168377201811136, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10806265902317426`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12472210691078556`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14155454748422197`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8584454525157791, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8752778930892153, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8919373409768266, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9083162279818896, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9243178236335056, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9398591122553717, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9548725142037577, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9693064623579253, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9831249793675372, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9963064845033806, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29115791124065, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2792663768643558, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26800839636359597`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25736671680085893`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24731911233112125`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23783991258724554`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22890127861537993`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22047423344211622`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21252946886021415`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.205037957299608, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19797139987073087`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1913025406687955, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18500537461671082`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1790552724874576, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17342904292292188`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1681049476328764, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15828333621322457`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15374932984759962`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14944435069519382`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14535327743102805`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14146210428582737`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13775786509266802`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13422855905202785`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13086307931602661`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12765114509332276`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1245832376811143, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12165054061597068`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11884488398176823`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1161586928058831, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11358493940241549`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11111709947463043`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10874911176115047`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10647534099651355`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10429054395257611`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10218983832993893`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1001686742758965, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0982228083157336, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09634827949631612, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09454138755399362, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09279867293222417, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09111689848762723, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08949303273606994, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08792423450271251, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08640783885155894, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0849413441809238, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08352240038130625, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0821487979614668, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08081845805704943, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07952942324391533, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07827984908549734, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07706799634998907, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07589222383909684, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07475098177545063, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07364280570064133, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0725663108402614, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0715201868963237, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07050319323104934, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06951415440928908, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06855195606980517, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06761554109832153, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06670390607767565, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06581609799260281, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0649512111686702, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06410838442668147, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06328679843550297, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0624856732477423, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06170426600405274, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06094186879305282, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.060197806654957005`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05947143571801645, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.058762141457781754`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05806933707002948, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05739246194894901, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05673098026287442, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.056084379620472136`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0554521698208666, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05483388168170695, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05422906593965395, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05363729221820044, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05305814805813592, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.052491238006329995`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05193618275884014, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05139261835465636, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05086019541667197, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05033857843672782, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0498274451018107, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04932648565870335, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0488354023145816, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.048353908671235714`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9498578016995974, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9493592310677446, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.948850752765219, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9483320717995666, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9478028814880555, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9472628628800878, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9467116841454936, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9461489999263689, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9455744506499376, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9449876617997182, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9443882431420629, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9437757879049021, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9431498719052724, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.94251005262193, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9418558682090488, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9411868364466722, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9405024536232313, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939802193345043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939085505267282, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9383518137404419, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9376005163657964, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.936830982452804, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9360425513707862, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9352345307865406, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9344061947788033, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9335567818196715, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9326854926122048, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9317914877724489, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9308738853430522, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9299317581244648, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9289641308084173, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.927969976896948, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9269482153886774, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9258977072123052, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.924817251385402, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9237055808744752, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9225613581299825, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.921383170267437, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9201695238629416, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9189188393284284, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9176294448284918, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9162995696969854, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9149273373074729, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9135107573471354, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9120477174388354, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9105359740506527, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9089731426263576, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9073566868638886, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9056839070619833, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9039519274476217, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9021576823888953, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9002979013893259, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8983690927505523, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8963675257807777, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8942892114165217, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8921298811152465, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8898849638665973, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8875495611606943, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8851184197436623, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8825859019841507, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8799459536709338, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8771920690621772, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8743172530133474, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8713139800254293, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8681741500811733, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8648890411785817, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.861449258533013, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8578446805089345, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8540644014681417, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.850096671894292, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8459288363877664, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8415472704375863, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8320832267702432, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8269680986151613, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8215738337498619, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8158810980748951, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.809869304708609, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8035166223337216, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7968000193279614, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7896953557265426, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7821775377241456, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7742207522604617, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7657988020189679, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7568855635156522, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7474555922592019, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7374848983553747, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7269519122401338, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7158386520314126, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7041320897440342, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.008174308027555722, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02107891899131431, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03457027436954334, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.048625469754177496`, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06320884693456397, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07827114206671437, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09374929828205644, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10956710981921282`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12563679458671895`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14186148652503908`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8581385134749617, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8743632054132819, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8904328901807881, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9062507017179444, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9217288579332864, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654369, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9513745302458232, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9654297256304574, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9789210810086865, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.991825691972445, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2958679102559651, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2841613479685869, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27304808775986567`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2625151016446247, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25254440774079756`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24311443648434727`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23420119798103176`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2257792477395379, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21782246227585403`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21030464427345702`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20319998067203826`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19648337766627813`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1901306952913907, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18411890192510458`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17842616625013777`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17303190138483837`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1679167732297568, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1584527295624135, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1540711636122334, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14990332810570792`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14593559853185814`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14215531949106522`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1385507414669868, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13511095882141824`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13182584991882648`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12868601997457066`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1256827469866525, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12280793093782266`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12005404632906617`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11741409801584932`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11488158025633752`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1124504388393056, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1101150361334026, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10787011888475352`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10571078858347813`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10363247421922214`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10163090724944764`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09970209861067399, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0978423176111047, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09604807255237843, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0943160929380167, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09264331313611135, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09102685737364236, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0894640259493473, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08795228256116462, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08648924265286449, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08507266269252715, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08370043030301445, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08237055517150808, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08108116067157145, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0798304761370583, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07861682973256293, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07743864187001752, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07629441912552487, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0751827486145978, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07410229278769473, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0730517846113226, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07203002310305193, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07103586919158257, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07006824187553513, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0691261146569477, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06820851222755105, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06731450738779525, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0664432181803285, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06559380522119664, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06476546921345938, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0639574486292138, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06316901754719599, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.062399483634203466`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06164818625955817, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0609144947327181, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.060197806654957005`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05949754637676871, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.058813163553327746`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.058144131790951264`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05748994737806998, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05685012809472756, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05622421209509785, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05561175685793707, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05501233820028183, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.054425549350062476`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0538510000736312, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05328831585450653, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05273713711991229, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.052197118511944515`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05166792820043333, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05114924723478097, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05064076893225559, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.050142198300402584`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9480734514453285, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9475579200043174, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9470321674837885, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9464958905203252, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9459487737776424, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9453904893580752, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.944820696179526, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.944239039315522, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9436451492958534, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9430386413650609, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9424191146958399, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9417861515541848, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9411393164128478, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9404781550094223, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939802193345043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9391109366193889, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.93840386809731, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9376804479020133, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9369401117293251, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9361822694770836, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9354063037832125, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9346115684654808, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9337973868553471, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9329630500176347, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9321078148470623, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9312309020318685, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9303314938739025, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9294087319536148, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9284617146273403, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9274894943431301, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9264910747601478, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9254654076552727, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9244113895990557, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815286, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9222135891665607, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9210672903514738, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9198875991064546, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9186730765659179, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9174222026413631, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9161333704223965, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9148048801294677, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9134349325784281, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.912021622113292, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9105629289594813, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9090567109454145, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9075006945354631, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9058924651121042, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9042294564394643, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9025089392344352, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9007280087651182, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8988835713895549, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8969723299405894, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553366, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.892935131940243, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.890801413655281, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8885853287936556, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8862822954268891, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8838874099797079, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8813954212954438, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8788007025514916, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8760972208868423, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8732785046112811, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8703376078803755, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8672670727443572, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.864058888515545, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.860704448452146, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8571945038312716, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8535191155873723, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8496676038322784, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8456284957599368, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8413894726854618, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.832257862556636, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8273359444195518, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.822155360808488, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8166988406251968, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8109480272129087, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.804883482144574, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7984847166542863, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7917302597819119, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7845977742673116, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.777064233348267, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7691061737463589, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7607000420284384, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7518226528331335, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7424517776055972, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7325668807462282, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7221500155138894, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7111868835616071, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0003319514268074419, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951668`, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02504205899612404, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03821556476291845, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05190656305270438, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06608007329390486, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08068921995705913, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09567521017237679, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11096800404355638`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12648774102689667`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14214690276853023`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8578530972314706, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8735122589731041, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8890319959564444, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9043247898276241, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9193107800429418, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9339199267060959, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9480934369472963, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9617844352370825, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9749579410038768, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650492, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9996680485731932, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28881311643839236`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27784998448611, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26743311925377117`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2575482223944023, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2481773471668659, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23929995797156112`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2308938262536406, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22293576665173248`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21540222573268808`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20826974021808767`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20151528334571334`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19511651785542566`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18905197278709104`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18330115937480285`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17784463919151183`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17266405558044798`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1677421374433636, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15861052731453812`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15437150424006296`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1503323961677214, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14648088441262758`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14280549616872826`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1392955515478538, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1359411114844548, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13273292725564267`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12966239211962438`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12672149538871869`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12390277911315747`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12119929744850838`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11860457870455603`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11611259002029196`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1137177045731109, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11141467120634438`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10919858634471886`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1070648680597568, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466344`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1030276700594105, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10111642861044506`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09927199123488187, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09749106076556481, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09577054356053566, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09410753488789565, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09249930546453683, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0909432890545855, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08943707104051853, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08797837788670808, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08656506742157188, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08519511987053241, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08386662957760338, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08257779735863696, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08132692343408214, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08011240089354557, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07893270964852618, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07778641083343926, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07667214161847137, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07558861040094424, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07453459234472717, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07350892523985215, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07251050565687002, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07153828537265977, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07059126804638512, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06966850612609747, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06876909796813142, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06789218515293767, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06703694998236549, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06620261314465296, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06538843153451916, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06459369621678741, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06381773052291637, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06305988827067478, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.062319552097986716`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06159613190269005, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.060889063380611105`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.060197806654957005`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05952184499057762, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05886068358715216, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.058213848445815404`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.057580885304159966`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05696135863493914, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05635485070414661, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05576096068447789, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05517930382047415, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.054609510641924854`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.054051226222357564`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05350410947967482, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05296783251621151, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.052442079995682574`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05192654855467164, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9462931655438593, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9457607927881447, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9452178902164852, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9446641463220883, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9440992373559405, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9435228267282676, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9429345643750955, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9423340860875643, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9417210128014537, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9410949498441991, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.940455486136456, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939802193345043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939134624983849, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9384523154590162, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.937754779054413, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9370415088531021, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9363119755901448, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9355656264317196, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9348018836751063, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9340201433636466, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9332197738102956, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9324001140228413, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9315604720232932, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9307001230532911, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9298183076566958, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9289142296297614, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.927987053828448, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.927035903821536, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9260598593771944, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9250579537695782, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9240291708908284, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.922972442152555, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9218866431594499, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9207705901361223, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9196230360865446, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9184426666636314, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9172280957244366, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9159778605442365, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9146904166603338, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9133641323137773, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9119972824543111, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9105880422707443, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9091344802055313, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9076345504086895, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9060860845822121, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9044867831618848, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9028342057788529, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9011257609384318, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.899358694848544, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8975300793247805, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8956367986935265, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.893675535608925, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8916427556937574, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8895346909088084, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8873473215501382, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8850763567692014, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8827172135073569, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8802649937344942, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.87771445988198, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8750600083637847, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8722956410876688, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8694149348721947, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8664110087070181, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.863276488825886, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8600034716071573, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8565834843794553, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8530074442952037, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8492656155485405, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8453475653640673, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8412421193784937, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8324203699714648, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8276776196588318, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8226945053272858, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8174555360195899, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8119442756595798, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.806143343832721, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8000344381333884, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7935983849789024, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7868152272577414, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7796643587716555, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7721247170623999, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7641750477338086, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7557942545528178, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7469618500919288, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7376585209825801, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7278668193687736, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7175719871529563, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7067629113389402, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.004566803470179126, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.01641767589635332, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.028783152891390593`, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.041648453110098634`, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05498954533205231, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06877237698054114, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08295247607147731, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09747504254510812, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11227561758077058`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1272813711664684, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1424129828143203, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8575870171856806, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8727186288335325, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8877243824192302, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9025249574548927, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9170475239285235, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9312276230194596, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9450104546679485, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.958351546889902, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9712168471086101, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9835823241036473, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9954331965298214, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29323708866105935`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2824280128470432, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27213318063122577`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26234147901741933`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25303814990807066`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24420574544718163`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.235824952266191, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22787528293759965`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22033564122834418`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21318477274225825`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20640161502109725`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1999655618666113, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19385665616727862`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18805572434042, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18254446398040988`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17730549467271392`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17232238034116804`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1675796300285349, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15875788062150611`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15465243463593234`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15073438445145934`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1469925557047962, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14341651562054455`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1399965283928425, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1367235111741139, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1335889912929817, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13058506512780524`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12770435891233106`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12493999163621503`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12228554011801976`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11973500626550568`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11728278649264302`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11492364323079844`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11265267844986168`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11046530909119152`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1083572443062426, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10632446439107483`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10436320130647347`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10246992067521946`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10064130515145578`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09887423906156827, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09716579422114703, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09551321683811495, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09391391541778804, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09236544959131053, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09086551979446855, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08941195772925568, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08800271754568881, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08663586768622263, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08530958333966603, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08402213945576349, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08277190427556344, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08155733333636857, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08037696391345527, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07922940986387773, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07811335684055008, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07702755784744493, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0759708291091716, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07494204623042187, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07394014062280559, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07296409617846397, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07201294617155185, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07108577037023853, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07018169234330408, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.069299876946709, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06843952797670677, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06759988597715871, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06678022618970443, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0659798566363533, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06519811632489378, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0644343735682804, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06368802440985513, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06295849114689793, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.062245220945586995`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06154768454098392, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06086537501615092, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495704, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05954451386354391, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05890505015580085, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.058278987198546406`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05766591391243577, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05706543562490449, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05647717327173252, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.055900762644059375`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.055335853677911696`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05478210978351478, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05423920721185536, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05370683445614074, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9445170671489058, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9439679757999933, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9434080506774187, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9428369723625605, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9422544089386078, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9416600153828856, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9410534329239952, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9404342883614168, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939802193345043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9391567436119224, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9384975181772808, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9378240784766634, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.937135967455796, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9364327086044977, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9357138049306885, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9349787378702203, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9342269661279208, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9334579244448679, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9326710222865081, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9318656424457972, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9310411395550566, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9301968384997275, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9293320327266305, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9284459824387263, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9275379126676945, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9266070112149201, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9256524264506711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9246732649603828, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9236685890260065, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9226374139293496, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9215787050631966, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9204913748347658, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9193742793447134, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9182262148234266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9170459138047528, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9158320410155665, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.91458318895769, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9132978731566224, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9119745270493027, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9106114964807107, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9092070337765027, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9077592913560408, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9062663148471567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9047260356607172, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9031362629795877, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9014946751128937, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8997988101625758, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.898046055945145, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8962336391073122, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8943586133698195, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8924178468294504, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8904080082449075, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8883255522281934, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8861667032594897, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8839274384405638, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8816034688997789, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8791902197612805, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8766828085924663, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8740760222481345, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8713642920377286, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8685416671550332, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8656017863290966, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8625378476829788, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8593425768256288, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8560081932548016, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8525263752192909, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8488882232815281, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8450842229425635, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8411042068475862, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8325719699834525, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8279958203950463, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8231957343167455, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8181577648542515, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8128671385944054, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8073082544315335, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8014646993751646, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7953192866397878, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.78885412242229, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7820507089786495, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7748900928641066, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7673530684054166, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7594204474791385, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7510734072532713, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7422939274007262, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7330653270061346, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7233729084668841, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7132047105829902, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7025523652040908, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.008587959131512779, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.020214557218200913`, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03231917822028935, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04488607301948622, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05789117993567785, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07130154306511635, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08507506099335535, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09916065452437244, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11349891764916346`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12802327618190865`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14266162683127456`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8573383731687263, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8719767238180921, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8865010823508374, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9008393454756284, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9149249390066454, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9286984569348844, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9421088200643228, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9551139269805144, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9676808217797113, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9797854427817996, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9914120408684878, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29744763479590874`, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2867952894170092, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2766270915331154, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2669346729938648, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2577060725992733, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24892659274672824`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2405795525208611, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23264693159458286`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22510990713589285`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21794929102135005`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2111458775777096, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2046807133602118, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19853530062483504`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19269174556846622`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18713286140559426`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18184223514574818`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1768042656832543, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1720041796049535, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1674280300165473, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15889579315241362`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15491577705743625`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15111177671847176`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14747362478070886`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14399180674519824`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14065742317437094`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.137462152317021, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13439821367090338`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1314583328449666, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12863570796227125`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1259239777518653, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12331719140753357`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12080978023871941`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11839653110022112`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1160725615594361, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11383329674051024`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11167444777180648`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10959199175509238`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10758215317054953`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10564138663018043`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1037663608926877, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10195394405485488`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10020118983742424`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09850532488710623, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09686373702041225, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09527396433928267, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09373368515284321, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09224070864395924, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09079296622349728, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08938850351928909, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08802547295069733, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08670212684337748, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08541681104231007, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08416795898443356, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08295408619524722, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08177378517657337, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08062572065528663, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0795086251652341, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07842129493680335, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07736258607065043, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07633141097399355, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07532673503961708, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07434757354932875, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07339298878507994, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07246208733230548, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07155401756127364, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07066796727336945, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06980316150027255, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06895886044494338, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06813435755420276, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06732897771349179, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06654207555513215, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06577303387207914, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06502126212977972, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06428619506931156, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06356729139550243, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06286403254420415, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06217592152333668, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.061502481822719224`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06084325638807768, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495704, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.059565711638583124`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05894656707600466, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0583399846171144, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05774559106139229, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.057163027637439585`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05659194932258131, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05603202420000667, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05548293285109427, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9427452775480539, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9421795934648834, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.941602776530198, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9410144996487166, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9404144229845013, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939802193345043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9391774435299435, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9385397916418429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9378888403570746, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9372241761533364, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9365453684914582, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9358519689481359, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9351435102962473, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9344195055291145, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.933679446824789, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.932922804446137, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9321490255721578, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9313575330556185, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.930547724101689, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9297189688618397, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9288706089367957, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9280019557818456, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9271122890072503, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9262008545659028, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9252668628197483, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9243094864757625, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815286, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9223210691696155, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9212881647390568, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9202281435612463, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9191399537964953, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9180224902063319, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9168745908453648, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9156950335151555, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9144825319610622, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.913235731791406, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9119532060965604, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9106334507436901, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.909274879320823, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9078758177017575, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9064344982009561, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9049490532850604, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9034175088049877, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9018377767097234, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9002076471999267, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8985247802763273, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8967866966346338, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553366, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.89313420583341, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8912140513895891, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8892271620016936, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8871701985915216, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8850396113003345, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8828316241840837, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8805422187586083, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8781671163254215, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8757017590108729, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8731412894560416, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8704805291024502, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8677139550305599, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8648356753252561, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8618394029666828, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8587184282777585, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.855465590003875, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8520732451585868, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8485332378450848, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8448368673613302, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8409748560220643, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8327137250064899, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8282928847667865, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8236629087806436, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8188111959501597, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8137244193405127, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.808388523769982, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8027887368858317, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7969095978353841, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7907350084809078, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7842483130268951, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7774324128943949, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7702699246282043, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7627433894614241, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7548355437430764, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7465296595548463, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.737809964232893, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.728662145834042, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7190739484540334, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7090358563152177, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0014581416565859538`, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951535`, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0238153797912813, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03566555248505088, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04794386377447868, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0606264644367652, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07368160248862847, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08706948161996197, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10074247826229467`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11464576361234062`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12871834424021758`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14289449396172052`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8571055060382803, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8712816557597832, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8853542363876602, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8992575217377061, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9129305183800388, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9263183975113722, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9393735355632354, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9520561362255221, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9643344475149498, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9761846202087194, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650492, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9985418583434147, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29096414368478163`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28092605154596606`, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2713378541659575, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2621900357671064, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2534703404451531, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24516445625692318`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23725661053857555`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22973007537179527`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2225675871056048, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21575168697310443`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20926499151909198`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20309040216461566`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19721126311416798`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19161147623001767`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18627558065948704`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18118880404983995`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.176337091219356, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17170711523321322`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16728627499350995`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15902514397793552`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15516313263866963`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15146676215491506`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14792675484141296`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14453440999612474`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1412815717222415, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.138160597033317, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13516432467474385`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13228604496944002`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12951947089754964`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12685871054395823`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12429824098912697`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12183288367457833`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11945778124139156`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11716837581591619`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11496038869966538`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11282980140847837`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11077283799830635`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10878594861041083`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10686579416659014`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466337`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10321330336536617`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1014752197236727, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0997923528000731, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09816222329027639, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0965824911950122, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09505094671493956, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0935655017990439, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09212418229824254, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09072512067917708, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08936654925630982, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08804679390343949, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08676426820859393, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08551746803893773, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08430496648484452, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08312540915463511, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08197750979366802, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08086004620350477, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07977185643875366, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0787118352609432, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07767893083038442, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07667214161847132, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07569051352423746, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07473313718025167, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07379914543409709, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07288771099274972, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07199804421815438, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07112939106320437, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07028103113816031, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06945227589831092, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06864246694438154, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06785097442784213, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06707719555386295, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06632055317521103, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06558049447088554, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0648564897037525, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06414803105186406, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06345463150854182, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0627758238466636, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06211115964292527, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.061460208358157215`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.060822556470056605`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495704, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05958557701549881, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0589855003512834, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05839722346980207, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05782040653511656, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.057254722451946044`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9409779161227891, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9403957682106815, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.939802193345043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9391968569923831, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9385794116496794, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9379494962211192, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9373067353592813, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9366507387684225, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9359811004673596, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9352973980092624, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9345991916554532, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9338860235001121, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9331574165425366, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9324128737033572, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9316518767808332, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9308738853430523, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9300783355515412, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9292646389114324, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9284321809429639, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9275803197686722, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9267083846101869, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.925815674188061, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9249014550175383, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9239649595925898, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9230053844499342, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9220218881040858, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9210135888437464, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9199795623790636, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9189188393284284, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9178304025325547, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9167131841825724, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9155660627477917, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9143878596876039, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9131773359307214, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9119331881035869, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9106540444882963, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.909338460688793, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9079849149823772, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9065918033317509, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9051574340308495, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9036800219556456, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9021576823888953, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9005884243854811, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8989701436425697, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8973006148362853, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8955774833840022, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8937982565887398, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8919602941195229, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8900607977790455, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8880968005075934, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8860651545700938, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.883962518871482, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8817853453445181, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8795298643539872, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8771920690621773, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8747676987030734, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.87225222071729, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.869640811707069, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8669283371814296, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8641093300768056, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8611779680594127, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8581280496437025, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8549529691984076, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8516456909601379, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8481987222369961, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8446040860645689, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8408532936778405, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8328465638260361, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8285708504612243, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8240993830435807, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8194207387871038, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8145228549633982, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8093930257448997, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.804017909843872, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7983835521602483, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7924754232941582, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7862784814858191, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7797772622941576, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7729560020762829, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7657988020189679, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7582898400051048, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7504136378380373, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7421553911143088, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7335013681021847, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.724439382077765, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7149593383963979, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7050538528508974, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.005281068618490248, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.016045307086774405`, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.027233892758058032`, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03883629088650224, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05083576091807598, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0632088469345637, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07592506217026274, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08894682886421164, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10222972514293875`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11572307210284495`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12937086743423037`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1431130393558666, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8568869606441343, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8706291325657703, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8842769278971557, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.897770274857062, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9110531711357891, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9240749378297379, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654369, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9491642390819247, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9611637091134985, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9727661072419427, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9839546929132261, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9947189313815105, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29494614714910217`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2850406616036016, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2755606179222345, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2664986318978148, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2578446088856907, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24958636216196228`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24171015999489476`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23420119798103176`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22704399792371666`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22022273770584203`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2137215185141805, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20752457670584165`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2016164478397513, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19598209015612766`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1906069742551, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18547714503660154`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1805792612128961, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17590061695641915`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17142914953877544`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1671534361739636, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15914670632215924`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15539591393543087`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1518012777630037, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1483543090398621, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1450470308015922, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14187195035629738`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1388220319405872, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13589066992319426`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13307166281857027`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1303591882929308, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12774777928270975`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1252323012969266, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12280793093782263`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12047013564601274`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11821465465548162`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11603748112851785`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.113934845429906, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11190319949240654`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10993920222095452`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10803970588047715`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10620174341126025`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10442251661599768`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10269938516371466`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10102985635743016`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09941157561451876, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09784231761110464, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09631997804435448, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09484256596915054, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09340819666824904, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09201508501762269, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09066153931120703, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08934595551170355, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08806681189641316, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08682266406927874, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08561214031239614, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08443393725220812, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08328681581742747, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08216959746744522, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08108116067157138, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08002043762093647, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07898641115625357, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07797811189591419, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07699461555006586, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07603504040741013, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07509854498246163, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07418432581193901, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07329161538981313, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07241968023132768, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07156781905703602, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07073536108856768, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06992166444845875, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06912611465694765, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06834812321916692, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06758712629664274, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06684258345746338, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06611397649988789, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06540080834454676, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0647026019907375, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06401889953264024, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06334926123157758, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06269326464071852, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0620505037788808, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06142058835032066, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06080314300761693, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495704, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05960423178931853, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05902208387721092, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9392151003105148, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9386166204288149, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9380064245581561, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9373841709682277, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9367495047439738, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9361020571558786, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9354414449946049, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9347672698676628, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9340791174556237, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.933376556725216, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.93265913909643, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9319263975605632, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9311778457458976, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9304129769274525, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9296312629769988, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9288321532492152, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9280150733995713, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.927179424129167, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9263245798514051, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9254498872749665, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9245546638971359, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9236381964010572, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9226997389499942, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9217385113711336, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9207536972208704, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9197444417228884, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9187098495696482, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.917648982577165, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9165608571821374, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9154444417696339, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9142986538185982, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9131223568514258, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.911914357172777, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9106734003816197, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9093981676392409, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9080872716746209, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9067392525071203, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9053525728649059, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9039256132759037, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9024566668063525, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9009439334202126, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8993855139307897, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8977794035139679, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8961234847504097, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8944155201620366, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8926531442060365, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8908338546876307, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8889550035509284, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8870137870054562, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8850072349445013, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8829321996103537, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8807853434610575, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8785631261935697, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8762617908795645, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8738773491728136, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8714055655515519, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8688419405660021, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8661816930709315, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8634197414365191, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8605506837489171, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8575687770358684, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8544679155840487, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8512416084552002, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8478829563597545, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8443846281119961, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8407388369729719, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8329713019667431, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8288315014595984, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8245080851742846, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8199906663810752, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8152682920303792, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8103294391822615, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8051620201430539, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7997533988415506, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7940904214734341, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7881594649894791, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7819465075863068, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7754372259518312, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7686171245787541, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.761471702925056, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7539866664802057, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.746148187768157, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7379432228269214, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.72935988756022, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7203878963453109, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7110190621835617, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7012478533078383, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.00892800459166312, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.019506898442941067`, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03048269620753341, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04184414821512412, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.053574363968303285`, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06565041301255765, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07804310097441304, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09071696922688219, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10363055759430444`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11673695360763023`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12998462980679107`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14331854458248108`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8566814554175196, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8700153701932096, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8832630463923704, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8963694424056964, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9092830307731185, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9219568990255876, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9343495869874431, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9464256360316974, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9581558517848764, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9695173037924671, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9804931015570596, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9910719954083375, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29875214669216116`, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2889809378164377, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2796121036546886, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2706401124397794, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2620567771730781, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25385181223184267`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24601333351979385`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23852829707494352`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23138287542124558`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22456277404816855`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21805349241369276`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21184053501052066`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20590957852656555`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2002466011584492, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19483797985694587`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18967056081773817`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18473170796962057`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18000933361892463`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1754919148257151, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17116849854040145`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16702869803325676`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15926116302702778`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15561537188800373`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15211704364024523`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1487583915447997, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14553208441595133`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1424312229641313, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1394493162510828, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13658025856348077`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13381830692906824`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13115805943399778`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12859443444844812`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1261226508271863, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12373820912043537`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12143687380643013`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11921465653894237`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11706780038964616`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11499276505549869`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11298621299454371`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11104499644907158`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1091661453123692, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10734685579396343`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10558447983796328`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10387651524959031`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10222059648603203`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10061448606921018`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09905606657978747, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0975433331936474, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09607438672409621, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09464742713509411, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09326074749287967, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09191272832537915, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09060183236075907, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08932659961838034, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08808564282722293, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08687764314857413, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08570134618140184, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08455555823036617, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08343914281786259, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08235101742283497, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08129015043035182, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0802555582771118, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07924630277912957, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07826148862886645, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07730026105000569, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07636180359894278, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07544533610286405, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07455011272503355, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07367542014859489, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07282057587083299, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07198492660042874, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07116784675078476, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07036873702300125, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06958702307254738, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06882215425410244, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06807360243943668, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06734086090357001, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06662344327478395, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06592088254437624, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06523273013233734, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06455855500539505, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06389794284412138, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06325049525602622, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06261582903177226, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06199357544184406, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.061383379571185066`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06078489968948517, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9374569455685793, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9368422684371234, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9362155914333687, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.935576565874176, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.934924829690148, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9342600067903473, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9335817063913366, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9328895223082487, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9321830322054233, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.931461796803976, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9307253590434689, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9299732431946486, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9292049539199921, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9284199752785651, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9276177696714303, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9267977767235758, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9259594120980154, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9251020662374013, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9242251030281279, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815286, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.922409638726357, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9214697194062983, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9205073429757813, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9195217173868405, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9185120140592246, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9174773658253448, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9164168647410057, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9153295597521693, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9142144542072448, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9130705032035944, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9118966107560716, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9106916267744821, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9094543438358562, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9081834937363575, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9068777438065102, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9055356929722254, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9041558675428124, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9027367167058143, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9012766077070742, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8997738206929526, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8982265431900631, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8966328641963038, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553366, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8932981266850344, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8915526943288163, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.889752097797243, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8878938291658187, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8859752366937137, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8839935153271363, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8819456965505099, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8798286375485296, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8776390096428073, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8753732859683571, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.873027728357901, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8705983734062392, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8680810176931388, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8654712021518689, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8627641955822896, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8599549773230567, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8570382191179837, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.85400826623805, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8508591179543299, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8475844074999148, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8441773817126306, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8406308806173675, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8330886584451833, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8290764063207807, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8248915825707397, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.820524715074541, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8159658287757321, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8112044419230894, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8062295693836252, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8010297350385912, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7955929956594769, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7899069790870569, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7839589399933178, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7777358369762071, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7712244351922617, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7644114391295858, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7572836604024376, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.749828225526094, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7420328283993762, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7338860315499358, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7253776189305967, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.716499001029099, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7072436701125153, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0023923005446834897`, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951535`, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.022805755169218678`, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03357334501263491, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.044700746122222614`, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0561710839505384, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06796204757050046, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08004573708274672, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09238870662122046, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10495223295080329`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11769282608170215`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1305629802477673, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14351214275772084`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8564878572422799, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8694370197522334, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8823071739182986, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8950477670491974, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9076112933787801, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9199542629172541, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9320379524295002, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9438289160494622, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.955299253877778, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9664266549873658, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9771942448307819, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650491, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.997607699455317, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2927563298874842, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2835009989709005, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2746223810694029, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2661139684500637, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25796717160062343`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25017177447390565`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24271633959756211`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23558856087041372`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22877556480773797`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22226416302379265`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21604106000668177`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2100930209129427, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20440700434052278`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19897026496140852`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19377043061637447`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18879555807691037`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1840341712242677, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1794752849254588, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17510841742926003`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.170923593679219, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1669113415548165, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102118, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1593691193826324, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15582261828736935`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15241559250008516`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1491408820456699, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14599173376194977`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.142961780882016, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14004502267694324`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1372358044177103, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13452879784813102`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13191898230686108`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12940162659376073`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12697227164209893`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12462671403164284`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12236099035719272`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12017136245147039`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11805430344948988`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11600648467286352`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11402476330628616`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11210617083418108`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.110247902202757, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10844730567118359`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10670187331496565`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466334`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10336713580369601`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10177345680993684`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10022617930704737`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09872339229292577, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09726328329418574, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09584413245718755, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09446430702777459, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09312225619348974, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09181650626364249, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09054565616414374, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08930837322551796, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0881033892439284, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08692949679640549, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08578554579275506, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08467044024783066, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0835831352589942, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08252263417465518, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08148798594077541, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08047828261315959, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07949265702421868, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07853028059370161, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07759036127364295, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07667214161847132, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07577489697187205, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07489793376259866, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0740405879019846, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07320222327642423, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07238223032856972, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.071580024721435, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07079504608000776, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07002675680535143, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0692746409565311, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06853820319602404, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06781696779457667, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06711047769175123, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06641829360866332, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06573999320965274, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.065075170309852, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.064423434125824, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06378440856663128, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0631577315628767, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06254305443142076, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9357035653403194, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9350728284448573, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9344298130260771, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9337741636942629, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9331055114856519, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9324234732224574, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9317276508372532, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9310176306594475, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.930292982661425, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9295532596617461, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9287979964826233, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9280267090586855, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9272388934938256, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9264340250626972, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9256115571531752, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9247709201458252, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9239115202261348, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9230327381249496, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9221339277822189, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9212144149287897, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9202734955806015, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9193104344392089, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9183244631921086, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9173147787058551, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9162805411044318, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9152208717247705, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9141348509407157, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9130215158460737, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9118798577866903, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.91070881973076, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9095072934657614, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9082741166095776, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9070080694224356, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9057078714053561, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9043721776697697, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9029995750618899, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.901588578024301, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9001376241760403, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8986450695912228, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8971091837550047, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8955281441743798, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8939000306200184, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8922228189740633, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8904943746575513, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8887124456099653, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8868746547923658, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8849784921846915, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8830213062472102, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8810002948158476, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8789124954013449, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8767547748630309, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8745238184296458, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8722161180423315, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.869827959998895, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8673554118841094, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8647943087785419, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8621402387487314, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8593885276350799, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8565342231713347, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8535720784919283, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8504965351118012, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8473017054989236, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8439813554041106, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8405288861676494, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8331992696346486, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8293069497372557, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8252521358040371, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8210261661414787, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.816619930918799, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8120238683716001, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8072279667871016, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8022217738794413, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7969944154657345, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7915346256876858, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7858307913832456, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7798710135864566, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7736431895020479, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7671351186355008, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7603346370176631, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7532297835887509, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7458090027254856, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7380613865145333, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7299769595854659, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7215470079954234, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7127644516825622, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7036242572703861, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0058761155513611385`, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.015736245202748012`, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.025952273100741108`, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.036516443786827765`, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04741668705160849, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05863627318586144, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07015357513863134, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08194197135903125, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09396991960391406, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10620122447999343`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11859550995479301`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13110889320791588`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14369483943209768`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.856305160567903, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8688911067920848, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8814044900452076, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8937987755200072, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9060300803960866, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9180580286409694, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9298464248613693, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9413637268141393, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9525833129483922, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9634835562131729, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9740477268992596, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9842637547972525, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9941238844486395, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2963757427296134, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28723554831743736`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27845299200457624`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2700230404145337, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2619386134854662, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25419099727451405`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24677021641124874`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2396653629823364, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23286488136449893`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22635681049795175`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2201289864135432, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21416920861675418`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20846537431231385`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20300558453426523`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19777822612055854`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19277203321289801`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18797613162839966`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18338006908120066`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17897383385852098`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1747478641959627, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1706930502627441, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1668007303653513, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021182`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15947111383235038`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1560186445958892, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15269829450107633`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14950346488819863`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14642792150807166`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14346577682866532`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14061147236491994`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13785976125126861`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13520569122145806`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13264458811589042`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1301720400011049, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12778388195766852`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1254761815703541, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.123245225136969, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12108750459865499`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11899970518415232`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1169786937527897, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11502150781530833`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1131253452076341, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11128755439003465`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10950562534244865`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1077771810259366, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10609996937998145`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10447185582562026`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10289081624499531`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1013549304087771, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09986237582395975, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09841142197569891, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09700042493811008, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09562782233023015, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09429212859464371, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09299193057756436, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09172588339042244, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09049270653423848, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0892911802692401, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08812014221330962, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08697848415392628, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08586514905928418, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08477912827522945, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0837194588955681, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0826852212941448, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0816755368078914, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08068956556079103, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07972650441939856, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07878558507121032, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07786607221778108, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0769672618750504, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07608847977386524, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07522907985417474, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07438844284682476, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07356597493730284, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0727611065061744, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07197329094131445, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07120200351737668, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0704467403382539, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06970701733857487, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06898236934055248, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06827234916274696, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06757652677754251, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0668944885143481, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06622583630573713, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06557018697392299, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06492717155514272, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06429643465968067, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9339550710231329, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9333084145198343, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9326492061494692, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9319770840639273, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9312916726669772, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9305925819704642, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9298794069149641, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9291517266526595, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9284091037900457, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9276510835879039, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9268771931158062, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.926086940358214, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9252798132690352, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9244552787712665, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9236127816981238, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.92275174367179, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9218715619156427, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9209716079955167, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9200512264852414, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9191097335513463, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9181464154514509, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9171605269404706, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9161512895783245, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9151178899323928, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9140594776674614, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9129751635153788, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9118640171160799, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9107250647210356, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9095572867495382, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9083596151875581, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9071309308181736, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.905870060271811, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9045757728837153, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.903246777345214, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9018817181344385, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9004791717112253, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8990376424599403, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.897555558362973, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8960312663866017, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8944630275599129, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8928490117264019, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.891187291946889, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8894758385314137, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8877125126768965, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8858950596866028, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8840211017468628, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8820881302361778, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8800934975418139, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8780344083594217, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8759079104521698, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8737108848475671, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8714400354527161, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.869091878072439, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8666627288198392, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8641486919157266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8615456468823872, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.858849235148892, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8560548461001563, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8531576026209462, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8501523462099039, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8470336217683865, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8437956622057015, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8404323730475551, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8333037008065749, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8295243587032447, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8255917431009302, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.821497912955782, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8172345266518769, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.812792838266569, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8081636985918763, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8033375622069603, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7983045021350588, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7930542338818856, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7875761509373188, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7818593741202705, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.775892817444851, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7696652734644222, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7631655212802335, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7563824605437675, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7493052747849702, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7419236271969809, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.734227891523261, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7262094198357881, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7178608476689071, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7091764350937922, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7001524398165666, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.00921248476302825, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.01891687733459566, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.028956057280098844`, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.039321733399754734`, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05000165609722531, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06097933952042984, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07223388175509919, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0837399105068153, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09546767819119513, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10738332365578702`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11944930797722247`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13162501953743547`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14386753004798808`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8561324699520125, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8683749804625652, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8805506920227781, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8926166763442136, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9045323218088055, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9162600894931854, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9277661182449015, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9390206604795708, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9499983439027754, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9606782666002457, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9710439427199017, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9810831226654049, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9907875152369722, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2998475601834329, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29082356490620714`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2821391523310925, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27379058016421126`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2657721084767386, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2580763728030188, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2506947252150295, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24361753945623213`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2368344787197661, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23033472653557757`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2241071825551487, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21814062587972918`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21242384906268094`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20694576611811416`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20169549786494098`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19666243779303955`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19183630140812352`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18720716173343085`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1827654733481229, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17850208704421794`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1744082568990696, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17047564129675508`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1666962991934249, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021182`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15956762695244464`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1562043377942984, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15296637823161338`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14984765379009587`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1468423973790537, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14394515389984353`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14115076485110786`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13845435311761276`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13585130808427315`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1333372711801608, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13090812192756096`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12855996454728383`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1262891151524327, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12409208954783015`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12196559164057814`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11990650245818597`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11791186976382217`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11597889825313704`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11410494031339719`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11228748732310327`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11052416146858628`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10881270805311107`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1071509882735981, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10553697244008703`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10396873361339819`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10244444163702701`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10096235754005951`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09952082828877473, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09811828186556139, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09675322265478603, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09542422711628469, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09412993972818891, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09286906918182629, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09164038481244181, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0904427132504617, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08927493527896439, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0881359828839201, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08702483648462127, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08594052233253847, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08488211006760711, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08384871042167553, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08283947305952954, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08185358454854906, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08089026644865382, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07994877351475856, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07902839200448337, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07812843808435722, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07724825632820989, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0763872183018762, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07554472122873347, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07472018673096482, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07391305964178597, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07312280688419394, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07234891641209602, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07159089620995429, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07084827334734044, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07012059308503595, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06940741802953575, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06870832733302269, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0680229159360727, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06735079385053079, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06669158548016584, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0660449289768671, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.932211571938583, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9315491385577537, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9308738853430522, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9301854442377506, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9294834332766148, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9287674559391306, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.928037100467344, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9272919391461163, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9265315275434439, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9257554037083245, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.924963087323491, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9241540788101312, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815286, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9224838850423277, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9216215955299136, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9207404031941346, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9198396968113421, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9189188393284284, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9179771665322474, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9170139856394688, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.916028573801573, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9150201765193142, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9139880059605819, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9129312391751623, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9118490161994429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.910740438043619, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9096045645534391, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9084404121379739, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9072469513543128, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9060231043394682, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.904767742079112, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9034796815020849, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9021576823888954, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9008004440816666, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8994066019822156, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8979747238241327, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8965033057039111, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553366, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.893435450150509, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8918356073100518, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8901894038042718, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8884949084262979, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8867500885175839, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.884952803825628, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8831007999734078, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8811917015198931, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8792230045911594, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8771920690621773, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8750961102703726, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8729321902437188, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.870697208428548, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8683878919056659, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8660007850879758, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8635322388989009, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.860978399438821, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8583351961568964, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8555983295585193, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.852763258494808, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8498251871006891, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8467790514730427, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8436195062109983, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8403409109778877, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8334024557904585, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8297297243383011, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8259121773095126, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8219425166146082, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8178130850348773, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8135158626128246, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8090424669778713, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8043841586566043, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7995318526059908, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7944761374173169, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7892073038653198, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7837153847157113, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7779902079459814, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7720214657652322, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7657988020189679, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7593119207067897, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7525507183885721, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7455054431617529, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7381668826025813, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7305265825121976, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7225770974229992, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7143122725307556, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.705727554962156, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0031796699709846664`, 1., 0.7, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951535`, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.021960277340221702`, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0318259867451252, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04199816958510531, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.052464511996424164`, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0632088469345637, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07421102103220546, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08544687317313115, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09688834366165237, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10850372695473327`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12025807264341135`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13211372927124984`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14403101460702591`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8559689853929747, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8678862707287509, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8797419273565893, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8914962730452674, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9031116563383481, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9145531268268694, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9257889789677951, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654368, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9475354880035763, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9580018304148953, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9681740132548754, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9780397226597788, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650491, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9968203300290158, 0.3, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29427244503784356`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28568772746924415`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27742290257700036`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2694734174878021, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26183311739741805`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25449455683824673`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24744928161142765`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24068807929321004`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23420119798103178`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22797853423476755`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22200979205401836`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21628461528428844`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21079269613468005`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2055238625826827, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20046814739400898`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19561584134339555`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19095753302212837`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18648413738717526`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18218691496512243`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1780574833853916, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1740878226904873, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17027027566169867`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16659754420954137`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021182`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15965908902211215`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15638049378900135`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15322094852695722`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1501748128993108, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1472367415051919, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14440167044148056`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14166480384310362`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13902160056117882`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13646776110109898`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13399921491202407`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13161210809433405`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1293027915714519, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12706780975628104`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12490388972962742`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12280793093782263`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12077699540884047`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11880829848010685`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11689920002659203`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11504719617437201`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11324991148241619`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1115050915737021, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10981059619572815`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10816439268994806`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10656454984949099`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466334`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10349669429608882`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10202527617586729`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10059339801778433`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0991995559183333, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09784231761110464, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09652031849791506, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09523225792088799, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09397689566053165, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09275304864568713, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09155958786202623, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09039543544656088, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08925956195638092, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08815098380055714, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08706876082483765, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08601199403941794, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08497982348068574, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08397142619842697, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08298601436053119, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08202283346775252, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08108116067157138, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08016030318865774, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07925959680586532, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07837840447008647, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07751611495767227, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07667214161847137, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07584592118986869, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0750369126765091, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07424459629167547, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07346847245655616, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07270806085388364, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07196289953265614, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07123254406086939, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07051656672338509, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06981455576224932, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06912611465694775, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06845086144224635, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06778842806141716, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9304731753045357, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9297951102536746, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9291039628434746, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9283993590596371, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9276809108326085, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9269482153886772, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9262008545659028, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9254383940927098, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9246603828268494, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9238663519522604, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9230558141312059, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.922228262608872, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9213831702674371, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9205199886264006, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.919638146785752, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9187370503083174, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.917816080037376, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9168745908453648, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9159119103092048, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9149273373074729, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9139201405343192, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9128895569246743, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9118347899849193, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9107550080228014, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9096493422699433, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9085168848898559, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9073566868638886, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.906167755747044, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9049490532850605, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9036994928836086, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9024179369198627, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9011031938861026, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8997540153543697, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8983690927505523, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.896947053925602, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8954864595109155, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8939857990442321, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8924434868517257, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8908578576713273, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8892271620016936, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8875495611606944, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8858231220368127, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8840458115165098, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8822154905704086, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8803299079811608, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8783866936961517, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8763833517888092, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8743172530133476, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8721856269393704, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8699855536550316, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8677139550305599, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8653675855380967, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8629430226291909, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8604366566782354, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8578446805089345, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8551630785319588, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8523876155357283, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8495138251893242, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.846536998337476, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8434521711931666, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8402541135644737, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8334959851006262, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8299240201850623, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8262150167886861, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8223622522653316, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8183586810780353, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.814196931353163, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.809869304708609, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.805367780211309, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8006840234703313, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7958094020389971, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7907350084809077, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7854516926467473, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7799501049049808, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7742207522604617, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7682540694665597, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7620405073694244, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.755570640791763, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7488352982352116, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.741825715514518, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7345337150856461, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7269519122401339, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7190739484540336, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.710894750949562, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.702410815911737, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.006379489214108247, 1., 0.7, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.015475611310344339`, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.024874494714446426`, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.034570274369543276`, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.044553994218833236`, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05481336838972863, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06533260423995614, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07609230664671558, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0870694816199619, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09823765412567484, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10956710981921276`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1210252633825871, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13257714780921556`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14418601005406087`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8558139899459398, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8674228521907851, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8789747366174137, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.890432890180788, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9017623458743258, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9129305183800387, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.923907693353285, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9346673957600445, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9451866316102719, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9554460057811673, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9654297256304571, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9751255052855541, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9845243886896562, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9936205107858922, 0.3, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29758918408826246`, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28910524905043755`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2809260515459661, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2730480877598657, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2654662849143534, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2581742844854817, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25116470176478817`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24442935920823664`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23795949263057528`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23174593053343984`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22577924773953792`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22004989509501877`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21454830735325242`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2092649915190921, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2041905979610026, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1993159765296684, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19463221978869083`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19013069529139087`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18580306864683696`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18164131892196442`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17763774773466817`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17378498321131383`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17007597981493758`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16650401489937364`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102119, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1597458864355262, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15654782880683313`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15346300166252388`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15048617481067564`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14761238446427152`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14483692146804103`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14215531949106527`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1395633433217645, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13705697737080905`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13463241446190324`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13228604496944, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13001444634496825`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12781437306062945`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1256827469866524, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12361664821119073`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12161330630384816`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11967009201883909`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11778450942959134`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11595418848349005`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11417687796318726`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11245043883930553`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11077283799830628`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1091421423286727, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10755651314827419`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10601420095576787`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10451354048908439`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10305294607439794`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10163090724944757`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10024598464563021`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09889680611389746, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09758206308013724, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09630050711639136, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09505094671493956, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.093832244252956, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09264331313611131, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09148311511014405, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09035065773005672, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08924499197719854, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08816521001508074, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08711044307532576, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0860798594656806, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08507266269252708, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08408808969079525, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08312540915463511, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08218391996262397, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08126294969168261, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.080361853214248, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07948001137359934, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07861682973256293, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07777173739112798, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0769441858687941, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07613364804773956, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07533961717315081, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07456160590729029, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07379914543409716, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07305178461132263, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07231908916739162, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07160064094036289, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07089603715652541, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07020488974632551, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06952682469546442, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.928739986209332, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9280464370756494, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9273395485576407, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.926618940935429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9258842203006968, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9251349779064844, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9243707894820873, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9235912145109364, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9227957954692082, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.921984057022754, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9211555051797884, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9203096263965962, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.919445886633341, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9185637303568557, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9176625794871008, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9167418322837343, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.915800862169015, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9148390164830018, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9138556151667394, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.912849949368836, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9118212799705343, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9107688360240458, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9096918130985784, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.908589371528123, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9074606345546701, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9063046863601277, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9051205699797771, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9039072850896522, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9026637856597554, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9013889774645312, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.900081715441506, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8987408008884751, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8973649784890769, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8959529331560456, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8945032866808771, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8930145941781014, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.891485340311808, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.889913935291574, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8882987106244641, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8866379146093707, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8849297075596279, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8831721567396215, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8813632310010462, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8795007951045767, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8775826037130853, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8756062950432006, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8735693841630499, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8714692559255484, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.86930315752871, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8670681906972795, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8647613034836934, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8623792816911598, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8599187399277242, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8573761123078314, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8547476428274271, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8520293754504287, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8492171439588764, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8463065616367521, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8432930108789265, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8401716328426067, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8335846928064189, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8301081176281879, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.826501671355077, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8227591478981691, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8188740500737587, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8148395863426502, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8106486702876217, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8062939235300661, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.80176768290814, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7970620128730072, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7921687242057096, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7870794003122468, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7817854325142078, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7762780659099855, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7705484575273667, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7645877486084549, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7583871529441749, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7519380631845475, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7452321769632568, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7382616444558879, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7310192386007721, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7234985486068564, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7156941965120991, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7076020754022219, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0007803935694506769, 1., 0.7, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.00945399000389897, 1., 0.7, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.01841741562448911, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.027667017151111795`, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.037196521947128726`, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.046996799857710526`, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.057055666387755784`, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06735774336318823, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07788439315662683, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08861374114831223, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09952079814233845, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11057768993164134`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12175399527757555`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1330171866496296, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14433316078187133`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8556668392181292, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.866982813350371, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8782460047224251, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8894223100683591, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9004792018576622, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9113862588516883, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9221156068433738, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9326422566368123, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9429443336122448, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9530032001422901, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9628034780528718, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9723329828488888, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9815825843755114, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9905460099961015, 0.3, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9992196064305497, 0.3, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2923979245977777, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28430580348790035`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2765014513931432, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2689807613992276, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2617383555441116, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2547678230367427, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24806193681545213`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2416128470558247, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23541225139154465`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2294515424726329, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22372193409001428`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2182145674857918, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21292059968775293`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20783127579429017`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2029379871269926, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1982323170918598, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19370607646993368`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18935132971237809`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18516041365734962`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18112594992624118`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17724085210183071`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1734983286449229, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16989188237181194`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16641530719358102`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102119, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15982836715739313`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15670698912107334`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15369343836324792`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1507828560411234, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14797062454957097`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14525235717257282`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14262388769216852`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14008126007227567`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13762071830884007`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13523869651630654`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13293180930272036`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13069684247128993`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1285307440744516, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12643061583695003`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12439370495679927`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12241739628691467`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1204992048954232, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1186367689989536, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11682784326037836`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11507029244037209`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11336208539062921`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11170128937553582`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11008606470842593`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10851465968819186`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10698540582189853`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10549671331912278`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10404706684395441`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10263502151092296`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1012591991115249, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09991828455849404, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09861102253546886, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0973362143402446, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09609271491034774, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0948794300202228, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09369531363987224, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09253936544532985, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09141062847187693, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09030818690142157, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08923116397595418, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08817872002946552, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08715005063116392, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08614438483326066, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08516098351699812, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08419913783098494, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08325816771626568, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0823374205128991, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08143626964314428, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08055411336665907, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07969037360340363, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0788444948202117, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07801594297724615, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07720420453079185, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07640878548906352, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07562921051791276, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0748650220935156, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07411577969930329, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07338105906457111, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07266045144235934, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07195356292435069, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07126001379066825, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9270121075879848, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9263032242405103, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9255807500381089, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9248442998079464, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9240934740690319, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9233278583815286, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9225470226614876, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9217505204589357, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.920937888197118, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9201086443705476, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9192622886993647, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9183983012373446, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9175161414307205, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9166152471247994, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9156950335151555, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9147548920399747, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9137941892098966, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9128122653714705, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9118084334000798, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9107819773179335, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.909732150832427, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.908658175789885, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9075592405393758, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9064344982009561, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9052830648323511, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9041040174877077, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9028963921616732, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9016591816116469, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9003913330506429, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8990917457027607, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8977592682128308, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8963926959013457, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553367, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.893552163845404, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8920755010586712, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8905593306369999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8890021340094121, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8874023190073098, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8857582157507825, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8840680722940785, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8823300500182005, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8805422187586083, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8787025516562046, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8768089197201882, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8748590860920451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8728507000009623, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8707812904023828, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8686482592933685, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8664488747009936, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8641802633433134, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8618394029666828, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8594231143685236, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8569280531212906, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8543507010216066, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8516873572986398, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8489341296281285, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8460869250134275, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8431414406130079, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8400931546155626, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8336689423667603, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8302827989493081, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8267734041857051, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8231350169952155, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8193616331913799, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8154469824162663, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8113845273759808, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.80716746595512, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8027887368858317, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7982410297555554, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7935168002555042, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7886082916976878, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7835075639587245, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7782065311389532, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7726970093484932, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7669707761380801, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7610196431686804, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7548355437430764, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7484106367836814, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7417374287081342, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7348089143981822, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7276187380452734, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7201613740545872, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7124323273666702, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.704428351488475, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0038523187965770586`, 1., 0.7, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951535`, 1., 0.7, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.021241936586000685`, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.030344812623346894`, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03971177076484338, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0493335881181479, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05919823939220365, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06929078852489727, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07959334676393301, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09008510910006275, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10074247826229461`, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11153928154698622`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12244708073575436`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13343556960817735`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14447304758109042`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8555269524189102, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8665644303918233, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8775529192642463, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8884607184530143, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.899257521737706, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9099148908999378, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9204066532360675, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9307092114751032, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.940801760607797, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9506664118818527, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9602882292351571, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9696551873766537, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.978758063414, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.987590275365049, 0.3, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9961476812034235, 0.3, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2955716485115245, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28756767263332944`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2798386259454123, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27238126195472623`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26519108560181726`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25826257129186536`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2515893632163184, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2451644562569233, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23898035683131935`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2330292238619195, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22730299065150672`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22179346886104653`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21649243604127527`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21139170830231205`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20648319974449564`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2017589702444442, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19721126311416812`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19283253404487968`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18861547262401904`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18455301758373355`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18063836680861994`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1768649830047843, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17322659581429467`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16971720105069174`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16633105763323966`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021193`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1599068453844373, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15685855938699197`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1539130749865723, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15106587037187125`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1483126427013603, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14564929897839327`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14307194687870914`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14057688563147616`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.138160597033317, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13581973665668648`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13355112529900634`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13135174070663141`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12921870959761714`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1271492999990376, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12514091390795468`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12319108027981175`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1212974483437953, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11945778124139152`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11766994998179942`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11593192770592141`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11424178424921744`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1125976809926902, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11099786599058792`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10944066936300013`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10792449894132874`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.106447836154596, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466334`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10360730409865415`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10224073178716919`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10090825429723933`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09960866694935701, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09834081838835301, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09710360783832685, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09589598251229219, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09471693516764891, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0935655017990439, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09244075946062413, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0913418242101149, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09026784916757288, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08921802268206644, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0881915665999202, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08718773462852951, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08620581079010325, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08524510796002528, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08430496648484455, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08338475287520075, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08248385856927953, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08160169876265541, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0807377113006353, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07989135562945235, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07906211180288199, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07824947954106443, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07745297733851246, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07667214161847137, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07590652593096821, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07515570019205368, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0744192499618911, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07369677575948975, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07298789241201525, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9252896402003982, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9245655746917962, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9238276724607608, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9230755431344376, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.922308781925454, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9215269689815374, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9207296687009308, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9199164290115898, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9190867806120187, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9182402361714594, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9173762894870128, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9164944145951077, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9155940648345728, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9146746718583935, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9137356445910454, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9127763681281038, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9117962025746185, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9107944818185179, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9097705122350793, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9087235713182505, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9076529062343451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9065577322933662, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9054372313329153, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9042905500093499, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9031167979905305, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9019150460441707, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.900684324015465, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8994236186873115, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.898131871516092, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8968079762355962, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8954507763213109, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.894059062306917, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8926315689444795, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8911669721994454, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8896638860712495, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.888120859230001, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8865363714594774, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8849088298964313, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8832365650560924, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8815178266337057, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.879750779072037, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8779334968850183, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8760639597281483, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8741400472069394, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8721595334156758, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8701200812000967, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8680192361393915, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8658544202452138, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8636229253783888, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8613219063877277, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8589483739800394, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8564991873362154, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8539710464953708, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8513604845377108, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8486638596073134, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8458773468287322, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8429969301865858, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8400183944555418, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8337490616067706, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8304487684302191, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.827031350392919, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8234914861409878, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8198236159292439, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8160219387522706, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8120804114185839, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8079927500463713, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8037524345388293, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7993527166851186, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7947866326287899, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7900470205479622, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7851265444983442, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7800177254779423, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7747129808759535, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7692046735608717, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7634851719347769, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7575469223198728, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7513825350341055, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7449848854363537, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7383472310561356, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7314633456432749, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7243276705531754, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7169354832975001, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7092830823159503, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7013679860483077, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.006810856793855313, 1., 0.7, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.01525285022011511, 1., 0.7, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02395553318476733, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03291436856756014, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.042122547941512864`, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05157082245120432, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06124737102537478, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07113771745623788, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08122470740306739, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09148855496620269, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10190696604978085`, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11245534231420336`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12310706526995811`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13383385527669348`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14460619529732113`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8553938047026793, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8661661447233071, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8768929347300425, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8875446576857972, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8980930339502197, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.908511445033798, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9187752925969332, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9288622825437628, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9387526289746257, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9484291775487963, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9578774520584876, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9670856314324403, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9760444668152332, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9847471497798853, 0.3, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.993189143206145, 0.3, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2986320139516918, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2907169176840493, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28306451670249955`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2756723294468242, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26853665435672486`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26165276894386397`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25501511456364584`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24861746496589415`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24245307768012703`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23651482806522278`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23079532643912784`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22528701912404608`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21998227452205749`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2148734555016556, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20995297945203764`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2052133673712099, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20064728331488116`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19624756546117048`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19200724995362853`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18791958858141591`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18397806124772922`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1801763840707559, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17650851385901203`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1729686496070808, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16955123156978066`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16625093839322935`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021193`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15998160554445803`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15700306981341408`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15412265317126775`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1513361403926864, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14863951546228912`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14602895350462924`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14350081266378448`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14105162601996032`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13867809361227224`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13637707462161117`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13414557975478608`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13198076386060842`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12987991879990324`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12784046658432419`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12585995279306042`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1239360402718515, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12206650311498175`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12024922092796296`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1184821733662941, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11676343494390753`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11509117010356867`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11346362854052254`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11187914076999896`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11033611392875055`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10883302780055455`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10736843105552056`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1059409376930829, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10454922367868927`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10319202376440381`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10186812848390807`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10057638131268855`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09931567598453503, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09808495395582924, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09688320200946955, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09570944999065012, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0945627686670847, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0934422677066337, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09234709376565471, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09127642868174947, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09022948776492067, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08920551818148219, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08820379742538152, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0872236318718962, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08626435540895472, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08532532814160648, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08440593516542716, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08350558540489232, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08262371051298723, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08175976382854074, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08091321938798145, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08008357098841025, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07927033129906937, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07847303101846263, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.077691218074546, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07692445686556239, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07617232753923915, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07543442530820384, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07471035979960194, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9235726826115915, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9228335890798075, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.922080418604726, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9213127758664202, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.920530251037304, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9197324191328335, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9189188393284284, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9180890542406587, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9172425891706026, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9163789513071734, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9154976288880557, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9145980903157581, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9136797832261326, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9127421335065394, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.911784544260674, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9108063947168797, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9098070390765793, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9087858052992533, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9077419938201806, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9066748761969189, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9055836936802821, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9044676557053039, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9033259382974281, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9021576823888954, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9009619920400047, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8997379325596524, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8984845285192421, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8972007616537613, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8958855686435117, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8945378387696736, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8931564114365746, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8917400735532468, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8902875567665569, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8887975345379515, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8872686190556074, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.885699357973601, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8840882309695621, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8824336461122207, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8807339360302646, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8789873538740761, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8771920690621773, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8753461628046751, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8734476233966556, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8714943412754033, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8694841038365693, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8674145900060354, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.865283364566317, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8630878722389917, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8608254315279575, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8584932283324258, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8560883093435984, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8536075752451437, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8510477737450513, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8484054924754671, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8456771518079355, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8428589976444074, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8399470942597607, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897878, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8338253469800824, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8306066618364236, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8272765328466652, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8238300184782484, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8202619606948567, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8165669822809035, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8127394858139851, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8087736546834986, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8046634566185645, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8004026502601618, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7959847953905915, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7914032675171696, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.786651277594793, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7817218977612956, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7766080940466209, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7713027670967344, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7657988020189679, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7600891284982144, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.754166792341713, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7480250395702126, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7416574140686227, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7350578696210643, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7282208968631503, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7211416652675158, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7138161797178997, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7062414505075345, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0015843252875042512`, 1., 0.7, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.00966157415416169, 1., 0.7, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.01798915248261761, 1., 0.7, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.026564154446671883`, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.035381728257206646`, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.044434908822807935`, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05371447583735276, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0632088469345637, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07290401564657696, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08278354333158262, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09282861288498938, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10301814987258977`, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1133290137632076, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12373625833540847`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13421345633555623`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1447330794081697, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8552669205918308, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8657865436644444, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8762637416645921, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8866709862367929, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8969818501274107, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9071713871150111, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.917216456668418, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9270959843534237, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654368, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9462855241626479, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9555650911771926, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9646182717427939, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9734358455533287, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9820108475173829, 0.3, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9903384258458388, 0.3, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9984156747124963, 0.3, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29375854949246505`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2861838202820999, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2788583347324839, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2717791031368493, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2649421303789352, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.258342585931377, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25197496042978706`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2458332076582868, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23991087150178536`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2342011979810319, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2286972329032653, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22339190595337882`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21827810223870422`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2133487224052067, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2085967324828302, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20401520460940828`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1995973497398381, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19533654338143522`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19122634531650112`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18726051418601455`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18343301771909626`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17973803930514312`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17616998152175128`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1727234671533346, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1693933381635763, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1661746530199175, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021193`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16005290574023917`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15714100235559236`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15432284819206446`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15159450752453282`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14895222625494864`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14639242475485617`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1439116906564015, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14150677166757408`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1391745684720422, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1369121277610081, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13471663543368279`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1325854099939644, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13051589616343065`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12850565872459666`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1265523766033443, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1246538371953247, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12280793093782263`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12101264612592377`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11926606396973523`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11756635388777922`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11591176903043772`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11430064202639897`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11273138094439247`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11120246546204846`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1097124432334431, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10825992644675324`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10684358856342524`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10546216123032648`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10411443135648825`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10279923834623873`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1015154714807578, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10026206744034753`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0990380079599953, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09784231761110464, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09667406170257183, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09553234429469616, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09441630631971779, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09332512380308113, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09225800617981947, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09121419470074656, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0901929609234207, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08919360528312015, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08821545573932589, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08725786649346061, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08632021677386738, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08540190968424179, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08450237111194434, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0836210486928265, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08275741082939736, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08191094575934134, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08108116067157148, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08026758086716657, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07946974896269586, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0786872241335798, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.077919581395274, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07716641092019254, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0764273173884087, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9218613311739197, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9211073657437727, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9203390888345426, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9195561004318914, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9187579859337462, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9179443155028412, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9171146433859494, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9162685071979059, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9154054271684027, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9145249053494056, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9136264247809335, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9127094486127791, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9117734191796244, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9108177570268414, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9098418598841085, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9088451015838037, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9078268309209567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.906786370451352, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9057230152241784, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.904636031445416, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9035246550679314, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9023880903040342, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9012255080560094, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.900036044259905, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8988187981376066, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8975728303519774, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8962971610595929, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553367, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8936525836028743, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8922814941447734, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8908763358857963, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8894358932426643, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8879588959534026, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8864440162391831, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8848898658114626, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8832949927171272, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.881657878014334, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8799769322718083, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8782504918845242, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8764768151989853, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8746540784417818, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8727803714457308, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8708536931687867, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8688719470020505, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.866832935864699, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8647343570855308, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8625737970731999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8603487257801309, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8580564909687278, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8556943122928854, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8532592752131639, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8507483247704373, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8481582592505628, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8454857237818714, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8427272039182774, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8398790192738166, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8338980672336722, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8307570545500697, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8275098757083648, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8241519337201663, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8206784345321447, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8170843845371807, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8133645894890478, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8095136551535644, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8055259900823891, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8013958109544581, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7971171509941817, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7926838720443181, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7880896809437817, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.783328150934738, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7783927488965209, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7732768692724702, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7679738756146965, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7624771507144759, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7567801563040775, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7508765032990912, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7447600334863791, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.738424913437483, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7318657412248808, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7250776662224294, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7180565218655186, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7107989707171305, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7033026605240154, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.004433610848636671, 1., 0.7, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951535`, 1., 0.7, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02062406858645527, 1., 0.7, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.029073367708030505`, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.037752524484834814`, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04665447572560479, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.055770073887798866`, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06508800115544922, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07459472448702258, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08427449922765841, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09410942761067176, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10407957653339568`, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11416315642926117`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12433675999946969`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13457565622173742`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14485413169383468`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8551458683061659, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8654243437782632, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8756632400005309, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8858368435707393, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8959204234666049, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9058905723893288, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9157255007723423, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9254052755129779, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9349119988445513, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9442299261122017, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9533455242743957, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9622474755151657, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9709266322919701, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9793759314135452, 0.3, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.987590275365049, 0.3, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9955663891513638, 0.3, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2966973394759842, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28920102928286917`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28194347813448123`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2749223337775702, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2681342587751188, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26157508656251677`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2552399665136204, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2491234967009085, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24321984369592223`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2375228492855239, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23202612438530304`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2267231307275296, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22160725110347887`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21667184906526182`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21191031905621804`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20731612795568158`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2028828490058181, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1986041890455418, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19447400991761066`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19048634484643528`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18663541051095195`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1829156154628192, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1793215654678551, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17584806627983363`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.172490124291635, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1692429454499303, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16610193276632754`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021193`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16012098072618325`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15727279608172262`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1545142762181285, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15184174074943718`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14925167522956248`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1467407247868359, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14430568770711452`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14194350903127206`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13965127421986903`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13742620292680002`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13526564291446894`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13316706413530083`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1311280529979493, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12914630683121323`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12721962855426908`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1253459215582182, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12352318480101462`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1217495081154758, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12002306772819157`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.118342121985666, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11670500728287277`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11511013418853738`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11355598376081685`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11204110404659733`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11056410675733575`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10912366411420382`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10771850585522642`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10634741639712576`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466334`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.103702838940407, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10242716964802255`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10118120186239342`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09996395574009494, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09877449194399061, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09761190969596574, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09647534493206851, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09536396855458387, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0942769847758214, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09321362954864792, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09217316907904323, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09115489841619631, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0901581401158915, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08918224297315851, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0882265808203755, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08729055138722086, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08637357521906644, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0854750946505944, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08459457283159745, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.083731492802094, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08288535661405079, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0820556844971588, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08124201406625375, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08044389956810873, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07966091116545737, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07889263425622739, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07813866882608035, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9201556800112703, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9193870006961058, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9186037810845327, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9178056167198824, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9169920884905728, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9161627619852224, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.915317186814973, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.914454895901178, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.913575404726505, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9126782105473807, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9117627915655916, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9108286060567214, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9098750914529717, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9089016633777693, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9079077146294189, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9068926141108922, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9058557057026968, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9047963070755755, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9037137084396294, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9026071712262547, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9014759266990986, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9003191744900426, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8991360810560081, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8979257780521815, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.896687360617036, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8954198855643158, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8941223694769397, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8927937866975667, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8914330672103667, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8900390944083472, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8886107027404073, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8871466752321455, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8856457408743067, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8841065718726809, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8825277807532164, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8809079173161336, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8792454654329237, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8775388396803009, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8757863818054851, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8739863570176307, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8721369501008325, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8702362613449475, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8682823022915384, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8662729912935875, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8642061488893298, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8620794929926634, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8598906339052002, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8576370691581816, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.855316178196356, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8529252169205445, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8504613121112197, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8479214557620717, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8453024993604649, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.842601148161069, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8398139555099992, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8339674665706869, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8309004685714597, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8277322160533113, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8244584252941974, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8210746328178551, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8175761930827706, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8139582773713059, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8102158741585503, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.806343791284341, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8023366603003188, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7981889434166819, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7938949435300259, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7894488178735062, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7848445958921881, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7800762020079544, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.77513748399696, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7700222477546766, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7647242992641812, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7592374946063547, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7535557988483716, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7476733546100752, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7415845610257643, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7352841636794709, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7287673558819607, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7220298913643163, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7150682080739479, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7078795622647842, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7004621714696557, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0071846357677143756`, 1., 0.7, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.015060266327878224`, 1., 0.7, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02316270891604406, 1., 0.7, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.031488385121583605`, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04003201069123769, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.048786473318997194`, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05774273380064229, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06688975764320726, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07621448406161781, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08570183865344812, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0953347948650038, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10509448763957296`, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11496038042091643`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12491048408498959`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13492162356511614`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14496974514371594`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8550302548562845, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8650783764348844, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8750895159150109, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8850396195790841, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8949055123604276, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9046652051349967, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9142981613465524, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9237855159383828, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9331102423567933, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9422572661993581, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9512135266810033, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9599679893087628, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.968511614878417, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9768372910839564, 0.3, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9849397336721221, 0.3, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.992815364232286, 0.3, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.299537828530344, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2921204377352153, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2849317919260518, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2779701086356834, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2712326441180391, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26471583632052875`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.25841543897423536`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2523266453899245, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24644420115162807`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24076250539364513`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23527570073581863`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22997775224532313`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22486251600303966`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21992379799204542`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21515540410781173`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21055118212649368`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.206105056469974, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.201811056583318, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.197663339699681, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19365620871565895`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18978412584144952`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1860417226286938, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18242380691722923`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1789253671821448, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1755415747058024, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1722677839466886, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1690995314285401, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16603253342931304`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021193`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16018604449000073`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1573988518389308, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1546975006395349, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15207854423792827`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14953868788878025`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14707478307945543`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1446838218036439, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1423629308418182, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14010936609479982`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13792050700733652`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1357938511106702, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1337270087064123, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13171769770846153`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12976373865505256`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12786304989916744`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12601364298236917`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1242136181945149, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12246116031969902`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12075453456707624`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11909208268386637`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11747221924678358`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11589342812731901`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11435425912569325`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11285332476785448`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11138929725959269`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1099609055916529, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10856693278963317`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10720621330243334`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1058776305230604, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1045801144356842, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1033126393829639, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10207422194781836`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10086391894399187`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09968082550995737, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09852407330090131, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09739282877374535, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09628629156037054, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09520369292442456, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09414429429730324, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09310738588910772, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09209228537058123, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09109833662223063, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09012490854702837, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08917139394327857, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08823720843440845, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08732178945261933, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08642459527349496, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08554510409882196, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08468281318502706, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08383723801477756, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0830079115094272, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08219438328011767, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08139621891546735, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08061299930389426, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07984431998872978, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9184558210052156, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.917672587608734, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9168745908453648, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9160614220673283, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9152326579174588, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9143878596876036, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9135265726447921, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9126483253233867, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9117526287813422, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9108389758185711, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9099068401553183, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9089556755683175, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9079849149823772, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.906993969514923, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9059822274708682, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9049490532850605, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9038937864093858, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.902815740141469, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9017142003917414, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9005884243854811, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.899437639296268, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8982610408071082, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.897057791595322, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8958270197370948, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8945678170274255, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8932792372110216, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8919602941195229, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8906099597102718, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8892271620016936, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8878107829002163, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8863596559135385, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.884872563744976, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8833482357635548, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8817853453445185, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8801825070749628, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8785382738194307, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8768511336404982, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8751195065696915, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8733417412245029, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.871516111267848, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8696408117070691, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8677139550305599, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8657335671813096, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8636975833681971, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.861603843717746, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8594500887713581, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8572339548358386, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8549529691984076, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8526045452214336, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8501859773369745, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8476944359669544, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8451269624016092, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8424804636768674, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8397517075007348, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8340337673896946, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8310373785685762, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.82794431388921, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8247505750858326, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8214519995939086, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8180442584069333, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8145228549633982, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8108831252996627, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8071202397407786, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8032292064413572, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7992048771322227, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7950419554755579, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7907350084809077, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.786278481485819, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7816667172566176, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7768939798148341, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7719544836403649, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7668424289399652, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.761552043694518, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7560776332049839, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7504136378380373, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7445546996199919, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7384957382323809, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7322320368143307, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7257593377650396, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7190739484540336, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7121728563785874, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7050538528508974, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0022843362489684436`, 1., 0.7, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.009841914748904279, 1., 0.7, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.01761787828378587, 1., 0.7, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.025609877754930177`, 1., 0.7, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03381408843389191, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.042225089691860916`, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.050835760918075845`, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05963719958173008, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.068618667511619, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07776757123999678, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0870694816199619, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09650819684366485, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10606585146389633`, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11572307210284483`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12545917831810124`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13525242473375335`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14508027821647454`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.854919721783526, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.864747575266247, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8745408216818993, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8842769278971556, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8939341485361042, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9034918031563356, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9129305183800386, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9222324287600037, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9313813324883815, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9403628004182704, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9491642390819246, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9577749103081395, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9661859115661087, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9743901222450704, 0.3, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9823821217162145, 0.3, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9901580852510962, 0.3, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9977156637510319, 0.3, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2949461471491022, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2878271436214122, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28092605154596617`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27424066223495996`, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2677679631856689, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2615042617676187, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2554453003800078, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2495863621619624, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2439223667950159, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23844795630548163`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23315757106003443`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22804551635963474`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2231060201851657, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21833328274338212`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21372151851418072`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2092649915190922, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20495804452444197`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20079512286777718`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19677079355864271`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1928797602592212, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1891168747003372, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18547714503660173`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1819557415930666, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1785480004060912, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17524942491416728`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17205568611078992`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1689626214314237, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1659662326103053, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021193`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.160248292499265, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15751953632313245`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15487303759839055`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15230556403304557`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14981402266302524`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14739545477856625`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1450470308015922, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14276604516416122`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1405499112286419, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1383961562822538, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1363024166318027, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13426643281869025`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13228604496944, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1303591882929308, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1284838887321519, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.126658258775497, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12488049343030841`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12314886635950179`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12146172618056912`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11981749292503709`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11821465465548162`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11665176423644524`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11512743625502399`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1136403440864615, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11218921709978368`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11077283799830628`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10939004028972829`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10803970588047712`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10672076278897831`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10543218297257435`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10417298026290518`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10294220840467805`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10173895919289179`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10056236070373205`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09941157561451876, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0982857996082586, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09718425985853091, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09610621359061423, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09505094671493956, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09401777252913175, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09300603048507708, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09201508501762269, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09104432443168255, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09009315984468151, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0891610241814289, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08824737121865779, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08735167467661326, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08647342735520801, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08561214031239628, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08476734208254123, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08393857793267162, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0831254091546352, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08232741239126608, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0815441789947845, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9167618437831005, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9159642178014676, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9151516111527773, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9143236112482199, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9134797907476291, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9126197069218555, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9117429009835092, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9108488973843474, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9099372030775013, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9090073067426276, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.908058677971965, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9070907664151708, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9061030008806907, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9050947883913025, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9040655131913412, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9030145357029884, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9019411914288713, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9008447897980827, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8997246129525813, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8985799144707981, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8974099180251145, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.896213815969737, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553367, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.893739898866679, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8924602981793189, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8911510172312958, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.889811067905639, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8884394206193629, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8870350023145337, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8855966943469076, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8841233302675745, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8826136934930264, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8810665148590823, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8794804700541721, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8778541769276129, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8761861926687222, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8744750108529062, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8727190583512836, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8709166921009361, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8690661957335926, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.867165776061431, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8652135594198043, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8632075878680652, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.86114581525135, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8590261031282256, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8568462165715722, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8546038198530392, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8522964720249437, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8499216224176886, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.847476606075753, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.844958639161163, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8423648143602427, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8396920963374883, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8340971726650983, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8311682171222683, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8281468608231906, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8250293661650632, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8218118450794811, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8184902570465599, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8150604079965252, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8115179502983451, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8078583840651514, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8040770600394485, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8001691843573486, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7961298255300947, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7919539240224895, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7876363048508404, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7831716936665868, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7785547368344023, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7737800260532145, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7688421281025671, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7637356203216072, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7584551324394062, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7529953953680719, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7473512975379505, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.741517949290012, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7354907557363075, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7292654983467388, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7228384253108218, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7162063504488902, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.709366760102151, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7023179270120572, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.004940970292086133, 1., 0.7, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951535`, 1., 0.7, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.020086976510223706`, 1., 0.7, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.027970092843088466`, 1., 0.7, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03605505209357338, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04433634015538468, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05280686195208826, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06145787390283956, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07027894245886719, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07925793364024988, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08838103788464155, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.097632833532836, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10699639092922957`, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.116453417454772, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1259844419221754, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13556903477070528`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14518605855079564`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8548139414492049, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8644309652292952, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8740155580778253, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8835465825452286, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.893003609070771, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9023671664671644, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9116189621153591, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9207420663597505, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9297210575411333, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9385421260971609, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9471931380479122, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9556636598446158, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.963944947906427, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.972029907156912, 0.3, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9799130234897767, 0.3, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.987590275365049, 0.3, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9950590297079143, 0.3, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29768207298794264`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2906332398978486, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28379364955110936`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2771615746891779, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2707345016532609, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2645092442636921, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2584820507099878, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2526487024620493, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24700460463192778`, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2415448675605935, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2362643796783925, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23115787189743253`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22621997394678514`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22144526316559726`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21682830633341285`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21236369514915945`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20804607597751043`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2038701744699051, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19983081564265118`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1959229399605514, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1921416159348485, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18848204970165472`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18493959200347465`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18150974295344005`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17818815492051876`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17497063383493672`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1718531391768094, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16883178287773154`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16590282733490147`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16306268271021193`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16030790366251169`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1576351856397573, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15504136083883704`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15252339392424696`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15007837758231127`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1477035279750562, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1453961801469606, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14315378342842766`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14097389687177433`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13885418474864983`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13679241213193463`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13478644058019557`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1328342239385689, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1309338042664073, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12908330789906383`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1272809416487164, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12552498914709367`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1238138073312778, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12214582307238701`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12051952994582796`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11893348514091764`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1173863065069735, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11587666973242539`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11440330565309231`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1129649976854663, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11156057938063717`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11018893209436087`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10884898276870414`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10753970182068111`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10626010113332084`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10500923214466334`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10378618403026303`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10259008197488537`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10142008552920187`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10027538704741873`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09915521020191738, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0980588085711287, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09698546429701164, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09593448680865874, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09490521160869754, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09389699911930938, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09290923358482919, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09194132202803484, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09099269325737243, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09006279692249881, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08915110261565275, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08825709901649083, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08738029307814445, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08652020925237106, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08567638875178016, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08484838884722282, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08403578219853242, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08323815621689952, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9150738357080392, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9142619802323866, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9134349325784281, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.912592276465002, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9117335808298991, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9108583991968787, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9099662690116853, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9090567109454145, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9081292281634928, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9071833055584373, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9062184089444671, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9052339842119383, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9042294564394643, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.903204228961481, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9021576823888954, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9010891735803472, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8999980345614871, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.898883571389555, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8977450629604203, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8965817597551118, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8953928825227474, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8941776208966408, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8929351319402433, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8916645386194558, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8903649281977349, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8890353505503081, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8876748163937251, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8862822954268891, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8848567143796574, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8833969549650638, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8819018517312167, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8803701898089638, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8788007025514917, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8771920690621773, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8755429116072135, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.873851792909823, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8721172133232684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8703376078803756, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8685113432179319, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8666367143751406, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8647119414663171, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8627351662292485, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8607044484521461, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.85861776228393, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8564729924347751, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8542679302764389, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8520002698549989, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8496676038322784, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8472674193765533, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8447970940282031, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8422538915718807, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8396349579536799, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8341578680223756, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8312933792891516, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8283404875852638, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8252956938102266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8221553608084877, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8189157115302662, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8155728279595794, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.812122650979064, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8085609813663621, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.804883482144574, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.80108568253948, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.797162983828777, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7931106674031392, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7889239053949517, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7845977742673115, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7801272717922086, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.775507337881161, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7707328797619576, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7657988020189679, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7607000420284384, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7554316113203534, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7499886433800129, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7443664483600088, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7385605751005289, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7325668807462284, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7263816080943433, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7200014706046571, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.713423744741656, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7066463689987876, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0003319514268072421, 1., 0.7, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.007511635780283198, 1., 0.7, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.014892116675839027`, 1., 0.7, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0224717292868549, 1., 0.7, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.030247603814782618`, 1., 0.7, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.03821556476291819, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04637004098942601, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.054703990852202074`, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0632088469345637, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07187448480365885, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08068921995705892, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08963983652406479, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09871165039346787, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10788860825166872`, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11715342257743049`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1264877410268966, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1358723469577407, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14528738620774143`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8547126137922592, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8641276530422598, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.873512258973104, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.88284657742257, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8921113917483318, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9012883496065326, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9103601634759357, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9193107800429415, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9281255151963416, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9367911530654368, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9452960091477984, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9536299590105746, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9617844352370822, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9697523961852178, 0.3, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9775282707131455, 0.3, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9851078833241613, 0.3, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9924883642197172, 0.3, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9996680485731931, 0.3, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29335363100121187`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2865762552583435, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2799985293953424, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27361839190565646`, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26743311925377133`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.261439424899471, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2556335516399909, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2500113566199868, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24456838867964636`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23929995797156134`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23420119798103195`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22926712023804208`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22449266211883878`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21987272820779113`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21540222573268833`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21107609460504817`, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20688933259686063`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20283701617122285`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1989143174605198, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19511651785542586`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1914390186336379, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18787734902093586`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18442717204042028`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1810842884697337, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17784463919151203`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1747043061897733, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17165951241473612`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16870662071084816`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1658421319776243, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102119, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16036504204632, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15774610842811912`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15520290597179676`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1527325806234466, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15033239616772143`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14799973014500087`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14573206972356106`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14352700756522477`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14138223771606973`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1392955515478538, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13726483377075133`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13528805853368286`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13336328562485938`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13148865678206811`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12966239211962435`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1278827866767315, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.126148207090177, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12445708839278638`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12280793093782261`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12119929744850833`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11962981019103616`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11809814826878332`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1166030450349363, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1151432856203425, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11371770457311083`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1123251836062749, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11096464944969182`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10963507180226498`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10833546138054409`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10706486805975676`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10582237910335919`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1046071174772525, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10341824024488806`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10225493703957965`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10111642861044502`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10000196543851302`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0989108264196528, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09784231761110464, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09679577103851907, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09577054356053566, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09476601578806172, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09378159105553285, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09281669444156276, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09187077183650721, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09094328905458553, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0900337309883147, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08914160080312124, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08826641917010097, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08740772353499805, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08656506742157195, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08573801976761349, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08492616429196077, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9133918818707928, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9125659614902104, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9117246432228403, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9108675073421829, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9099941193230481, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9091040292138519, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9081967709785836, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9072718618068611, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9063288013904129, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9053670711642359, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9043861335105923, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9033854309239167, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9023643851346058, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9013223961895692, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9002588414873163, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8991730747652498, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8980644250367347, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8969321954754018, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.895775662244038, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8945940732653092, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8933866469314589, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8921525707500172, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.890890999922462, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8896010558526786, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8882818245819841, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.886932355147411, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8855516578598818, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8841387024988813, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8826924164202034, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8812116825733798, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8796953374254357, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8781421687877177, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8765509135426814, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8749202552677408, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8732488217535461, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8715351824144538, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8697778455893952, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8679752557319795, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8661257904893837, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8642277576705139, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8622793921050238, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8602788523961267, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8582242175717495, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8561134836405068, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8539445600612645, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8517152661377776, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8494233273530725, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8470663716620035, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8446419257647884, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8421474113894369, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8395801416169211, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.836937317289788, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8342160235528349, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8314132265835497, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.828525770580417, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8255503750890448, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8224836327595079, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.819322007643483, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8160618341568029, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8126993168520769, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8092305311671214, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8056514253381386, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8019578236918565, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7981454315580843, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7942098420730996, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7901465451746029, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7859509391200123, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7816183448908393, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7771440238755764, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7725231992504572, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7677510814996137, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.762822898531114, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7577339308500644, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.752479552240772, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7470552763826519, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7414568097742884, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7356801112615508, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7297214583533063, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7235775203565697, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7172454381667237, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7107229103037913, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7040082844904121, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0028993462781998548`, 1., 0.7, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.010000044613096781`, 1., 0.7, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.017292928427457888`, 1., 0.7, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.02477607176637262, 1., 0.7, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.032446409535623874`, 1., 0.7, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.040299649313566464`, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.04833019378503762, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05653107758685585, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0648939224583539, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0734089145063103, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08206480708636565, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09084895224881917, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09974736288885641, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10874480669475384`, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11782493174207773`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1269704222018846, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.1361631812028075, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14538453651224556`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.854615463487755, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.863836818797193, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.873029577798116, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8821750682579228, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8912551933052467, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9002526371111441, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9091510477511813, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9179351929136348, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9265910854936902, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9351060775416465, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9434689224131446, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9516698062149629, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9597003506864341, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9675535904643766, 0.3, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9752239282336278, 0.3, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9827070715725424, 0.3, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9899999553869036, 0.3, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9971006537218006, 0.3, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2959917155095875, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.28927708969620836`, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2827545618332759, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27642247964343, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27027854164669335`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26431988873844897`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2585431902257112, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.252944723617348, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24752044775922766`, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24226606914993537`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23717710146888582`, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2322489185003862, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2274768007495426, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22285597612442345`, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21838165510916052`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2140490608799874, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20985345482539697`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20579015792690028`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20185456844191557`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1980421763081432, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19434857466186126`, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1907694688328784, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18730068314792292`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18393816584319703`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1806779923565169, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17751636724049202`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1744496249109551, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17147422941958296`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16858677341645018`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1657839764471649, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102119, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16041985838307882`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15785258861056298`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1553580742352116, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15293362833799629`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15057667264692745`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14828473386222238`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1460554399387354, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1438865163594932, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1417757824282504, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1397211476038733, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13772060789497628`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13577224232948612`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13387420951061627`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1320247442680204, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1302221544106047, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1284648175855462, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12675117824645368`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12507974473225927`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12344908645731839`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12185783121228234`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12030466257456414`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11878831742662017`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11730758357979673`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11586129750111877`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1144483421401181, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11306764485258904`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11171817541801585`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1103989441473215, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10910900007753795`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10784742924998268`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10661335306854114`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10540592673469086`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.104224337755962, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10306780452459809`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10193557496326536`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10082692523475034`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09974115851268373, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09867760381043075, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0976356148653942, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09661456907608326, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0956138664894077, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09463292883576412, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09367119860958699, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09272813819313883, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09180322902141637, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09089597078614804, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09000588067695194, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0891324926578172, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08827535677715975, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08743403850978955, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08660811812920718, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9117160650834992, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9108762457886215, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9100208287104029, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9091493909221109, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9082614946924769, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9073566868638887, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9064344982009561, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9054944427079358, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9045360169134309, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9035586991207002, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9025619486218299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9015452048739415, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9005078866355201, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8994493910608622, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8983690927505527, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8972663427557872, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8961404675342726, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8949907678553368, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.893816517651798, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.892616962816053, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8913913199377552, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8901387749803799, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.888858481893895, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8875495611606946, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8862110982718967, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8848421421310694, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.883441703382426, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8820087526605346, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8805422187586085, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.879040986712512, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8775038957977086, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8759297374365302, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8743172530133477, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8726651315954883, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8709720075581022, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8692364581116127, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8674570007309405, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8656320904863684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.863760117276739, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8618394029666832, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8598681984307722, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8578446805089349, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8557669488791783, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8536330228556803, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8514408381226967, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8491882434175225, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8468729971790115, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8444927641819586, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8420451121820753, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8395275086013874, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8369373172897883, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8342717954052525, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8315280904629734, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.828703237612542, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8257941572123516, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8227976527817973, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8197104094246732, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8165289928315446, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8132498489848994, 0.406906249808049], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8098693047086091, 0.41637838836689123`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.806383569222722, 0.4258505269257334], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.8027887368858319, 0.4353226654845756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7990807913301422, 0.44479480404341776`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.795255611218713, 0.45426694260225997`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7913089778799236, 0.4637390811611022], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7872365851004877, 0.47321121971994434`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7830340513847546, 0.48268335827878656`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.778696935013669, 0.4921554968376287], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7742207522604618, 0.5016276353964709], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.769600999140435, 0.5110997739553131], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.764833177087165, 0.5205719125141552], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7599128229548049, 0.5300440510729976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7548355437430766, 0.5395161896318397], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7495970564247805, 0.5489883281906819], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7441932332213907, 0.5584604667495241], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7386201526164449, 0.5679326053083663], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7328741563144234, 0.5774047438672085], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.726951912240134, 0.5868768824260506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7208504835258378, 0.5963490209848928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7145674032467182, 0.605821159543735], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7081007544371875, 0.6152932981025773], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.7014492546500966, 0.6247654366614195], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.005387655990034678, 1., 0.7, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.012409724634951269`, 1., 0.7, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.019615795229141808`, 1., 0.7, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.027003719845925245`, 1., 0.7, 0.6626539908967883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.034570274369543075`, 1., 0.7, 0.6721261294556305], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0423110813913502, 1., 0.7, 0.6815982680144728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.05022054346614648, 1., 0.7, 0.691070406573315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.0582917900552985, 1., 0.7, 0.7005425451321572], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.06651664153179233, 1., 0.7, 0.7100146836909994], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.07488559350597727, 1., 0.7, 0.7194868222498416], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.08338782442262023, 1., 0.7, 0.7289589608086838], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.09201122886342561, 1., 0.7, 0.738431099367526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10074247826229454`, 1., 0.7, 0.7479032379263683], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.10956710981921249`, 1., 0.7, 0.7573753764852105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.11846964331864801`, 1., 0.7, 0.7668475150440526], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.12743372437530245`, 1., 0.7, 0.7763196536028948], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.13644229141650924`, 1., 0.7, 0.785791792161737], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.14547776255039943`, 1., 0.7, 0.7952639307205792], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.854522237449601, 0.3, 0., 0.7952639307205787], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8635577085834913, 0.3, 0., 0.7857917921617364], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8725662756246981, 0.3, 0., 0.7763196536028942], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8815303566813525, 0.3, 0., 0.766847515044052], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.8904328901807879, 0.3, 0., 0.7573753764852098], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.899257521737706, 0.3, 0., 0.7479032379263676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.907988771136575, 0.3, 0., 0.7384310993675254], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9166121755773803, 0.3, 0., 0.7289589608086833], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9251144064940232, 0.3, 0., 0.7194868222498411], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9334833584682081, 0.3, 0., 0.7100146836909988], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.941708209944702, 0.3, 0., 0.7005425451321566], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9497794565338539, 0.3, 0., 0.6910704065733144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9576889186086502, 0.3, 0., 0.6815982680144722], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9654297256304573, 0.3, 0., 0.67212612945563], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9729962801540752, 0.3, 0., 0.6626539908967878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9803842047708586, 0.3, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9875902753650492, 0.3, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.9946123440099657, 0.3, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.29855074534990306`, 0., 0.6247654366614189], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2918992455628122, 0., 0.6152932981025767], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2854325967532815, 0., 0.6058211595437345], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2791495164741619, 0., 0.5963490209848923], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.27304808775986567`, 0., 0.5868768824260501], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26712584368557646`, 0., 0.5774047438672079], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.26137984738355474`, 0., 0.5679326053083658], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.255806766778609, 0., 0.5584604667495235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2504029435752194, 0., 0.5489883281906813], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.24516445625692318`, 0., 0.5395161896318391], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.240087177045195, 0., 0.5300440510729969], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23516682291283458`, 0., 0.5205719125141548], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.23039900085956472`, 0., 0.5110997739553125], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2257792477395379, 0., 0.5016276353964704], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.22130306498633073`, 0., 0.49215549683762816`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.2169659486152451, 0., 0.48268335827878595`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.21276341489951214`, 0., 0.4732112197199438], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20869102212007623`, 0., 0.4637390811611016], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20474438878128684`, 0., 0.4542669426022594], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.20091920866985763`, 0., 0.4447948040434172], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.197211263114168, 0., 0.435322665484575], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19361643077727778`, 0., 0.42585052692573283`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.19013069529139076`, 0., 0.4163783883668906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18675015101510048`, 0., 0.40690624980804846`], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18347100716845535`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.18028959057532676`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17720234721820247`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17420584278764822`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.17129676238745792`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1684719095370266, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16572820459474746`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1630626827102117, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.16047249139861242`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1579548878179244, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15550723581804118`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.15312700282098848`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1508117565824773, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14855916187730325`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14636697714431957`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14423305112082155`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14215531949106505`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.14013180156922772`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13816059703331682`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13623988272326093`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.13436790951363167`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1325429992690595, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1307635418883873, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12902799244189775`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12733486840451166`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12568274698665222`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12407026256346965`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1224961042022914, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.12095901328748787`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11945778124139135`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11799124733946534`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11655829661757394`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11515785786893057`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11378890172810319`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11245043883930536`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.11114151810610497`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10986122501962016`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10860868006224479`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.107383037183947, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10618348234820196`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.1050092321446632, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10385953246572732`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10273365724421281`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10163090724944743`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.10055060893913777`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09949211336447988, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09845479512605844, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09743805137817003, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09644130087929975, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09546398308656907, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09450555729206424, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09356550179904384, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09264331313611125, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09173850530752316, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.09085060907788918, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08997917128959718, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08912375421137851, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08828393491650084, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9890946022442763, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9889633411045008, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9888288832810821, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9820530025557822, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9816950292546562, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9813225055977299, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9467116841454939, 1., 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9434645397169104, 1., 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.056535460283089645`, 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05328831585450606, 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0503902631530007, 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018677494402270244`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018304970745343586`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017946997444217683`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011171116718917773`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011036658895499318`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010905397755723722`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9912741646733236, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9911691003167873, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9910614758790777, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9856356398378977, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9853488484146995, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9850503824400427, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9847395149304322, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9595380525330439, 1., 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9571922518141163, 1., 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9545601365496262, 1., 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9515864195407537, 1., 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04841358045924595, 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.045439863450373784`, 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04280774818588364, 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0404619474669559, 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015260485069567764`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014949617559957317`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014651151585300504`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014364360162102317`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008938524120922331, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008830899683212755, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008725835326676368, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9934547380244892, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9933759073839632, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9932951550852981, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9932124100082736, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9892227793078833, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.989007444333023, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9887833333770308, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9885498990739763, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9695651479793619, 1., 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9677895000220973, 1., 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9657948691817816, 1., 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9635383189329786, 1., 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03646168106702117, 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03420513081821825, 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.032210499977902526`, 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030434852020638115`, 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011450100926023676`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011216666622969029`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010992555666977032`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010777220692116707`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006787589991726506, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006704844914702157, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006624092616036936, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00654526197551073, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9956360701828575, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9955835009958723, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9955296499420481, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.992813302851195, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.992669631023972, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9925200989585041, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9923643407264153, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9796676273155416, 1., 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9784759771417497, 1., 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9771362641489345, 1., 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9756191364284194, 1., 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02438086357158049, 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02286373585106558, 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02152402285825028, 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020332372684458467`, 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0076356592735845824`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0074799010414959176`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007330368976028189, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007186697148804998, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004470350057951933, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004416499004127772, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004363929817142687, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9978179085061489, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.997791619282492, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9977646888968287, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9964060859926628, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.996334215481473, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9962594119702585, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9898209951936016, 1., 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9892227793078834, 1., 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9885498990739766, 1., 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01145010092602341, 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01077722069211644, 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010179004806398417`, 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003740588029741687, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003665784518527104, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003593914007337506, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0022353111031713445`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002208380717507996, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0021820914938510683`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999996, 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 4.3298697960381104`*^-16, 0., 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 1.3322676295501878`*^-16, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 9.992007221626408*^-17, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9978179085061487, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9977916192824918, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9977646888968286, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9964060859926623, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9963342154814729, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9962594119702581, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9898209951936008, 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9892227793078825, 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9885498990739756, 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011450100926024276`, 0., 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010777220692117406`, 0., 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010179004806399184`, 0., 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0037405880297418535`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003665784518527304, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0035939140073376727`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002235311103171578, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0022083807175081625`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0021820914938513345`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.995636070182857, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9955835009958722, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.995529649942048, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9928133028511947, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9926696310239717, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9925200989585039, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9923643407264151, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9796676273155407, 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9784759771417488, 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9771362641489335, 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9756191364284185, 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02438086357158149, 0., 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022863735851066446`, 0., 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021524022858251245`, 0., 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020332372684459265`, 0., 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007635659273584982, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007479901041496151, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0073303689760284224`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0071866971488052656`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004470350057952132, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004416499004127839, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004363929817142886, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9934547380244891, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.993375907383963, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9932951550852979, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9932124100082735, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9892227793078829, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9890074443330227, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9887833333770307, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9885498990739761, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9695651479793611, 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9677895000220964, 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9657948691817808, 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9635383189329775, 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.036461681067022265`, 0., 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03420513081821915, 0., 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.032210499977903526`, 0., 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030434852020638878`, 0., 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011450100926023976`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011216666622969463`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010992555666977332`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010777220692117105`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0067875899917266055`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006704844914702223, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006624092616037102, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00654526197551093, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9912741646733234, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9911691003167871, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9910614758790777, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9856356398378974, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9853488484146994, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9850503824400424, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.984739514930432, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9595380525330431, 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9571922518141153, 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9545601365496252, 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.951586419540753, 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04841358045924695, 0., 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04543986345037458, 0., 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04280774818588457, 0., 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0404619474669567, 0., 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01526048506956813, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014949617559957584`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014651151585300736`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014364360162102584`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008938524120922465, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008830899683212956, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008725835326676633, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.989094602244276, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9889633411045006, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.988828883281082, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9820530025557819, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9816950292546561, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9813225055977295, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9496097368469985, 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.946711684145493, 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9434645397169095, 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05653546028309048, 0., 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.053288315854506864`, 0., 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01867749440227051, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018304970745343985`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017946997444218116`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011171116718918073`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011036658895499452`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010905397755723922`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.912138667471256, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9125532012592862, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08786133252874392, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08744679874071383, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9867588903123206, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9878609359047054, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9865976474576201, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9877130789234009, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9864324321133335, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9886911106197774, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9780471635313832, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9798702790962283, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9776009520097342, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9794608607945128, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9771362641489342, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9809345273907959, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9325380925575342, 1., 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9379784045203843, 1., 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9282210603963523, 1., 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9398021933450434, 1., 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.06362659548308133, 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05847676078877031, 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.060197806654956575`, 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.05531044377750991, 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021952836468616965`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.020129720903771717`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021524022858250547`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01973628060435475, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.021111610906633427`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017602739402896715`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013241109687679485`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01213906409529466, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013083697849461196`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011994721275675423`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012929982189032607`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010777220692116974`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9900660734238367, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9899450268478148, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9909511966661957, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9885498990739763, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9908381632573167, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9835212679528352, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9831857314141068, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9828362633046417, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9805301140551264, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9844154573242224, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9519357350849303, 1., 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9489930073398, 1., 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9456710485285432, 1., 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9356410343263207, 1., 0.6673900601762095], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9482007717176351, 1., 0.6673900601762095], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.051006992660199924`, 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04806426491506954, 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.045439863450373784`, 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04778838748136564, 0.6200293673819979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03835842350045819, 0.6200293673819979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016814268585893365`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01647873204716479, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01615631115339191, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01408857199417266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009933926576163455, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009815758638271888, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008623240806609988, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9922723891851025, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9921781965747651, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9920816799758543, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9931275974799867, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9871776232116467, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9869163021505389, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9866441158854597, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9883065475977341, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9624779676311283, 1., 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9601620883462363, 1., 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9575437612746605, 1., 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9609649787895519, 1., 0.6673900601762095], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.039837911653763665`, 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03752203236887173, 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03545931451956328, 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028844118157642117`, 0.6200293673819979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013083697849461196`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012822376788353384`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012571283491981777`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01057015633812135, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007821803425234818, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007727610814897722, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007635659273584849, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006468285216824299, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008523030069397919, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006393097713385298, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9945453250326057, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9944796222277571, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9944123175177592, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9954744695603462, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9954179100176639, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9908381632573167, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9906513183860338, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9904566967742445, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9922019592934025, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9731233624461727, 1., 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9714543462242619, 1., 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9695651479793619, 1., 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9738869580705573, 1., 0.6673900601762095], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.028545653775737898`, 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02687663755382701, 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02539152629247088, 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019265560398088775`, 0.6200293673819979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009348681613966025, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009161836742683338, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008982311774477125, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007048547750230582, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010370895298503857`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006915608440023568, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0055876824822408185`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0055203777722430125`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0054546749673942685`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004312597268555418, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004262458232777266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9966875109385073, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9966471183970512, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9977370936043576, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9977088084731612, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9945016983057391, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9943895164698167, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9961814921886449, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9961002572734041, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9838436888466084, 1., 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9828362633046419, 1., 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9877874546517404, 1., 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9869163021505394, 1., 0.6673900601762095], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.017163736695357912`, 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.016156311153391643`, 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015260485069567497`, 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009643683571091355, 0.6200293673819979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005610483530183341, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00549830169426082, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005390517557037366, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003524807319817835, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0033124890614927515`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003273058120157746, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002156420804694292, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0021313470748733463`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988957932371226, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9981670327092907, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999996, 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.994609482442963, 1., 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999996, 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999994, 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999994, 0.6673900601762095], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012212545348259418`, 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 4.996003610813204*^-16, 0., 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 4.662936703425658*^-16, 0., 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0053905175570371, 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 3.996802888650563*^-16, 0., 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 3.996802888650563*^-16, 0., 0.6200293673819979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0038185078113550652`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 1.6653345369377348`*^-16, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 1.6653345369377348`*^-16, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0018329672907094084`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 1.3322676295501878`*^-16, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 1.3322676295501878`*^-16, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 9.992007221626408*^-17, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0011042067628775243`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 9.992007221626408*^-17, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 9.992007221626408*^-17, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9978435791953058, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9989089384278488, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9988957932371223, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9988823274368098, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.996475192680182, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9982029722921867, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9981670327092904, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9981296262659368, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9961814921886447, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999996, 0.6200293673819984], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9903563164289079, 0.6200293673819984], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.994908890737761, 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9946094824429621, 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9942726622211174, 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9877874546517396, 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 5.329070518200751*^-16, 0., 0.6673900601762088], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013083697849461728`, 0., 0.6673900601762088], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012212545348260518`, 0., 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00572733777888258, 0., 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005390517557037932, 0., 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005091109262239035, 0., 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 1.6653345369377348`*^-16, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003899742726596289, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0038185078113553983`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.001870373734063224, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0018329672907096083`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0017970277078133256`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 9.992007221626408*^-17, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002262906395642672, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0011176725631902638`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.001104206762877624, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0010910615721512306`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9978686529251266, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9957375417672226, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9956874027314446, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9967269418798421, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9966875109385072, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9929514522497691, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9946094824429623, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9945016983057389, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9943895164698164, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9807344396019104, 0.6200293673819984], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9847395149304317, 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9838436888466076, 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.982836263304641, 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.026113041929443657`, 0., 0.6673900601762088], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.018304970745344283`, 0., 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017163736695358943`, 0., 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016156311153392444`, 0., 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007798040706597886, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00572733777888228, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00561048353018364, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00549830169426122, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0022911915268389424`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00458208998233649, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004525530439654035, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0033528816029489536`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0033124890614930178`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9936069022866144, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9935317147831755, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9945453250326055, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9944796222277569, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9944123175177592, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9930843915599762, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9896291047014959, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9894298436618782, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9910176882255226, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9908381632573164, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9906513183860337, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9711558818423569, 0.6200293673819984], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9746084737075283, 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9731233624461719, 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9714543462242611, 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03903502121044909, 0., 0.6673900601762088], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030434852020638947`, 0., 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.028545653775738897`, 0., 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02687663755382801, 0., 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011693452402266246`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009543303225755872, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009348681613966459, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009161836742683671, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006872402520013443, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005656648396925068, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005587682482240952, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005520377772243179, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005454674967394535, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9914769699306019, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9913767591933897, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9923643407264151, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9922723891851023, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.992178196574765, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9859114280058271, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.987428716508018, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9871776232116464, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9869163021505387, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9616415764995412, 0.6200293673819984], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.964540685480436, 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9624779676311275, 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9601620883462354, 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05179922828236579, 0., 0.6673900601762088], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.042456238725340385`, 0., 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03983791165376447, 0., 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03752203236887253, 0., 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01558454267577789, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013355884114540506`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013083697849461362`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012822376788353651`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009161836742683603, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009048803333804466, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007821803425235052, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007727610814897789, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.989222779307883, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9901842413617281, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9900660734238366, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9823972605971029, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9838436888466078, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9835212679528349, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9831857314141065, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9522116125186333, 0.6200293673819984], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9545601365496252, 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9519357350849296, 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.948993007339799, 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06435896567367998, 0., 0.6673900601762088], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06019780665495737, 0., 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05100699266020085, 0., 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04806426491507041, 0., 0.6389736444996823], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019469885944874008`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019065472609204468`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016814268585893567`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.016478732047165056`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01145010092602391, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011308889380222842`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010054973152185454`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00993392657616352, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9870700178109671, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9869163021505388, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9867588903123202, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9788883890933663, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9784759771417489, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9780471635313828, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9398021933450424, 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9363734045169176, 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.07177893960364823, 0., 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06746190744246647, 0., 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022863735851066148`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.022399047990266117`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.021952836468617166`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013567567886666743`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013402352542380125`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013241109687679753`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.912138667471256, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9125532012592862, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08786133252874392, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08870192071205896, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.911298079287941, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08870192071205896, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9875615779473373, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9790344727724485, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9339841719626351, 1., 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019357902271512017`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01185376887660583, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9898209951936013, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9896938667103325, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9824719786737773, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9418925967558119, 1., 0.6673900601762095], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.04308516400496076, 0.6200293673819979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01584625240939781, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009700367897590656, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9919827523281233, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9863603729236972, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9545601365496262, 1., 0.6673900601762095], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.03361058067315019, 0.6200293673819979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.012329829397394932`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007545869779221714, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007458166980928115, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9943433516030752, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.994272662221118, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9902538027767189, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9674093224675024, 1., 0.6673900601762095], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024061579290482003`, 0.6200293673819979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008809684955621044, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008643566312641848, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005390517557037366, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005327851657365823, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9966057286472012, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9965633043006865, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9942726622211181, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9941508374812373, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9816950292546567, 1., 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9803914758620412, 1., 0.6673900601762095], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014458702654653521`, 0.6200293673819979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0052868775238034795`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0032345548459887575`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0031969468839727175`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9989089384278489, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.99888232743681, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988685291527245, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.998202972292187, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9981296262659372, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9980906612886155, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9980500383023926, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9949088907377619, 1., 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9942726622211184, 1., 0.6484457830585251], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9938909518296543, 1., 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9934547380244898, 1., 0.6673900601762095], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006109048170345765, 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005727337778881747, 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005091109262238103, 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004823208181719085, 0.6200293673819979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001909338711384656, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001870373734062891, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0017970277078130257`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001762470363209001, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0011176725631901973`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001091061572150931, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0010782256755959452`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9989217743244038, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9982375296367907, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9980906612886151, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9951767918182802, 0.6200293673819984], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9938909518296531, 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006545261975511363, 0., 0.6673900601762088], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006109048170346731, 0., 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.001949961697607727, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0019093387113848558`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0011314708472757505`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9968030531160272, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9967654451540112, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9947131224761961, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9855412973453456, 0.6200293673819984], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01960852413795979, 0., 0.6673900601762088], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005849162518763063, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003436695699313752, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003394271352799083, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9946721483426342, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9946094824429623, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.991356433687358, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9911903150443787, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9759384207095172, 0.6200293673819984], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.03259067753249845, 0., 0.6673900601762088], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009746197223281471, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005727337778882213, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9925418330190717, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.992454130220778, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9876701706026048, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.966389419326849, 0.6200293673819984], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.04543986345037465, 0., 0.6673900601762088], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01363962707630314, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008017247671877004, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00791832002414603, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9902996321024092, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9841537475906019, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9569148359950383, 0.6200293673819984], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.05810740324418888, 0., 0.6673900601762088], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.054328951471457616`, 0., 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017528021326223074`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.017163736695358645`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01030613328966774, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010179004806398884`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9881462311233941, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9880052787243244, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9878609359047053, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9806420977284878, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9802637193956448, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.979870279096228, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9446895562224893, 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9415232392112287, 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.06601582803736566, 0., 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.062021595479616484`, 0., 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02096552722755184, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0205391392054876, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.020129720903771985`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0124384220526628, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012286921076599277`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01213906409529486, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.911298079287941, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08744679874071397, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9910176882255228, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9746084737075292, 1., 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030434852020637847`, 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.009543303225755473, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9967269418798426, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9946094824429628, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9847395149304325, 1., 0.6295015059408406], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01830497074534332, 0.6579179216173667], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0057273377788820135`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0033528816029488873`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9966471183970511, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9942726622211178, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9816950292546556, 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.015260485069568362`, 0., 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005390517557037633, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0032730581201578456`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9904566967742441, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9695651479793611, 0.6579179216173673], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025391526292471645`, 0., 0.62950150594084], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008982311774477359, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9119267845502516, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08807321544974842, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9978435791953058, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9989217743244041, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9964751926801823, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9982375296367911, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9903563164289086, 1., 0.6200293673819984], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.995176791818281, 1., 0.6200293673819984], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013083697849460662`, 0.6673900601762088], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006545261975510197, 0.6673900601762088], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002262906395642439, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0011314708472756508`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9977370936043573, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9869163021505383, 0.6673900601762095], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.009643683571092155, 0., 0.6200293673819979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003524807319818035, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 9.992007221626408*^-17, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0011456140830145122`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0021564208046944253`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9119267845502514, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08807321544974855, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9933357758061662, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9939094025991584, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.988896519028957, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9898721032546419, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9668220024964362, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9700160645874417, 1., 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0331779975035638, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.030899484585615422`, 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011103480971043122`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010230631072891683`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006664224193833856, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0061276110514308256`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9955567386147186, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9961238177890572, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9925956196992679, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9935533767535263, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9778262978891117, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9808777841766798, 1., 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02217370211088827, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01970876448958405, 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02091126478917742, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.018569522984622288`, 0.6366056098599717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007404380300732249, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006512048768526046, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007257822272186586, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006382499072172631, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004390057054818452, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0038529046529884423`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9978048425999495, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9983585323186577, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9977782356919812, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9983386962932708, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9963705064745678, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9972912251075055, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.996297191458261, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9972367807146656, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9895304217769783, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9922568482363439, 1., 0.6318695405805511], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9888965190289571, 1., 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9917948161782616, 1., 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011103480971042589`, 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008457506534677783, 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0037028085417391663`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002791270506515353, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0036294935254321814`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0027357262459904775`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00222176430801877, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0016714025889266182`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002195157400050451, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0016513261283712666`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9994462265798842, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9990789015139228, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999996, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.997264273754009, 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999996, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9970905884361239, 0.6508138176982355], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 4.662936703425658*^-16, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002819897082174527, 0., 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 4.3298697960381104`*^-16, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00265643444625282, 0., 0.6366056098599717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 1.3322676295501878`*^-16, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0009119333892369407, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 9.992007221626408*^-17, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0005504474618393207, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9977782356919811, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.997231215664541, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9962971914582606, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9953948883963074, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9962208536579141, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9953004413447615, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9888965190289564, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9863313346335394, 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9881809534196379, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9854649271492626, 0.6508138176982355], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011103480971043621`, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.014088571994173226`, 0., 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010469578223022635`, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01327304734822533, 0., 0.6366056098599717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003702808541739366, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004651855829217888, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0036294935254325145`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004559297373533222, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002221764308019003, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0027856147934659293`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002195157400050718, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0027521560263449206`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9955567386147185, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9950165357473424, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9925956196992675, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9917123977922785, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9924430221613582, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9915424934653215, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9778262978891108, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.975438076749499, 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9764020043189373, 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9738869580705564, 0.6508138176982355], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02217370211088917, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.025313805177613644`, 0., 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02091126478917835, 0., 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02385331807675852, 0., 0.6366056098599717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007404380300732516, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008371692649039874, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007257822272186753, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008205183821739058, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0043900570548186186`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00495353951992884, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9934155585994457, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9923643407264153, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9938723889485692, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9891161762971662, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9874287165080181, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9897693689271083, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9691005154143845, 1., 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.029983935412558258`, 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0101278967453581, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006090597400841791, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9956099429451816, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9950165357473426, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9961470953470114, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.995502228974451, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9949555884635914, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9961002572734039, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9927421777278136, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9918756118754803, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9917948161782613, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9917123977922788, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9936175009278275, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9916283073509604, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9924430221613585, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.991542493465322, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9934879512314739, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9790887352108226, 1., 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9768156342316571, 1., 0.6318695405805511], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9761466819232423, 1., 0.6366056098599723], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9754380767495, 1., 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9814304770153777, 1., 0.6366056098599723], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9746861948223872, 1., 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9764020043189382, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9738869580705573, 1., 0.6508138176982355], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.980291235510416, 1., 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023597995681061777`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02696423899417084, 0.6555498869776561], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.026113041929442724`, 0.650813817698235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.02531380517761281, 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.024561923250499884`, 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.023853318076757724`, 0.6366056098599717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.019122215823320052`, 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0180478407200102, 0.6318695405805506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007556977838641465, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008371692649039541, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008287602207721356, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008205183821738692, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.006446623246473759, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0063196378074718675`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00444326138528135, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0049535395199288065`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0038761822109429464`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0038299049860526678`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9972642737540096, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9972478439736553, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9972312156645413, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9983486738716288, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9972143852065344, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9977509758935126, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9971973488909496, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9983285974110735, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9954856143395707, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9954407026264671, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9953948883963076, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9972642737540096, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9953481441707824, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9962208536579144, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9953004413447618, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9972087294934845, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9871003288233895, 1., 0.6318695405805511], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9867269526517755, 1., 0.6366056098599723], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9863313346335402, 1., 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9859114280058278, 1., 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9881809534196389, 1., 0.6531818523379461], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9854649271492635, 1., 0.6508138176982355], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9915424934653222, 1., 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.011819046580361191`, 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.014088571994172393`, 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013668665366459809`, 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.010469578223021702`, 0.6342375752202611], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.013273047348224497`, 0.6366056098599717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.008205183821738427, 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.007743151763656008, 0.6318695405805506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0037791463420857596`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004651855829217588, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004605111603692346, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004559297373532889, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0027632192853345393`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002708774892494592, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0027856147934657294`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002768784335458729, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002752156026344821, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001661303706729189, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0016414676813424121`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9994462265798845, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9994495525381607, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9990789015139232, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9990880666107632, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999996, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9972642737540098, 1., 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9973435655537473, 0.6366056098599723], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002735726245990211, 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.002656434446251854, 0.6366056098599717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0027357262459910435`, 0., 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 1.6653345369377348`*^-16, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0009119333892365411, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0009210984860772652, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 9.992007221626408*^-17, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0005504474618391875, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0005537734201157774, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9978048425999493, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9983585323186576, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9983486738716286, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9983386962932707, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9972478439736552, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9983285974110733, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9972143852065342, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9963705064745676, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9972912251075051, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9972642737540093, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9972367807146655, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9954407026264669, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9972087294934844, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9953481441707821, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9895304217769774, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9922568482363431, 0.6318695405805511], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9917948161782606, 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9867269526517747, 0.6366056098599723], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9915424934653214, 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9859114280058267, 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008457506534678716, 0., 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011819046580362091`, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01453507285073734, 0., 0.650813817698235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008205183821739358, 0., 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.013668665366460674`, 0., 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007743151763656941, 0., 0.6318695405805506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012899671176611326`, 0., 0.6318695405805506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0027912705065157527`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003779146342086026, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0046995586552384784`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002763219285334706, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002735726245990744, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004605111603692713, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0027087748924948586`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004514385660429587, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0016714025889267847`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002249024106487718, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0028026511090506133`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0016613037067294556`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0016513261283713997`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002768784335459029, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.001641467681342479, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002735726245990677, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9956099429451815, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9961700950139474, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9961470953470113, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.996123817789057, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9950464604800712, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9927421777278134, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9936803621925279, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9936175009278272, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.993553376753526, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9917948161782609, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9934879512314737, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9916283073509602, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9790887352108217, 0.6342375752202617], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9819521592799889, 0.6318695405805511], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9814304770153769, 0.6366056098599723], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9808777841766789, 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9761466819232414, 0.6366056098599723], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9802912355104149, 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9746861948223864, 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9730357610058281, 0.6555498869776567], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.019708764489584984`, 0., 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02359799568106271, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02611304192944359, 0., 0.650813817698235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01912221582332105, 0., 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.01856952298462312, 0., 0.6366056098599717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.024561923250500748`, 0., 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.02318436576834375, 0., 0.6318695405805506], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006512048768526312, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007556977838641898, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008457506534678416, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006446623246474092, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006382499072172798, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008287602207721623, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008124388124519988, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004443261385281549, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0038997427265962223`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004497771025549257, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005044411536408788, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0038761822109430466`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003852904652988709, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004983464252657621, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9933357758061658, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.993909402599158, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9938723889485689, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9888965190289567, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9898721032546416, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9897693689271081, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9668220024964352, 0.6437097137791039], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9700160645874408, 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9691005154143835, 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0331779975035648, 0., 0.6437097137791034], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.030899484585616387`, 0., 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.029983935412559126`, 0., 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011103480971043323`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010230631072892016`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010127896745358467`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.010883823702834127`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.012571283491982176`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006664224193834056, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006127611051431092, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006090597400841891, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.006584441400554475, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0076356592735849155`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9121344394889078, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9994495525381609, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9990880666107634, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9920325231431246, 1., 0.6366056098599723], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9973435655537481, 1., 0.6366056098599723], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9971801029178264, 1., 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9970905884361249, 1., 0.6508138176982355], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9971801029178256, 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.015010774631591683`, 0.6555498869776561], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 4.662936703425658*^-16, 0., 0.6531818523379456], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0028198970821735614`, 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0029094115638762185`, 0., 0.650813817698235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005470953626522679, 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0009210984860769321, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0005537734201157107, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9988991091406532, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9994428601845773, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9988857245835377, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.998176151702518, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9990695503256892, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9981391202811036, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9920325231431236, 0.6366056098599723], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9943607521723195, 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9849892253684072, 0.6555498869776567], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.008725835326677034, 0., 0.650813817698235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005470953626523545, 0., 0.6413416791393928], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0028198970821742275`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0018421779283396055`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0016816250006205457`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0011075427017806394`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.000547161216351788, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0010943184407316564`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08849245003712082, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9994428601845773, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9990695503256893, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9943607521723206, 1., 0.6460777484188145], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0087258353266761, 0.650813817698235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0029094115638752527`, 0.650813817698235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0028198970821738277`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0005471612163517214, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9115075499628792, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08786556051109229, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9115075499628792, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.08786556051109215, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9994528387836484, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9989056815592686, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988924572982196, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9983183749993797, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9994394526102794, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988789095127435, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988543859169858, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9981578220716608, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.997180102917826, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9990600073202541, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9981200348804278, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9945290463734773, 1., 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9912741646733239, 1., 0.6508138176982355], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.994181776899025, 1., 0.6508138176982355], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005639247827679483, 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00796747685687542, 0.6366056098599717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005312412154282864, 0.6366056098599717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0009304496743108181, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0018608797188960579`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0018238482974816783`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.000557139815422758, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0011142754164622736`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001100890859346837, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0021691802048427354`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0016317262447026692`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 9.992007221626408*^-17, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0005439139766036938, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0010878240318881183`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9994528387836483, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9989056815592684, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9988924572982195, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9994394526102793, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9977509758935124, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9983183749993795, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9988789095127434, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9988685291527244, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9981578220716604, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9990600073202537, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9971801029178259, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9981200348804276, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9945290463734764, 0.6413416791393933], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.991274164673323, 0.6508138176982355], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9941817768990239, 0.6508138176982355], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9934547380244886, 0.6673900601762095], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005639247827680482, 0., 0.6460777484188139], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.007967476856876288, 0., 0.6366056098599717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005312412154283763, 0., 0.6366056098599717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004823208181719818, 0., 0.6200293673819979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0009304496743110179, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0018608797188964575`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0018238482974820113`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.001762470363209234, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0005571398154228579, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.001114275416462407, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00110089085934697, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0005439139766039936, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.002169180204842802, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0016317262447027357`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0010878240318882182`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0010782256755962115`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9121344394889077, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.08849245003712089, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.995474469560346, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9955022289744508, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9949555884635913, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9928883567406499, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9882681883054435, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9956874027314448, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9956618882937734, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9961928217363042, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9950464604800713, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00845750653467805, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004525530439653735, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004497771025549024, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005044411536408688, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.003923591390545855, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004983464252657388, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.01453507285073634, 0.650813817698235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.004699558655238079, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9994478945679774, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9990835069748507, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999999, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9973045026301965, 1., 0.6389736444996829], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9999999999999996, 0.6366056098599723], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0009164930251491121, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 1.3322676295501878`*^-16, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0005521054320227314, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 9.992007221626408*^-17, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9960764086094541, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.004312597268555451, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.00433811170622691, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0038071782636960646`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.011731811694556782`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0071116432593503085`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988991091406533, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9981761517025183, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9946875878457171, 1., 0.6366056098599723], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0028639550610376928`, 0.6484457830585244], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 4.662936703425658*^-16, 0., 0.650813817698235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001842177928339339, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.001107542701780506, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9994560860233961, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9978308197951573, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9983682737552974, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9946875878457163, 0.6366056098599723], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.005818223100976072, 0., 0.650813817698235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 1.6653345369377348`*^-16, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0009399926797462265, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0018799651195725796`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 9.992007221626408*^-17, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0005605473897207558, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.0011210904872567373`, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9978308197951574, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9983682737552976, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9994560860233963, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.998912175968112, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.9988857245835377, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 0.998139120281104, 1., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.005818223100975039, 0.650813817698235], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0009399926797460267, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.00187996511957218, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0022490241064874184`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0016816250006202792`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0005605473897206892, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0011210904872566373`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0., 0.0010943184407313565`, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9983634175326899, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.996605728647201, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9960522664788816, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003234554845988824, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[1., 0.003784719656175428, 0., 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9972805085398119, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0., 1., 0.9978243833057634, 0.4], 
      Specularity[
       GrayLevel[0.5], 100]]},
   VertexNormals->CompressedData["
1:eJxcnHc819/7/80moaKyktGOlJGGQ5MoyUgostJCESFbZJOZvfder2EcWaXM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    "]],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"Re(\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontFamily->\\\"CenturyOldst\\\",\
\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
     TraditionalForm], 
    FormBox[
    "\"Im(\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontFamily->\\\"CenturyOldst\\\",\
\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
     TraditionalForm], None},
  BoxRatios->{2, 2, 3},
  ImageSize->260,
  LabelStyle->(FontSize -> 11),
  Lighting->"Neutral",
  PlotRange->{{-4, 4}, {-4, 4}, {-4, 4}},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  PlotRegion->{{0.01, 0.99}, {0.01, 0.99}},
  TicksStyle->10,
  ViewPoint->{-1.18, -3., 1.03}]], "Output",
 CellChangeTimes->{{3.74710779979033*^9, 3.747107819695965*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<ver8_graphrs020.png\>\"", ",", "reArcsin", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{
  3.533955147213811*^9, 3.533955206041514*^9, 3.5470088906700325`*^9, 
   3.5470089487489347`*^9, {3.5501987437036085`*^9, 3.5501987438440084`*^9}, 
   3.550198813591731*^9, {3.5504692939604816`*^9, 3.550469294069682*^9}, 
   3.553114267872302*^9, 3.5531143193679924`*^9, 3.5531145595360146`*^9, 
   3.5531850944854507`*^9, {3.5531852419837103`*^9, 3.5531852422489104`*^9}, 
   3.5531900792725277`*^9, 3.5531901503774524`*^9, 3.55319089444716*^9, 
   3.553190949265656*^9, {3.55321378571439*^9, 3.5532137858547897`*^9}, 
   3.553213822249654*^9, {3.5532141187749743`*^9, 3.553214146340223*^9}, {
   3.5563895716216006`*^9, 3.556389571762001*^9}, 3.5563898724213285`*^9, {
   3.7325812172595596`*^9, 3.7325812177743607`*^9}, 3.7326535308532934`*^9, {
   3.732659113743902*^9, 3.732659113899903*^9}, 3.732659206220865*^9, 
   3.740216750922025*^9, 3.7402182214850187`*^9, 3.740218987201172*^9, {
   3.740371702534904*^9, 3.7403717228305397`*^9}, {3.740371873745205*^9, 
   3.740371897925247*^9}, {3.740371934710112*^9, 3.740371938110918*^9}, 
   3.7471068811591153`*^9, {3.7471070390585933`*^9, 3.7471071263719463`*^9}},
 Background->GrayLevel[0.900008]],

Cell[BoxData["\<\"ver8_graphrs020.png\"\>"], "Output",
 CellChangeTimes->{3.747107934730567*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"imArcsin", "=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"pr", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "4"}], "}"}]}], ",", "bM"}], "}"}], ",", 
    RowBox[{
     RowBox[{"bM", "=", 
      RowBox[{"Max", "[", 
       RowBox[{"Abs", "[", "pr", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ParametricPlot3D", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Re", "[", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[Sigma]", "+", 
            RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
         RowBox[{"Im", "[", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[Sigma]", "+", 
            RowBox[{"I", " ", "t"}]}], "]"}], "]"}], ",", 
         RowBox[{"Im", "[", 
          RowBox[{"\[Sigma]", "+", 
           RowBox[{"I", " ", "t"}]}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\[Sigma]", ",", 
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", "pr"}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotPoints", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"200", ",", "100"}], "}"}]}], ",", 
       RowBox[{"MaxRecursion", "\[Rule]", "2"}], ",", 
       RowBox[{"BoxRatios", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2", ",", "3"}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ViewPoint", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.18"}], ",", 
          RowBox[{"-", "3.00"}], ",", "1.03"}], "}"}]}], ",", 
       RowBox[{"ViewVertical", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Re(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "\"\<Im(\!\(\*
StyleBox[\"z\",
FontFamily->\"CenturyOldst\",
FontWeight->\"Plain\",
FontSlant->\"Italic\"]\))\>\"", ",", "None"}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ColorFunction", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"#3", ">", "0"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Blend", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Blend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "1", ",", "0", ",", "0.8"}], "]"}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{"Hue", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Arg", "[", 
                    RowBox[{"#4", "+", 
                    RowBox[{"#5", "*", "I"}]}], "]"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", " ", "Pi"}], ")"}]}], ",", "1", ",", "1", 
                    ",", "0.8"}], "]"}]}], "}"}], ",", "0.3"}], "]"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"Blend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "1", ",", "0", ",", "0.4"}], "]"}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{"Hue", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Arg", "[", 
                    RowBox[{"#4", "+", 
                    RowBox[{"#5", "*", "I"}]}], "]"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", " ", "Pi"}], ")"}]}], ",", "1", ",", "1", 
                    ",", "0.4"}], "]"}]}], "}"}], ",", "0.3"}], "]"}]}], 
                 "}"}], ",", 
                RowBox[{"#3", "/", "bM"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Blend", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Blend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "0", ",", "1", ",", "0.8"}], "]"}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{"Hue", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Arg", "[", 
                    RowBox[{"#4", "+", 
                    RowBox[{"#5", "*", "I"}]}], "]"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", " ", "Pi"}], ")"}]}], ",", "1", ",", "1", 
                    ",", "0.8"}], "]"}]}], "}"}], ",", "0.3"}], "]"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"Blend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5", ",", "0", ",", "1", ",", "0.4"}], "]"}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{"Hue", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Arg", "[", 
                    RowBox[{"#4", "+", 
                    RowBox[{"#5", "*", "I"}]}], "]"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", " ", "Pi"}], ")"}]}], ",", "1", ",", "1", 
                    ",", "0.4"}], "]"}]}], "}"}], ",", "0.3"}], "]"}]}], 
                 "}"}], ",", 
                RowBox[{
                 RowBox[{"-", "#3"}], "/", "bM"}]}], "]"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Specularity", "[", 
             RowBox[{
              RowBox[{"GrayLevel", "[", "0.5", "]"}], ",", "100"}], "]"}]}], 
           "]"}], "&"}], ")"}]}], ",", 
       RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
       RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{"FontSize", "\[Rule]", "11"}], ")"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"TicksStyle", "\[Rule]", "10"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "260"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotRegion", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.01", ",", "0.99"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.01", ",", "0.99"}], "}"}]}], "}"}]}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.741295775404258*^9, 3.7412957935626893`*^9}, 
   3.741295939138546*^9, {3.741296065420768*^9, 3.741296066013569*^9}, {
   3.741300956926511*^9, 3.7413010296226387`*^9}, {3.7413010643014994`*^9, 
   3.7413010672031045`*^9}, {3.741301305743123*^9, 3.7413013151343393`*^9}, {
   3.7413014495129757`*^9, 3.7413014637870007`*^9}, {3.741301863510592*^9, 
   3.74130189644225*^9}, {3.7413046506894875`*^9, 3.7413046549170947`*^9}, {
   3.7413047578616753`*^9, 3.7413047846781225`*^9}, {3.7413196975711255`*^9, 
   3.741319704216737*^9}, {3.741319746992012*^9, 3.74131975148482*^9}, {
   3.74132197273845*^9, 3.741321976560457*^9}, 3.741322363349537*^9, 
   3.7413233695513043`*^9, 3.747106809508189*^9, {3.7471074911317873`*^9, 
   3.7471074947977934`*^9}, {3.747107650654068*^9, 3.747107762755865*^9}, 
   3.747107793363119*^9, {3.7471078269343777`*^9, 3.7471078274959784`*^9}, {
   3.747107863953243*^9, 3.7471079002701063`*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxcmHk4Vd//9s3zPDvn4BgajEUpGpyVKMlQVJQyFKKUBtJEpMFQoiRJSVKa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   "], {
    {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJws3WO0REcWQOE0rvli27ZtOzNJJrY1MSa2bdu2bWOiiW0bc/fa9aNXddWp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       "]]]}, {}, {}, {}, {}},
   VertexColors->{
     Directive[
      RGBColor[0.35, 0.08160352030332559, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08015787023070357, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07869693501366912, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07722054814731862, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07572854286947202, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.074220752260462, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07269700934849328, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07115714722074892, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06960099914043512, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06802839866994148, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06643917980030704, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06483317708716534, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06321022579335552, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0615701620383688, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.059912822954804844`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.058238046852004774`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05654567338702114, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374307662, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05310750081565967, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05136138940639041, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04959705642478043, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04781435109800323, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0460131251887693, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.044193233221390744`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.042354532716103586`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.040496884431692325`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.038620152616444824`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03672420526744595, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03480891439818259, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.032874156314423204`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03091981189829185, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.028945766900433066`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.026951912240134, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.024938144313226607`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02290436530756663, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02085048352583767, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.018776413715392248`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.016682077404799676`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.014567403246718057`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.012432327366670215`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.010276793717243037`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.008100754437187297, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.005904170214835602, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0036870106552058246`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0014492546500963766`, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35080910924957137`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3530880824599743, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3553876559900351, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3577078100674198, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3600485137658771, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349514, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36479138833318325`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36719343826594575`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36961579522914195`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3720583670600206, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37452104829643706`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3770037198459254, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3795062486659839, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3820284874570362, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38457027436954333`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38713143272678463`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38971177076484337`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3923110813913504, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3949291419645471, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3975657140942328, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40022054346614694`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4028933596913335, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4055838761819926, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.408291790055299, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4110167820666216, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41375851657351587`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41651664153179285`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41929078852489754`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42208057282773515`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4248855935059776, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4277054335517825, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.430539660056726, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43338782442262047`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43624946261075215`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4391240954299091, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44201122886342575`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44491035443529353`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4478209496152137, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622948, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.453674391106909, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45661612627003156`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4595671098192128, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4625267563601219, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.465494469662436, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46846964331864827`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47145166143419315`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4744398993471101, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47743372437530285`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48043249658928777`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48343556960817774`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4864422914165095, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4894520051994027, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49246405019341816`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4954777625503997, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49849247621149767`, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5015075237885036, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5045222374496013, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5075359498065835, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5105479948005986, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5135577085834916, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5165644303918235, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5195675034107136, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5225662756246985, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5255601006528912, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5285483385658079, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5315303566813527, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5345055303375653, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5374732436398795, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5404328901807883, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5433838737299694, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5463256088930923, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377063, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5521790503847877, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5550896455647075, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5579887711365753, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.560875904570092, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.563750537389249, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5666121755773809, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5694603399432754, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5722945664482186, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5751144064940235, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5779194271722662, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5807092114751038, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5834833584682084, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5862414834264852, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5889832179333794, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5917082099447024, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5944161238180085, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5971066403086676, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5997794565338543, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6024342859057685, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.605070858035454, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6076889186086507, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6102882292351577, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6128685672732164, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6154297256304577, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6179715125429649, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6204937513340172, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6229962801540757, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6254789517035639, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6279416329399807, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6303842047708591, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.632806561734055, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6352086116668179, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.639951486234124, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6422921899325813, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.644612344009966, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6469119175400265, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6491908907504295, 0., 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9985507453499027, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9963129893447934, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9940958297851636, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9918992455628117, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9897232062827559, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.987567672633329, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9854325967532811, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9833179225951996, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9812235862846067, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9791495164741615, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9770956346924325, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9750618556867725, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9730480877598653, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9710542330995662, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9690801881017075, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9671258436855759, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9651910856018168, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9632757947325532, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9613798473835542, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9595031155683069, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9576454672838957, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9558067667786084, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.95398687481123, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9521856489019961, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9504029435752189, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9486386105936088, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9468924991843395, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9451644562569228, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9434543266129782, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9417619531479946, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9400871770451946, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9384298379616304, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9367897742066437, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9351668229128342, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9335608201996923, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9319716013300577, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9303990008595642, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9288428527792503, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.927302990651506, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9257792477395373, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9242714571305275, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9227794518526806, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9213030649863303, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9198421297692956, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9183964796966743, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08452219491986321, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0830780553740876, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08161834489083968, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08014288730583279, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07865150597545893, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07714402387557677, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07562026370618602, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.074080048002189, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07252319925045736, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07094954001341315, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0693588930593367, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0677510814996138, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06612592893313636, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06448325959805716, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0628228985311142, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06114467173471913, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05944840635201127, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05773393085006475, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05600107521143425, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.054249671134214285`, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05247955224077239, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.050690554295313994`, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04888251543041617, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.047055276382651945`, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.045208680737417906`, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04334257518304856, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04145680977428876, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03955123820516624, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03762571809128858, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03568011126155084, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03371428405922265, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.031728107652340395`, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02972145835330657, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.027694217947545983`, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.025646274031049198`, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.023577520356569747`, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02148785718821289, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01937719166409697, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01724543816672397, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.015092518700635393`, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.012918363276885137`, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.010722910303791444`, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.008506106983378725, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.006267909712856534, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.004008284490412039, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.001727207324537927, 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.350575335353961, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35289934627819997`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35524481693067217`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3576117271289996, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3600000446130969, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349514, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3648407095522897, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3672929284274582, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36976629663292704`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3722607154648738, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3747760717663729, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37731223756176957`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37986906970387035`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38244640953562403`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38504408256800887`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38766189817588337`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39029964931356675`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39295711225195057`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3956340463389417, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.398330193785038, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4010452794758258, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40377901081317535`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40653107758685597`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4093011518782754, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41208888799796173`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.414893922458354, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41771587398337856`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42055434355618393`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42340891450631035`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4262791526374293, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4291646063966663, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4320648070863659, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4349792691189897, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4379074903156795, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4408489522488194, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4438031206287517, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4467694457345878, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44974736288885653`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4527362929755145, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4557356430006189, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4587448066947541, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46176316515606947`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4647900875325698, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4678249317420781, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4708670452280829, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47391576574946204`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47697042220188485`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.480030335468505, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4830948192973679, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48616318120280777`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4892347233879472, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49230874368528477`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49538453651224595`, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4984613938384695, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5015386061615319, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5046154634877553, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5076912563147166, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5107652766120541, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5138368187971933, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5169051807026335, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5199696645314964, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5230295777981164, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5260842342505393, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5291329547719181, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5321750682579232, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5352099124674315, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5382368348439316, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5412551933052472, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5442643569993824, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5472637070244868, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5502526371111445, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5532305542654135, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5561968793712496, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5591510477511816, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5620925096843219, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5650207308810113, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5679351929136354, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5708353936033348, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.573720847362572, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5765910854936906, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5794456564438171, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5822841260166227, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5851060775416471, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5879111120020394, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5906988481217257, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5934689224131453, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.596220989186826, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5989547205241752, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6016698062149634, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6043659536610596, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6070428877480507, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6097003506864346, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6123381018241176, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6149559174319922, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6175535904643771, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6201309302961304, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6226877624382314, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6252239282336285, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6277392845351273, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6302337033670741, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6327070715725431, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6351592904477114, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6399999553869041, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6423882728710012, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6447551830693289, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6471006537218011, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.64942466464604, 0., 1., 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9982727926754611, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.995991715509587, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9937320902871425, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9914938930166202, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9892770896962078, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9870816367231139, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9849074812993637, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9827545618332751, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9806228083359021, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9785121428117863, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9764224796434293, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.97435372596895, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9723057820524531, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9702785416466926, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9682718923476585, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9662857159407767, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9643198887384482, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9623742819087104, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.960448761794833, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9585431902257104, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9566574248169506, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9547913192625812, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9529447236173474, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.951117484569583, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9493094457046852, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.947520447759227, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.945750328865785, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.943998924788565, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9422660691499347, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.940551593647988, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9388553282652801, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.937177101468885, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.935516740401942, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9338740710668632, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9322489185003854, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9306411069406628, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9290504599865861, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9274768007495419, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9259199519978105, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9243797362938134, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9228559761244226, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9213484940245406, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9198571126941666, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9183816551091597, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9169219446259118, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9154778050801368, 0.5060606119987756], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08749759273050421, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08605561080566586, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08459777426731172, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08312389694897941, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08163379196193711, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08012727179220888, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07860414840378649, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07706423334826744, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0755073378811613, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07393327308510593, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07234185000023663, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07073287976195797, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06910617374635919, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06746154372352317, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06579880201896811, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06411776168346735, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06241823667148205, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06070004202843857, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.058962994087082166`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05720691067311758, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05543161132035363, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.053636917495547595`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05182265283313385, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04998864338001314, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04813471785055352, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04626070789194303, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.044366448360008935`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.042451777605597436`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.040516537771580104`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.038560575100528814`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03658374025306523, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03458588863686098, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0325668807462284, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.030526582512197552`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.028464865662939418`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.026381608094343312`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.024276694250513042`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.022150015513889666`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02000147060465731, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.017830965989028603`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01563841629594358, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.013423744741656085`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.011186883561607219`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.008927774448921654, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.006646368998787766, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.004342629157905042, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0020165276781073604`, 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3503319514268071, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35270281242209556`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35509604739206796`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3575116357802831, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35994954393124146`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349514, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3648921166758392, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36739664438753605`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3699232172151713, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3724717292868549, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3750420589961239, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3776340685971758, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38024760381478273`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38288249347082964`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3855385491294688, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3882155647629183, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3909133164399661, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39363156203925254`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3963700409894263, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39912847403824625`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4019065630527045, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40470399085220227`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4075204210767754, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41035549809230354`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345641, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.416080073293905, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.418968763542204, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42187448480365913`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4247967850708235, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42773519336713905`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43068921995705933`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43365835660466734`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4366420768814986, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4396398365240648, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44265107384135877`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44567521017237705`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4487116503934683, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45175978347504947`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45481898308698626`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4578886082516692, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46096800404355653`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4640565023336899, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46715342257743087`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47025807264341174`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47336974968144485`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4764877410268967, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47961132513880556`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48273977256880707`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4858723469577411, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4890083060566258, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4921469027685303, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49528738620774193`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49842900277250113`, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5015709972275002, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5047126137922596, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5078530972314708, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5109916939433755, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5141276530422603, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5172602274311943, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5203886748611956, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5235122589731043, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5266302503185565, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565895, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5328465774225705, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5359434976663114, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5390319959564446, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5421113917483321, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5451810169130151, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5482402165249518, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5512883496065331, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5543247898276242, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5573489261586426, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5603601634759363, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5633579231185027, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.566341643395334, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.569310780042942, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.572264806632862, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5752032149291775, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5781255151963419, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5810312364577973, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5839199267060964, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654373, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5896445019076978, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5924795789232257, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.595296009147799, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5980934369472966, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6008715259617549, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.603629959010575, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6063684379607488, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6090866835600353, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6117844352370827, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6144614508705323, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6171175065291714, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6197523961852186, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6223659314028253, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6249579410038771, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6275282707131462, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6300767827848298, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6326033556124647, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6351078833241619, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6400504560687597, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6424883642197179, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6449039526079331, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6472971875779054, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6496680485731937, 0., 1., 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9979834723218917, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.995657370842094, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9933536310012113, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9910722255510774, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9888131164383919, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.986576255258343, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9843615837040555, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9821690340109706, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9799985293953417, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9778499844861094, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9757233057494862, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9736183919056558, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9715351343370597, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9694734174878017, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9674331192537705, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.965414111363138, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.963416259746934, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9614394248994701, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9594834622284191, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9575482223944016, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9556335516399901, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9537392921080562, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9518652821494457, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9500113566199859, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9481773471668655, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9463630825044518, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9445683886796455, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9427930893268819, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9410370059129171, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9392999579715605, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9375817633285174, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.935882238316532, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9342011979810312, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9325384562764761, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.93089382625364, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9292671202380415, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9276581499997626, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9260667269148934, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9244926621188381, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9229357666517319, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.921395851596213, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9198727282077903, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9183662080380622, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9168761030510201, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9154022257326875, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9139443891943336, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9125024072694959, 0.5121212179369452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09053072263083618, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08909158138313096, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08763630485084074, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08616469653011251, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0846765589299463, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08317169366658721, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0816499015644014, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08011098276350288, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0785547368344028, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07698096289995889, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07538945976490016, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07378002605321506, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07215246035367891, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07050656137381543, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06884212810256751, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06715895998197037, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06545685708810418, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06373562032160755, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.061995051608025785`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06023495410826465, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05845513243940656, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.056655392906145206`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374307662, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.052995395368072136`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.051134760646948815`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.049253455169627314`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.047351297537950594`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.045428109665318135`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04348371708825414, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.041517949290012, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03953064003627569, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03752162772298906, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03549075573630769, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03343787282461861, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.031362833482537676`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.029265498346738816`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.027145734603420735`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.025003416407157354`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.022838425310821895`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.020650650706207373`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01843999027490004, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.016206350448890426`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.013949646880332355`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.011669804919780402`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.009366760102151027, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.007040458639577807, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.004690857920226143, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0023179270120571084`, 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3500783528295722, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3524979876516772, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35494097029208604`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35740727986795273`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35989688126583663`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349514, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36494574488526976`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36750486119227227`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3700869765102238, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3726919770959336, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37531973204506136`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3779700928430886, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.380642892933159, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.383337947303047, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38605505209357344`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38879398423082867`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39155450108459505`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39433634015538493`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39713921879251546`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3999628339456348, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4028068619520887, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4056709583624826, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4085547578067351, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41145787390283983`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4143798992104686, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41732040523143005`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42027894245886743`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42325504047693074`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4262482081124885, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4292579336402502, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43228368504247144`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4353249103241829, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43838103788464194`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4414514769454554, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44453561803554403`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44763283353283645`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622948, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45386389014956396`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45699639092922995`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46013928690636996`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4632918697697562, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46645341745477253`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4696231950537917, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4728004557714782, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47598444192217554`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4791743859662853, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48236951158227226`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4855690347707057, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4887721649865207, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49197810629549876`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4951860585507961, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49839521858521396`, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5016047814147877, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5048139414492052, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5080218937045029, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5112278350134807, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5144309652292957, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5176304884177291, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.520825614033716, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5240155580778255, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5271995442285231, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5303768049462096, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.533546582545229, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5367081302302451, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5398607130936316, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5430036090707716, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5461361098504374, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377065, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5523671664671651, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5554643819644574, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5585485230545457, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5616189621153597, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5646750896758187, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5677163149575296, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5707420663597511, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5737517918875126, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5767449595230703, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5797210575411339, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.582679594768571, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5856201007895327, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5885421260971615, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5914452421932662, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5943290416375187, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5971931380479126, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6000371660543663, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6028607812074857, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6056636598446161, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.608445498915406, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6112060157691724, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6139449479064278, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6166620526969544, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6193571070668421, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6220299071569124, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6246802679549399, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6273080229040675, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6299130234897772, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6324951388077288, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6350542551147313, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6401031187341644, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6425927201320484, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6450590297079148, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6475020123483238, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6499216471704289, 0., 1., 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9976820729879421, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9953091420797728, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9929595413604211, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.990633239897848, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9883301950802187, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9860503531196666, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9837936495511086, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.981560009725099, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9793493492937917, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9771615746891771, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9749965835928418, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9728542653965785, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9707345016532601, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9686371665174616, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9665621271753804, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9645092442636913, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9624783722770102, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9604693599637235, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9584820507099869, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.956516282911745, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.954571890334681, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9526487024620485, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.950746544830372, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9488652393530502, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9470046046319271, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9451644562569226, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9433446070938538, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9415448675605926, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9397650458917346, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9380049483919735, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9362643796783919, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9345431429118951, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9328410400180289, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9311578718974318, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9294934386261839, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9278475396463203, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9262199739467845, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9246105402350991, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9230190371000406, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9214452631655965, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9198890172364964, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9183500984355979, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.916828306333412, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9153234410700531, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9138353034698868, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9123636951491587, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9109084186168682, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.909469277369164, 0.5181818238751148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09362258125809361, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09218700086203473, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09073500848090807, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08926639694897416, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08778095782555347, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08627848148581929, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08475875721835253, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0832215733297533, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08166671725661807, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08009397568519057, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07850313467900384, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07689397981483434, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07526629632729431, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07361986926238795, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07195448364036525, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07026992462820458, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06856597772205393, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06684242893996566, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06509906502524973, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06333567366077254, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06155204369451836, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.059747965376725484`, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.057923230608897876`, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05607763320498425, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05421096916499661, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05232303696133278, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05041363783803758, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0484825761232238, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0465296595548466, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.044554699619992054`, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04255751190781596, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.040537916476228154`, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03849573823238108, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03643080732697772, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03434295956236486, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03223203681433091, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.030097887467465244`, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02794036686388166, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.025759337765039757`, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.023554670826330247`, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.021326245084014504`, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01907394845403356, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.016797678242111, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.014497341664495345`, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.012172856378587449`, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.009824151022603233, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0074511657633272495`, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.005053852850897433, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.002632177179465156, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0001861168524534662, 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3522843362489685, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3547791758956972, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3572983809404079, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3598419147489045, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349514, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3650017413005584, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3676178782837859, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3702580314162683, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3729220782927354, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3756098777549301, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37832126939240196`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38105607306274025`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38381408843389203`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3865950945512682, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38939884943238834`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39222508969186104`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3950735301995122, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39794386377447866`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4008357609180761, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40374886958821304`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4066828150180751, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40963719958173056`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4126116027092044, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41560558085346705`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41861866751161936`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42165037330241634`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42470018610206034`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42776757123999704`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43085197175621054`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4339528087212516, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4370694816199624, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44020136879956134`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4433478279824369, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44650819684366533`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44968179365293254`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4528679179801752, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4560658514638968, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4592748586407467, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46249418783458013`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46572307210284525`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4689607302377798, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47220636781954806`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47545917831810164`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47871834424021786`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48198303831786476`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48525242473375385`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48852566037967826`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49180189614300324`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49508027821647493`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49835994942634265`, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5016400505736589, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5049197217835264, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.508198103856998, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5114743396203231, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5147475752662475, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5180169616821368, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5212816557597835, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5245408216818996, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5277936321804535, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5310392697622218, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5342769278971561, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5375058121654213, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5407251413592549, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5439341485361048, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5471320820198261, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5503182063470689, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5534918031563363, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5566521720175645, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5597986312004399, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5629305183800393, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.56604719127875, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5691480282437908, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5722324287600042, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.575299813897941, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5783496266975849, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.581381332488382, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5843944191465346, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.587388397290797, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.590362800418271, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.593317184981926, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5962511304117883, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.599164239081925, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6020561362255223, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6049264698004888, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.60777491030814, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6106011505676128, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6134049054487328, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6161859115661092, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6189439269372611, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6216787306075992, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.624390122245071, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.627077921707266, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6297419685837328, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6323821217162152, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6349982586994427, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6401580852510966, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6427016190595932, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6452208241043038, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6477156637510326, 0., 1., 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9998138831475455, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9973678228205338, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9949461471491017, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.992548834236672, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9901758489773955, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9878271436214117, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9855026583355035, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.983202321757888, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9809260515459653, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9786737549159844, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.976445329173669, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9742406622349593, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9720596331361175, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.969902112532534, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9677679631856683, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9656570404376343, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9635691926730214, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9615042617676182, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9594620835237709, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9574424880921834, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.955445300380007, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9534703404451526, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9515174238767754, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9495863621619616, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9476769630386663, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9457890308350028, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9439223667950152, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9420767693911014, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9402520346232739, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.938447956305481, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9366643263392268, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9349009349747497, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9331575710600337, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9314340222779454, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9297300753717948, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9280455163596341, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9263801307376114, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9247337036727049, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9231060201851649, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9214968653209956, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9199060243148087, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9183332827433814, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.916778426670246, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.915241242781647, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9137215185141799, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9122190421744458, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9107336030510254, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9092649915190913, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9078129991379648, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9063774187419064, 0.5242424298132844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0967741494749557, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09534288833671302, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09389494353002625, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09243009691698165, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09094812877311033, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08944881787350657, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08793194158595918, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08639727597142577, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08484459589218853, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08327367512804197, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08168428650086712, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08007620200795458, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0784491929644469, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07680303015527343, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07513748399696034, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07345232470969644, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0717473225000432, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07002224775467707, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06827687124554882, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06651096434685257, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0647242992641814, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0629166492762502, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06108778898955913, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05923749460635479, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05736554420624191, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.055471718041778126`, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.053555798848371784`, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.051617572168776917`, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04965682669245845, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04767335461007533, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.045666951983291335`, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04363741913009473, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04158456102576449, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.039508187719577315`, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.037408114767302124`, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03528416367947091, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03313616238536521, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03096394571257792, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02876735588196064, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.026546243017670168`, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.024300465671967107`, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02202989136431639, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01973439713426033, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01741387010742854, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.015068208073947797`, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.012697320078411822`, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.010301127020444233`, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.007879562264784257, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.005432572259688317, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.002960117162317921, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0004621714696556367, 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35206127534665144`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35461021820324967`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3571846357677144, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3597844898228709, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349514, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36506026632787847`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36773602226609003`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37043688044846923`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37316270891604414`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37591335517626645`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3786886456467647, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38148838512158373`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38431235626300114`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3871603191220876, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39003201069123783`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39292714449193894`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3958454102010661, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39878647331899747`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40174997488281894`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4047355312278498, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4077427338006426, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41077114902652756`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4138203182346376, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4168897576432077, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41997895840775834`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4230873867345714, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4262144840616182, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4293596673088529, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43252232919947353`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43570183865344847`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43889754125425345`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44210875978940833`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4453347948650042, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44857492559401757`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4518284103577844, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4550944876395732, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45837237692877075`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46166127969373055`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46496038042091675`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46826884771751853`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47158583547429506`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47491048408499, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4782419217182611, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4815792656376928, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48492162356511653`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48826809508214153`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49161777306451915`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49496974514371656`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49832309518987045`, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5016769048101308, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.505030254856285, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5083822269354824, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5117319049178598, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5150783764348847, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5184207343623085, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5217580782817403, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5250895159150113, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5284141645257066, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.531731152282483, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5350396195790845, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5383387203062708, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5416276230712306, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5449055123604281, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5481715896422171, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5514250744059834, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5546652051349972, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.557891240210593, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5611024587457478, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5642981613465529, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5674776708005276, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5706403326911484, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5737855159383833, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5769126132654302, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.580021041592243, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5831102423567937, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5861796817653637, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5892288509734738, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5922572661993588, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5952644687721516, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5982500251171821, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6012135266810039, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6041545897989352, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6070728555080624, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6099679893087633, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6128396808779135, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6156876437369999, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6185116148784173, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6213113543532367, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6240866448237347, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6268372910839572, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6295631195515321, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.632263977733911, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6349397336721229, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6402155101771304, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6428153642322867, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6453897817967513, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6479387246533497, 0., 1., 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9995378285303433, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.997039882837681, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9945674277403106, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9921204377352145, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9896988729795549, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9873026799215873, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9849317919260512, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9825861298925705, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9802656028657387, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9779701086356827, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9756995343280319, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9734537569823287, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9712326441180386, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9690360542874211, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9668638376146339, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.964715836320528, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9625918852326972, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9604918122804216, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9584154389742345, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9563625808699044, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9543330480167078, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9523266453899238, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9503431733075407, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9483824278312222, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9464442011516274, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.944528281958221, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9426344557937573, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9407625053936444, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9389122110104401, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9370833507237488, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9352757007358179, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9334890356531467, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9317231287544505, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9299777522453223, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9282526774999559, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9265476752903028, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9248625160030388, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9231969698447258, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9215508070355523, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9199237979920446, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9183157134991323, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9167263248719575, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.915155404107811, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9136027240285736, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9120680584140403, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9105511821264929, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9090518712268891, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9075699030830177, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9061050564699732, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9046571116632864, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9032258505250443, 0.530303035751454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0999863885679531, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09856024438323238, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09711715099418217, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09565687899850514, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09417919707110012, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09268387204431856, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09117066899545119, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08963935134180989, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08808968094378224, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08652141821624278, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08493432224872256, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08332815093473823, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08170266111070265, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08005760870483715, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07839274889652116, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0767078362865183, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07500262507852122, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07327686927247043, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0715303228700955, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06976274009313617, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06797387561469694, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06616348480418845, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06433132398630449, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.062477150714476126`, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06060072405923615, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05870180491191572, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.056780156304077685`, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374307662, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.052867735564108106`, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.050876503299091304`, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04886162206268931, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04682287095574691, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04476003348637953, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.042672898008904746`, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04056125818075884, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03842491343748317, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.036263669485807344`, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.034077338814787646`, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03186574122488093, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.029628704374762904`, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0273660643456044, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02507766622242964, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02276336469207978, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02042302465719592, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.018056521865518513`, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.015663743553686514`, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.013244589104581017`, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01079897071713054, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.008326814087349454, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.005828059099238114, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0033026605240153994`, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.000750588726003265, 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35182816962668095`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3544336108486366, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35706571352306227`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35972443778935814`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349514, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36512149519401815`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36785965005593535`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37062406858645547`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37341460826474493`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.376231104039568, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3790733677080305, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38194118732041726`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3848343266147564, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3877525244848351, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3906954944854587, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39366292437878647`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3966544757256051, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3996697835253954, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40270845590902116`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4057700738877991, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4088541911626316, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.411960333996748, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4150880011554494, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4182366639160575, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4214057661510394, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4245947244870226, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42780292854210983`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43102974124357446`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4342744992276587, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4375365133227854, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4408150691170844, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4441094276106723, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44741882595265003`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622948, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4540795765333961, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45742929162018, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4607907743027278, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46416315642926165`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4675455521321519, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47093705911397715`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47433675999947, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4777437237486968, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48115700712636594`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4845756562217378, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48799870801321976`, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4914251919713816, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4948541316938352, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4982845465651563, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5017154534348454, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5051458683061665, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5085748080286197, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5120012919867818, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5154243437782635, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5188429928736357, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5222562762513046, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5256632400005316, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5290629408860245, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5324544478678497, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5358368435707399, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5392092256972738, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5425707083798217, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5459204234666055, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377065, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5525811740473513, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5558905723893293, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5591849308829172, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5624634866772162, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5657255007723426, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5689702587564271, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5721970714578918, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5754052755129784, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5785942338489619, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5817633360839438, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5849119988445519, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5880396660032534, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5911458088373698, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5942299261122022, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5972915440909802, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6003302164746056, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6033455242743962, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6063370756212146, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6093045055145426, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6122474755151662, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6151656733852449, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6180588126795838, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6209266322919709, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6237688959604333, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6265853917352564, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6293759314135459, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.632140349944066, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.634878504805983, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.640275562210643, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6429342864769391, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6455663891513644, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6481718303733202, 0., 1., 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9992494112739957, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9966973394759834, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9941719409007608, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9916731859126495, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9892010292828683, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.986755410895418, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9843362564463124, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9819434781344807, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.979576975342803, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9772366353079192, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9749223337775694, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9726339356543947, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.970371295625236, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.968134258775118, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9659226611852114, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9637363305141916, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.961575086562516, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.95943874181924, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9573271019910943, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9552399665136198, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9531771290442524, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9511383779373099, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9491234967009078, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9471322644358908, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9451644562569226, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9432198436959215, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9412981950880834, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9393992759407629, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9375228492855232, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9356686760136947, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9338365151958109, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9320261243853023, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.930237259906863, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9284696771299036, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9267231307275288, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9249973749214779, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9232921637134809, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9216072511034781, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9199423912951623, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9182973388892968, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.916671849065261, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9150656777512768, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9134785817837565, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9119103190562172, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9103606486581896, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9088293310045483, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9073161279556807, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9058208029288992, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9043431210014943, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9028828490058174, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.901439755616767, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.900013611432047, 0.5363636416896236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10326023615090185`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1018400468934736, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10040265026016212`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09894780531441043, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09747526883529058, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0959847953905919, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09447613741731735, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0929490453099885, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09140326751716996, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08983855064664382, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0882546395796708, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08665127759479341, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08502820650164712, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08338516678525484, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0817218977612959, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08003813774284789, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07833362421910932, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07660809404662129, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07486128365351137, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0730929292572906, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07130276709673468, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06949053367838695, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06765596603821726, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06579880201896811, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06391878056371726, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06201564202617362, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.060089128498214434`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05813898415515601, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.056164955619228914`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05416679234171311, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05214424700414728, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05009707593900914, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04802503957021278, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.045927902873735695`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04380543585863012, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04165741406862278, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03948361910444404, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03728383916695464, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03505786962106461, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.032805513580351865`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.030526582512197552`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.028220896863150366`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02588828670412857, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.023528592394944956`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02114166526751582, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01872736832698276, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.016285576969825487`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.013816179717899812`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.011319078967166751`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.008794191749720558, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.006241450507534462, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0036608038761762884`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0010522174765452696`, 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3515843252875044, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35424882242798506`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35694125257058074`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35966157415416183`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349514, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3651856196984749, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36798915248261765`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3708201928153162, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3736785864705732, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.376564154446672, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37947669227061037`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3824159693329271, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3853817282572069, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3883736843086577, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3913915248462313, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39443490882280835`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3975034663379873, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.400596798248017, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40371447583735287`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4068560405562458, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4100210038286489, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345641, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41641902097074796`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4196509468934518, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4229040156465772, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42617758837829955`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42947099674883116`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43278354333158287`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4361145021095202, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4394631190680184, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44282861288498976`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44621017571849697`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44960697409147576`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45301814987259004`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4564428213516038, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45988008440703537`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4633290137632081, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46678866433318034`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47025807264341174`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4737362583354089, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47722222573901146`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4807149655114209, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4842134563355566, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48771666667085134`, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4912235565491699, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4947330794081702, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4982441839541135, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5017558160458881, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5052669205918314, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5087764434508317, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5122833333291503, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.515786543664445, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5192850344885807, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5227777742609901, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5262637416645924, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565899, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.533211335666821, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5366709862367934, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5401199155929659, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5435571786483975, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5469818501274113, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5503930259085256, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5537898242815047, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5571713871150118, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.560536880931983, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5638854978904811, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5672164566684185, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5705290032511704, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5738224116217021, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5770959843534241, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5803490531065496, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5835809790292537, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654375, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5899789961713524, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5931439594437558, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5962855241626485, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.599403201751984, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.602496533662014, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6055650911771933, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6086084751537697, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6116263156913438, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6146182717427944, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6175840306670742, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.620523307729391, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6234358455533293, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6263214135294278, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6291798071846851, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6320108475173833, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6348143803015261, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6403384258458396, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6430587474294203, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.645751177572016, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.648415674712497, 0., 1., 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9989477825234536, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9963391961238226, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9937585494924644, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9912058082502785, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.988680921032832, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9861838202820993, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9837144230301734, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9812726316730161, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9788583347324831, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.976471407605054, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9741117132958703, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9717791031368486, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9694734174878014, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9671944864196471, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9649421303789346, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9627161608330446, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9605163808955551, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9583425859313764, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9561945641413688, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9540720971262633, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9519749604297865, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9499029240609902, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9478557529958519, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9458332076582859, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9438350443807701, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9418610158448433, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9399108715017845, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9379843579738256, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.936081219436282, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9342011979810312, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9323440339617818, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9305094663216122, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9286972329032646, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9269070707427086, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9251387163464878, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.923391905953378, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9216663757808898, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9199618622571515, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9182781022387033, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9166148332147446, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9149717934983521, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9133487224052059, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9117453604203287, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9101614493533555, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9085967324828295, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.907050954690011, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.905523862582682, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9040152046094074, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9025247311647087, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9010521946855891, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8995973497398373, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8981599531065259, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8967397638490983, 0.5424242476277932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10659660176519282`, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10518324659085576`, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1037524345388297, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10230391289541041`, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10083742627510262`, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09935271668511904, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09784952359741296, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09632758402868204, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09478663262879028, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09322640177808084, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09164662169406124, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09004702054796251, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08842732459169049, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08678725829570037, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08512654449834453, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08344490456725392, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08174205857333118, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08001772547794248, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0782716233339118, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0765034695009228, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07471298087595403, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07289987413936698, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07106386601728233, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06920467356087201, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06732201444320442, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06541560727426429, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06348517193477718, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06153042992943933, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.059551104760158055`, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05754692231987297, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0555176113075146, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05346290366462165, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.051382535034105635`, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.049276245241609826`, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.047143778799860224`, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0449848854363541, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.042799320644663165`, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04058684625956612, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03834723105613591, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03608025137282698, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03378569175850812, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03146334564327482, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.029113016032764658`, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02673451622556584, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02432767055317555, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.021892315141812047`, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01942829869522793, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01693548329750012, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.014413745234592533`, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01186297583329594, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.009283082315950252, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.006673988669141639, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.004035636524351682, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.001367986048307701, 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3513289831594447, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35405527116447466`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3568108567938557, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3595956967342243, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349514, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3652528502201154, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.368124958413197, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3710259084786583, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3739555331847674, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37691363799225136`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37990000027354365`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3829143685675603, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3859564618750886, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38902596899999065`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39212254794151313`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3952458253430528, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39839539600274215`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40157082245120446`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4047716346017549, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40799732947821843`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41124737102537506`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4145211900068257, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41781818399481657`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4211377174562383, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42447912193864284`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4278416963597055, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4312247074030676, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4346273900229868, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43804894805962513`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.441488554966203, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4449453546485705, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4484184624170643, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4519069660497811, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4554099269656603, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4589263815049911, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46245534231420377`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4659957998310178, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4695467238652646, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4731070652699586, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.476675757696469, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4802517194269692, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.483833855276694, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4874210585579644, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.491012213097404, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49460619529732164`, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.498201876231853, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5017981237681486, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5053938047026797, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5089877869025976, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5125789414420372, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5161661447233076, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5197482805730325, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5233242423035322, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5268929347300431, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5304532761347367, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5340042001689838, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5375446576857978, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5410736184950105, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.544590073034341, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5480930339502202, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5515815375829373, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5550546453514311, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5585114450337987, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5619510519403762, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5653726099770149, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5687752925969337, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5721583036402962, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5755208780613585, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5788622825437633, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5821818160051848, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5854788099931759, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5887526289746265, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5920026705217829, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5952283653982464, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5984291775487969, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6016046039972591, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6047541746569488, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6078774520584882, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6109740310000109, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6140435381249127, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6170856314324411, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6200999997264575, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.62308636200775, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.626044466815234, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6289740915213431, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6318750415868044, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.634747149779886, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.640404303265777, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6431891432061458, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6459447288355264, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6486710168405564, 0., 1., 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9986320139516911, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9959643634756471, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9933260113308571, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9907169176840487, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.988137024166703, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9855862547654065, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9830645167024988, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.980571701304771, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.978107684858187, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9756723294468234, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9732654837744331, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9708869839672344, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9685366543567241, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9662143082414908, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9639197486271721, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9616527689438633, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9594131537404328, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9572006793553359, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9550151145636451, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.952856221200139, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9507237547583893, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9486174649658933, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9465370963353775, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9444823886924846, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9424530776801262, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9404488952398411, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9384695700705598, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.936514828065222, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9345843927257348, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9326779855567949, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9307953264391269, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9289361339827169, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9271001258606322, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9252870191240454, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9234965304990764, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9217283766660875, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9199822745220567, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9182579414266681, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9165550954327454, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9148734555016549, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9132127417042991, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.911572675408309, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9099529794520368, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9083533783059381, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9067735982219185, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9052133673712092, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9036724159713173, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9021504764025863, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9006472833148803, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8991625737248966, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8976960871045888, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8962475654611698, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8948167534091436, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8934033982348072, 0.5484848535659628], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10999636217051635`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10859076221992074`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10716746595512046`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10572620867441652`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10426672259070209`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10278873688583201`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1012919777725898, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09977616856472608, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09824102975555586, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0966862791056224, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09511163173996007, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09351680025550459, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09190149483921974, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09026542339753338, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08860829169768815, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0869298035216397, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08522966083314766, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08350756395872483, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08176321178312644, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07999630196007863, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07820653113895357, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07639359520812085, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07455718955570516, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07269700934849328, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07081274982973951, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06890410663661943, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06697077613808049, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06501245579383279, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06302884453521886, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06101964316868051, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.058984554802527976`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05692328529768709, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374307662, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.052721042956219044`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05057950000965703, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.048410636783681314`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.046214180545826884`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.043989864557513324`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04173742870813424, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.039456620176803535`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.037147194121867066`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.034808914398182456`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03244155430203164, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.030044897343409892`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.027618738045273438`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0251628827691746, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.022677150566529924`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.020161374054587487`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.017615400315946415`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01503909182027998, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.012432327366670215`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.009795003044735217, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.007127033212472566, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.004428351488475091, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0016989117559108367`, 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35106131082462594`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3538523187965771, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3566740913866644, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3595265834856905, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349514, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.365323418022631, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36826753949480634`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3712419365860007, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3742464275744636, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37728080056761854`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.380344812623347, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.383438188912976, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3865606219320168, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38971177076484337`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3928912604095979, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3960986811696744, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3993335881181482, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4025955006414746, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4058839020686908, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4091982393922038, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4125379230860372, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4159023270271236, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41929078852489754`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4227026084640281, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4261370515646524, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4295933467639334, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4330706877221527, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43656823345588486`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4400851091000632, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4436204067999803, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4471731867334244, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622948, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45432728121213695`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4579265672771121, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46153928154698676`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46516434415178026`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46880065201878507`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4724470807357549, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4761024865131813, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4797657082377375, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48343556960817774`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4871108813442677, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49079044345866246`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49447304758109095`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49815747932373033`, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5018425206762712, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5055269524189107, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5092095565413394, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5128891186557338, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5165644303918239, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5202342917622641, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5238975134868202, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5275529192642467, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5311993479812165, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5348356558482213, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5384607184530148, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5420734327228895, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5456727187878644, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377065, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5528268132665772, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5563795932000213, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5599148908999384, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5634317665441168, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5669293122778487, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5704066532360682, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5738629484353489, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5772973915359735, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5807092114751038, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.584097672972878, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5874620769139641, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5908017606077975, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5941160979313105, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5974044993585268, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6006664118818532, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6039013188303273, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6071087395904035, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6102882292351577, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6134393780679845, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6165618110870253, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6196551873766543, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6227191994323829, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6257535724255378, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6287580634140006, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.631732460505195, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6346765819773703, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6404734165143109, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6433259086133367, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.646147681203424, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6489386891753751, 0., 1., 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9983010882440879, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9955716485115238, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9928729667875262, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9902049969552638, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9875676726333287, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9849609081797187, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9823845996840522, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9798386259454116, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.977322849433469, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9748371172308244, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9723812619547255, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.969955102656589, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9675584456979675, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9651910856018164, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9628528058781318, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9605433798231957, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9582625712918647, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9560101354424859, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9537858194541723, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9515893632163176, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9494204999903421, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9472789570437798, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9451644562569226, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9430767147023121, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9410154451974713, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9389803568313185, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9369711554647802, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9349875442061666, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9330292238619189, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9310958933633796, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9291872501702596, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.927302990651506, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.925442810444294, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9236064047918784, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9217934688610456, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9200036980399207, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9182367882168727, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9164924360412745, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9147703391668516, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9130701964783596, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9113917083023112, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9097345766024659, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9080985051607797, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9064831997444949, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9048883682600392, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9033137208943768, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9017589702444433, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9002238314352733, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8987080222274096, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141673, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8957332774092971, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8942737913255829, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8928325340448791, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8914092377800787, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8900036378294837, 0.5545454595041325], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11346035632172015`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.112063475404124, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11064867028762206`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10921566410916572`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10776417648036433`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10629392353006652`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10480461795453522`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10329596907571785`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10176768290814033`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10021946223497337`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09865100669384641, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09706201287300757, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09545217441845377, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09382118215267807, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09216872420570983, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09049448615913987, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08879815120385856, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08707940031224722, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08533791242559219, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08357336465751226, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08178543251420826, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07997379013236454, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07813811053555116, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07627806590998558, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07439332790053167, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07248356792781774, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07054845752736706, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06858766871163309, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06660087435583173, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06458774860845522, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0625479673273447, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0604812085421734, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0583871529441752, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05626548440391734, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05411589051787904, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.051938063184547724`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04973169921068674, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04749650094836579, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04523217696325701, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04293844273462128, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04061502138729595, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03826164445588818, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.035878052681241536`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03346399683910519, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.031019238600772114`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02854355142528071, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02603672148257985, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.023498548606856406`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02092884727899218, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01832744763688385, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01569419651209922, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.013028958491070464`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.010331616998733039`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.007602075402221908, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.00484025813190998, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0020461118167524714`, 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35078039356945095`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35363926355460135`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35653047801175064`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3594539900038991, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36539757791200655`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3684174156244893, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37146907224599596`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3745523498650286, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37766701715111195`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38081280836305637`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38398942240638323`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38719652194712884`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39043373258942743`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39370064212436817`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3969967998577106, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4003217160240256, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4036748612947805, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40705566638775625`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4104635217849662, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4138977775659821, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4173577433631885, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4208426884450569, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42435184193298214`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42788439315662696`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4314394921520055, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4350162503057698, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43861374114831264`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4422310012973673, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44586703155281227`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44952079814233886`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4531912341165687, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4568772408910757, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4605776899316417, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4642914245779199, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4680172619995405, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4717539952775761, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4755003956031832, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47925521458421827`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4830171866496301, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48678503154054875`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49055745687617486`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49433316078187184`, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4981108345662717, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5018891654337299, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5056668392181297, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5094425431238268, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5132149684594529, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5169828133503714, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5207447854157836, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5244996043968184, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5282460047224258, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5319827380004611, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5357085754220817, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5394223100683598, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5431227591089259, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5468087658834329, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5504792018576627, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5541329684471894, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.557768998702634, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5613862588516889, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5649837496942318, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.568560507847996, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5721156068433744, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5756481580670192, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5791573115549447, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5826422566368128, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5861022224340194, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5895364782150354, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5929443336122453, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5963251387052209, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.599678283975976, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6030032001422907, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6062993578756332, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.609566267410574, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6128034780528725, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6160105775936181, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6191871916369447, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6223329828488894, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6254476501349727, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6285309277540057, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6315825843755123, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6346024220879948, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6405460099961022, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6434695219882505, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6463607364454, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6492196064305504, 0., 1., 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9979538881832465, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9951597418680886, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9923979245977769, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9896683830012656, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9869710415089283, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9843058034878995, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9816725523631151, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9790711527210068, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9765014513931425, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.973963278517419, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9714564485747182, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9689807613992267, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9665360031608937, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9641219473187574, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.961738355544111, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9593849786127032, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9570615572653778, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.954767823036742, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9525034990516332, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9502683007893122, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9480619368154513, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.94588410948212, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9437345155960817, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.941612847055824, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9395187914578257, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9374520326726542, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9354122513915438, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9333991256441676, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.931412331288366, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9294515424726322, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9275164320721815, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9256066720994676, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9237219340900136, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.921861889464448, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9200262098676346, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9182145674857909, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9164266353424869, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9146620875744071, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.912920599687752, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9112018487961406, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9095055138408593, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9078312757942893, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9061788178473211, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9045478255815457, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9029379871269919, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9013489933061529, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8997805377650259, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8982323170918589, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8967040309242816, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8951953820454642, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8937060764699329, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8922358235196352, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8907843358908337, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8893513297123774, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8879365245958755, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8865396436782798, 0.5606060654423021], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11698938003002674`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11560222516871507`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1141969313531633, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11277320942894917`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11133076625019829`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10986930470860923`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10838852376998255`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10688811851878359`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10536778021130919`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10382719633803736`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10226605069578713`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10068402347033167`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09908079133014236, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09745602753196926, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09580940203899758, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09414058165234418, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09244923015669516, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09073500848090807, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08899757487444035, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08723658510048789, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08545169264674754, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08364254895474978, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08180880366872234, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07995010490498129, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07806609954285793, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07615643353819612, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.074220752260462, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0722587008545295, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07026992462820458, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06825406946656, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0662107822741449, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0641397114461288, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06204050736942457, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.059912822954804844`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05775631420100602, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.055570640791763194`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.053355466726672594`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05111046098671683, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04883529823521151, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0465296595548466, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.044193233221390744`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04182571551451799, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.039426811566075234`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03699623624596402, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03453371508564631, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03203898523908957, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.029511796480771756`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02695191224013387, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.024359110671626504`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.021733185759229022`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01907394845403356, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01638122784317666, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.013654872348073699`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01089475094956196, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.008100754437187163, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.005272796679489877, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0024108159117370406`, 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3504852239628681, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3534153320628888, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35637948921410856`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35937764663600263`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36547561131034445`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3685751612801703, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3717081944330973, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37487449471444667`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3780738089538388, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38130584574262827`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38457027436954333`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3878667238231971, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3911947818703364, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39455399421883364`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39794386377447893`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40136385000063796`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4048133683897289, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.408291790055299, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4117984414531962, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41533260423995627`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4188935152760395, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4224803667809664, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4260923066467157, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4297284389149333, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43338782442262075`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4370694816199624, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4407723875628612, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44449547908158504`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4482376541256752, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4519977732839601, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4557746614771652, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.459567109819213, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.463373877641909, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4671936946762975, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4710252633825875, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4748672614192032, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47871834424021814`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4825771478092161, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48644229141650974`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49031238058562165`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4941860100540613, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49806176681268344`, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5019382331873181, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5058139899459403, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.50968761941438, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5135577085834918, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5174228521907855, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5212816557597837, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5251327385807983, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5289747366174143, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5328063053237041, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5366261223580926, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5404328901807885, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5442253385228364, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5480022267160415, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5517623458743264, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5555045209184166, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5592276124371404, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5629305183800393, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5666121755773809, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5702715610850684, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5739076933532858, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5775196332190352, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5811064847239621, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5846673957600453, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5882015585468053, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5917082099447026, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5951866316102727, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5986361499993637, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6020561362255227, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6054460057811679, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6088052181296651, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6121332761768045, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.615429725630458, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6186941542573731, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6219261910461629, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.625125505285555, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.628291805566904, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.631424838719831, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6345243886896569, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6406223533639984, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6436205107858928, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6465846679371126, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6495147760371333, 0., 1., 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9975891840882618, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9947272033205087, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9918992455628115, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.989105249050437, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.986345127651925, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9836187721568223, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9809260515459653, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9782668142407699, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9756408893283723, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9730480877598651, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9704882035192272, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9679610147609095, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9654662849143526, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.963003763754035, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9605731884339237, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9581742844854809, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9558067667786082, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9534703404451523, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9511647017647874, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9488895390132822, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9466445332733266, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.944429359208236, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9422436857989929, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9400871770451944, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9379594926305745, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9358602885538702, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9337892177258543, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9317459305334392, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9297300753717945, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9277412991454697, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9257792477395373, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9238435664618031, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9219339004571412, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.920049895095018, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9181911963312769, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9163574510452495, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9145483073532517, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9127634148995114, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.911002425125559, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9092649915190913, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9075507698433043, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9058594183476552, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9041905979610019, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.90254397246803, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.900919208669857, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8993159765296675, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8977339493042124, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8961728036619618, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.89463221978869, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8931118814812156, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8916114762300169, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.89013069529139, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8886692337498012, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8872267905710503, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8858030686468361, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8843977748312842, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8830106199699731, 0.5666666713804717], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1205841803097909, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11920780212860244`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11781308503487783`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1163997275023382, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11496742352141037`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11351586261282488`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11204472984852795`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11055370588047064`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10904246697787183`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10751068507357782`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10595802782018353`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10438415865660464`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10278873688583201`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10117141776463194`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09953185260599118, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09786968889514566, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.096184570420067, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09447613741731735, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0927440267342229, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09098787200835154, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08920730386531991, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08740195013598626, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08557143609412492, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08371538471571162, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0818334169609768, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07992515208041708, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07799020794598151, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07602820140866995, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07403874868380224, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07202146576523231, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06997596886978838, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06790187491322505, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06579880201896811, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0636663700609252, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06150420124160835, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05931192070678967, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05708915719786902, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374307662, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0525507183885721, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0502343249704154, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.047886013928290616`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04550544316175298, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.043092278929632986`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.040646196793083254`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03816688260258165, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03565403352901053, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03310735913871423, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.030526582512197552`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.027911441405860726`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02526168945587708, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.022577097422999157`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0198574544767379, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0171025695169849, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01431227253075553, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.011486415981301245`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.008624876226400513, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0057275549621559115`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0027943806881462582`, 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3501746898107406, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3531796699709847, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3562205419513534, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3592972551343412, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36555782982418994`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3687414128751654, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37196027734022197`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.375214186768004, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3785028633698257, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38182598674512536`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3851831926761552, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38857407200235566`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3919981695851056, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.395454983373685, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39894396358335465`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4024645119964244, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40601598139703077`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40959767515009793`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345641, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.416848700640457, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42051639043875594`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42421102103220587`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42793164809434847`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4316772789029854, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43544687317313163`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4392393440932258, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4430535595669678, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44688834366165275`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622951, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4546147049291724, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4585037269547338, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46240821161406753`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4663267926014072, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47025807264341174`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4742006262783006, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47815300278828676`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48211372927125024`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.486081313836167, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49005424890554883`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4940310146070265, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49801008223527515`, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5019899177647265, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5059689853929754, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5099457510944531, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5139186861638346, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5178862707287514, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5218469972117148, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.525799373721701, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565899, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5336732073985944, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.537591788385934, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.541496273045268, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5453852950708292, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377068, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5531116563383488, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5569464404330338, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5607606559067758, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.56455312682687, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5683227210970162, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5720683519056531, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5757889789677957, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5794836095612457, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5831512993595446, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654375, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5904023248499037, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5939840186029706, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5975354880035771, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6010560364166466, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6045450166263165, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6080018304148957, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.611425927997646, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6148168073238465, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.618174013254876, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6214971366301759, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6247858132319977, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6280397226597794, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.631258587124836, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6344421701758114, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6407027448656601, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.643779458048648, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6468203300290166, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6498253101892605, 0., 1., 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9972056193118524, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9942724450378428, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9913751237735984, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9885135840186974, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9856877274692434, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.982897430483014, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9801425455232609, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9774229025769998, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9747383105441219, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9720885585941381, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9694734174878014, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9668926408612846, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9643459664709886, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9618331173974174, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9593538032069157, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9569077210703658, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9544945568382459, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9521139860717083, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9497656750295835, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9474492816114268, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9451644562569226, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.94291084280213, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9406880792932093, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9384957987583907, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9363336299390738, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.934201197981031, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9320981250867741, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9300240311302106, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9279785342347668, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.925961251316197, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9239717985913292, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9220097920540176, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9200748479195823, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9181665830390227, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9162846152842877, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9144285639058742, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9125980498640129, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9107926961346792, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9090121279916477, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9072559732657766, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.905523862582682, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9038154295799323, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9021303111048535, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9004681473940082, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8988285822353672, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141673, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8956158413433947, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.894041972179816, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8924893149264215, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8909575330221277, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8894462941195287, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8879552701514715, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8864841373871745, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8850325764785889, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8836002724976613, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8821869149651216, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8807921978713968, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8794158196902092, 0.5727272773186413], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12424544941540443`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12288094234459201`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12149791295578222`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12009604732644323`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11867502653396737`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11723452665187714`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11577421875304567`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11429376892051873`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11279283826656927`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1112710829606355, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10972815426684725`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1081636985918767, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10657735754388646`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10496876800340162`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10333756220696051`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10168336784445371`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10000580817110091`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09830450213505912, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09657906452170825, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09482910611569677, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09305423388188595, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09125405116637104, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08942815791880862, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08757615093731909, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08569762413728092, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08379216884537426, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08185937412027079, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07989882710140281, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0779101133872805, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07589281744485125, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07384652305142393, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07177081377069446, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06966527346442239, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06752948684131388, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06536304004465561, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06316552128023364, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06093652148604027, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05867563504523456, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05638246054376772, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.054056601574012215`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05169766758565051, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04930527478497031, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04687904708358772, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.044418617097473544`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04192362719698082, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.039393730608380736`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03682859256718185, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03422789152326095, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03159132039754868, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.028918587889692926`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02620941983578837, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.023463560614865295`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.020680774602432183`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0178608476689071, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.015003588720295412`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01210883127796265, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.009176435093792222, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.00620628779645469, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.003198306563900699, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.00015243981656656302`, 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3529313310748693, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35605299007400754`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35921248476302853`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3656445794027164, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36891687733459594`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3722264036261127, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3755728988192211, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37895605728009907`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38237552574739964`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.385830901963263, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3893217333997551, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3928475160936803, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3964076936028846, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4000016560972256, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4036287395973086, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.407288225373884, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4109793395204301, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4147012527109323, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41845308015418714`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42223388175509946`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42604266249242323`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4298783730212038, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43373991050681565`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43762611969597087`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4415357942284116, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44546767819119565`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4494204679155581, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45339281401432985`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45738332365578743`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4613905630676857, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46541306026305673`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46944930797722273`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47349776680336236`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47755686851194534`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48162501953743586`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48570060461387693`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4897819905393629, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4938675300479886, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49795556576667754`, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5020444342333243, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5061324699520132, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.510218009460639, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5142993953861247, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5183749804625657, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5224431314880565, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5265022331966392, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5305506920227788, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5345869397369449, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5386094369323161, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5426166763442142, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.546607185985672, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5505795320844434, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5545323218088062, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5584642057715901, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.562373880304031, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.566260089493186, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5701216269787981, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5739573375075786, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5777661182449021, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5815469198458144, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5852987472890694, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5890206604795715, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5927117746261173, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.596371260402693, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5999983439027761, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6035923063971167, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6071524839063213, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6106782666002465, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6141690980367386, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.617624474252602, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6210439427199026, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6244271011807803, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6277735963738886, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6310831226654054, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6343554205972852, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6407875152369729, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6439470099259935, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.647068668925132, 0., 1., 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9998475601834321, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9968016934360981, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9937937122035438, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9908235649062066, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.987891168722036, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9849964112797034, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9821391523310918, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9793192253975664, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9765364393851337, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9737905801642107, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9710814121103057, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9684086796024501, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9657721084767379, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.963171407432817, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9606062693916182, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9580763728030182, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9555813829025255, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9531209529164112, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9506947252150287, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9483023324143482, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9459433984259867, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9436175394562312, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9413243649547643, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9390634785139589, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9368344787197654, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9346369599553435, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9324705131586853, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9303347265355768, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9282291862293047, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9261534769485753, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9241071825551479, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9220898866127187, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9201011728985963, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9181406258797284, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9162078311546249, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9143023758627182, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9124238490626799, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9105718420811906, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9087459488336281, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9069457661181134, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9051708938843024, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9034209354782909, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9016954978649401, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8999941918288984, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8983166321555455, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8966624377930387, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8950312319965976, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.893422642456113, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8918363014081226, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.890271845733152, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.888728917039364, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.88720716173343, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8857062310794805, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8842257812469538, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.882765473348122, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8813249734660321, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8799039526735563, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8785020870442171, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8771190576554074, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8757545505845956, 0.5787878832568109], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12797381857685866`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12662232085541694`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1252521358040375, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12386293714246932`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12245439304985099`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12102616614147914`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11957791345216856`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11810928642681356`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11661993091879957`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11510948719695108`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11357758996175024`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11202386837160057`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11044794607995519`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10884944128418551`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10722796678710207`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10558313007210547`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10391453339298429`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10222177387944154`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1005044436594817, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09876212999984414, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09699441546573481, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09520087810115449, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09338109163119009, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0915346256876862, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08966104605977691, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0877599149708085, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0858307913832458, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0838732313332005, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08188678829627447, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07987101358645683, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07782545678985232, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0757496662350603, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07364318950204822, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07150557397138897, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06933636741574815, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06713511863550092, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06490137814036387, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06263469887889155, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06033463701766353, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.058000752771925734`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.055632611289384126`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05322978358875101, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05079184755453756, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04831838898943719, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.045809002725485645`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04326329379498212, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04068087866193619, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03806138651453352, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.035404460618832, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.032709759733552925`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02997695958546589, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.027205754404454607`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02439585851688739, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.021547007995423327`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.018658962362842278`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.015731506346897416`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.012764451682562105`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.00975763895737658, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.006710939494881085, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0036242572703860886`, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0004975308525433153, 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3526692646366183, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3558761155513611, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3591229677506205, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3657362452027485, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36910234213725684`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37250777993672024`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37595227310074125`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37943548438666735`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38295702315043006`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38651644378682803`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.390113244284686, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39374686491265526`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3974166870516086, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4011220321896256, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40486216109543377`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4086362731858616, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4124435061023525, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4162829355108727, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4201535751386317, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4240543770598787, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42798423224168386`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4319419713590317, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43592636588676453`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4399361294739303, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4439699196039146, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44802633954140914`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4521039405648025, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45620122447999395`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4603166464089957, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4644486178439853, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46859550995479343`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4727556571351651, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4769273607705705, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4811088932079163, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4852985019052388, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4894944137374117, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49369483943209824`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49789797810863934`, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5021020218913625, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5063051605679034, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5105055862625901, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5147014980947633, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5188911067920853, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5230726392294314, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5272443428648368, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5314044900452082, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5355513821560166, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5396833535910062, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5437987755200079, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5478960594351994, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5519736604585924, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5560300803960873, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5600638705260715, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5640736341132373, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5680580286409702, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5720157677583178, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5759456229401229, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5798464248613698, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.583717064489129, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5875564938976491, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5913637268141401, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5951378389045678, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5988779678103759, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.602583312948393, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6062531350873464, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6098867557153156, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6134835562131735, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6170429768495715, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6205645156133343, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6240477268992601, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6274922200632813, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6308976578627448, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6342637547972532, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6408770322493809, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6441238844486402, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6473307353633834, 0., 1., 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9995024691474554, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9963757427296126, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9932890605051176, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9902423610426222, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9872355483174367, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9842684936531014, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9813410376371563, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9784529920045754, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9756041414831114, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9727942455955442, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9700230404145329, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9672902402664458, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9645955393811667, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9619386134854654, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9593191213380626, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9567367062050167, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9541909972745133, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9516816110105617, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9492081524454614, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9467702164112479, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9443673887106148, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.941999247228073, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9396653629823357, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9373653011211076, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9350986218596353, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.932864881364498, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.930663632584251, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9284944260286102, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9263568104979509, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9242503337649388, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9221745432101469, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9201289864135423, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9181132117037247, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9161267686667987, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9141692086167532, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9122400850291907, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9103389539402225, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9084653743123131, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9066189083688092, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9047991218988448, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9030055845342644, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9012378700001552, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8994955563405175, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8977782261205577, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.896085466607015, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8944168699278937, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8927720332128971, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8911505587158138, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.889552053920044, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8879761316283987, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8864224100382491, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8848905128030482, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8833800690811999, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8818907135731859, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8804220865478307, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.87897383385852, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8775456069501485, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8761370628575301, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.874747864195962, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8733776791445825, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8720261814231415, 0.5848484891949804], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13176985144688066`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13043254489753453`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1290764063207813, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12770109718720302`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12630627286410462`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12489158257074022`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1234566693395732, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12200116998419168`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12052471507454138`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11902692892019329`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11750742956239728`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11596582877573249`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1144017320802157, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11281473876477888`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11120444192308976`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10957042850274235`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10791227936891179`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10622956938362567`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10452186750187202`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10278873688583201`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10102973503859158`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09924441395875956, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09743232031748973, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09559299565947733, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09372597662957198, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09183079522672495, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08990697908705743, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08795405179791076, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08597153324480757, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08395893999331817, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08191578570789422, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07984158160978447, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0777358369762072, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07559805968299234, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07342775679295226, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07122443519226186, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06898760227715099, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06671676669320714, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06441143912958606, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06207113317038728, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05969536620541098, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05728366040243751, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374307662, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05235055112410838, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.049828225526094096`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04726811925083498, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04466979522905028, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.042032828399376276`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.039356807159492475`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0366413348898309, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0338860315499359, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.031090535347094227`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.028254504476366057`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02537761893059662, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.022459582378383303`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.019500124107317073`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01649900102909898, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.013455999742360447`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.010370938648194094`, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.007243670112515232, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.004074082668460388, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0008621032510458981, 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3523923005446835, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3556891181918346, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35902829395703795`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36583325730488403`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3692986871235814, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37280575516921866`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3763541463526063, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37994348741248896`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38357334501263496`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38724322395906546`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39095256555634383`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39470074612222295`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3984870756801556, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40231079684918825`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4061710839505387, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41006704234971025`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41399770805227654`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41796204757050087`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42195895807669004`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42598726785764535`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43004573708274696`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4341330588961128, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4382478608409013, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44238870662122115`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44655409820426895`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622951, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45495223295080384`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4591816950161049, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46342914722196243`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4676928260817027, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4719709258788053, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47626160295574715`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4805629802477678, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48487315203533754`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48919018888647264`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4935121427577215, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49783705222068014`, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5021629477793217, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5064878572422804, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5108098111135292, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5151268479646643, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5194370197522341, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5237383970442547, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5280290741211966, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5323071739182994, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5365708527780394, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5408183049838969, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.545047767049198, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377068, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5534459017957329, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.557611293378781, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5617521391591006, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.565866941103889, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5699542629172546, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5740127321423563, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5780410419233115, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.582037952429501, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.586002291947725, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5899329576502914, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.593828916049463, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5976892031508136, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6015129243198459, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6052992538777786, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.609047434443658, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6127567760409361, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6164266549873664, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6200565125875124, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6236458536473953, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6271942448307827, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6307013128764203, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6341667426951173, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6409717060429634, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6443108818081671, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6476076994553178, 0., 1., 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9991378967489528, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9959259173315382, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9927563298874832, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9896290613518046, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9865440002576382, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9835009989708997, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9804998758926816, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9775404176216154, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9746223810694021, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9717454955236328, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9689094646529047, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9661139684500629, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.963358665110168, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9606431928405065, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9579671716006225, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9553302047709487, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9527318807491638, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9501717744739049, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9476494488758904, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9451644562569224, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9427163395975612, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9403046337945881, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9379288668296117, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9355885608704129, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9332832333067917, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9310123977228479, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9287755648077372, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9265722432070469, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9244019403170066, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.922264163023792, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9201584183902147, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9180842142921051, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9160410600066811, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9140284667551917, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9120459482020883, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9100930209129418, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9081692047732742, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9062740233704274, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9044070043405219, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9025676796825095, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.90075558604124, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8989702649614078, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141673, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8954781324981271, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8937704306163735, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8920877206310874, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8904295714972569, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8887955580769096, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8871852612352203, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8855982679197838, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.884034171224267, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8824925704376022, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.880973071079806, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8794752849254579, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8779988300158079, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.876543330660426, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8751084174292593, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8736937271358947, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8722989028127963, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8709235936792183, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8695674551024649, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8682301485531194, 0.59090909513315], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13563403727748077`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13431214682979026`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13297130196674356`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13161115209558608`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13023133993758954`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1288315014595988, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1274112658109008, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1259702552660446, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12450808517428515`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1230243639163755, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12151869286948544`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11999066638107556`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1184398717526157, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1168658892341015, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11526829203037962`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11364664632036381`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11200051129029416`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11032943918226205`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10863297535930062`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10691065838842126`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10516202014305417`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10338658592643694`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10158387461758371`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09975339884155088, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09789466516580987, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0960071743246258, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09409042147343438, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09214389647530279, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09016708422164763, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08815946498947932, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08612051483752792, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08404970604368804, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08194650758630706, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0798103856719098, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07764080431202429, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0754372259518313, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07319911215340875, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07092592433637392, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06861712457875425, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06627217648091092, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06389054609533092, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06147170292505626, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.059015120993457515`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.056520279987960054`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05398666648020578, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.051413775224966374`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04880111053991971, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04614818776815692, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04345453482498307, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04071969383023317, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03794322282692142, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03512469758657266, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03226371350106483, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02935988756021994, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.026412860413713178`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0234222985151443, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02038789634531084, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.017309378710838708`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.014186503113379167`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.011019062183561745`, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.00780688617278793, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.004549845494813986, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.001247853307838298, 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3520991318734442, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.355491103547665, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3589280045916632, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36593609745962963`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36950689844294105`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3731218420609391, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37678057947293564`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3804826962075339, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3842277099720276, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3880150686078155, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39184414821512437`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3957142514708207, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39962460616328654`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40357436396830354`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4075625994895466, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41158830958661613`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4156504130125578, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41974775038145096`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4238790844849281, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42804310097441345`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4322384094233896, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4364635447812197, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4407169692268826, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44499707442754416`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44930218420315315`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4536305575943048, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45798039232649845`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46234982865967256`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4667369536076308, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4711398055077165, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47555637891694025`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47998462980679174`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48442248102524416`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.488867827991057, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4933185445824817, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49777248917992517`, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5022275108200767, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5066814554175202, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5111321720089451, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5155775189747577, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5200153701932104, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5244436210830619, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5288601944922854, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5332630463923711, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5376501713403293, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5420196076735034, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5463694424056971, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5506978157968487, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5550029255724575, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5592830307731192, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5635364552187822, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5677615905766122, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5719568990255884, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5761209155150735, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5802522496185509, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5843495869874438, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5884116904133857, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.592437400510455, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5964256360316981, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6003753938367153, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6042857485291809, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6081558517848772, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6119849313921861, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6157722900279741, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6195173037924679, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.623219420527066, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6268781579390625, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6304931015570603, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6340639025403719, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.63759027536505, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6410719954083381, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6445088964523367, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6479008681265571, 0., 1., 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9987521466921604, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9954501545051844, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9921931138272108, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.988980937816437, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9858134968866192, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.98269062128916, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9796121036546876, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9765777014848543, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9735871395862855, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9706401124397785, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9677362864989338, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9648753024134262, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9620567771730774, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9592803061697655, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9565454651750158, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.953851812231842, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9511988894600792, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9485862247750324, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9460133335197931, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9434797200120387, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9409848790065414, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9385282970749427, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9361094539046682, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9337278235190881, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9313828754212448, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.929074075663625, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9268008878465904, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9245627740481678, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9223591956879748, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9201896143280892, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9180534924136918, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9159502939563111, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9138794851624713, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9118405350105198, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9098329157783516, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9078561035246961, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9059095785265648, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9039928256753735, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9021053348341893, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9002466011584485, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8984161253824154, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8966134140735622, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8948379798569451, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8930893416115779, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8913670246406987, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8896705608177374, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8879994887097051, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8863533536796355, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8847317079696199, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8831341107658977, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8815601282473836, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8800093336189238, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8784813071305138, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8769756360836238, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8754919148257144, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8740297447339546, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8725887341890987, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8711684985404006, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8697686600624098, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8683888479044134, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8670286980332559, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8656878531702092, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8643659627225192, 0.5969697010713196], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13956678384916701`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.138261576785723, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978853`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1355936429757258, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13423018417182758`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13284656382603657`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13144239741611446`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1300172928648853, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12857085046122466`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1271026627875238, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12561231465441222`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12409938304358104`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12256343705961967`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12100403789183502`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11942073878710406`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11781308503487783`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11618061396553973`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11452285496339866`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11283932949568681`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11112955115902397`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1093930257449001, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1076292513258326, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1058377183639513, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10401790984387235`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10216930143183016`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10029136166314898`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0983835521602487, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09644532788349389, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09447613741731735, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0924754232941583, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09044262235888408, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08837716617646829, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08627848148581929, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08414599070276126, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08197911247526832, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07977726229415784, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07753985316252647, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07526629632729431, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07295600207628321, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07060838060429594, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06822284295169401, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06579880201896811, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06333567366077242, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06083287786284086, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.058289840005104974`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05570599221421561, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.053080774808482854`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05041363783803732, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04770404272273505, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04495146398998755, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.042155391114308924`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03931533045989095, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.036430807326977586`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03350136810218478, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.030526582512197552`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.027506045979483227`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02443938207776499, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.021326245084014504`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.018166322622644237`, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01495933839639778, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01170505499716663, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.00840327678859687, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.005053852850897167, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.001656679976732045, 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35178829429451675`, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3552810686184902, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3588215847796552, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3660453070867744, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3697280851064651, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3734577428311183, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3772338927580584, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38105607306274025`, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3849237450671099, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3888362908865023, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39279301128398403`, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3967931237615834, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4008357609180761, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40491996910284966`, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.409044707394837, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345641, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41741117063592215`, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4216503733024166, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42592506217026316`, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4302337578978645, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4345748960178648, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43894682886421216`, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4433478279824369, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44777608702678845`, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4522297251429393, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45670679082981885`, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4612052662687779, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46572307210284547`, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.470258072643412, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4748080814763208, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4793708674342311, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4839441608972833, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4885256603796785, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49311303935586714`, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4977039532767096, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5022960467232925, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.506886960644135, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5114743396203236, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5160558391027186, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.520629132565771, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5251919185236813, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565899, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5342769278971564, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5387947337312242, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5432932091701828, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5477702748570625, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5522239129732134, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5566521720175647, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5610531711357897, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5654251039821367, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5697662421021373, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5740749378297387, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5783496266975853, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5825888293640797, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654375, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5909552926051646, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5950800308971522, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5991642390819255, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6032068762384185, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6072069887160179, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6111637091134993, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6150762549328916, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6189439269372613, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6227661072419435, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6265422571688833, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6302719148935367, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6339546929132269, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.63759027536505, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6411784152203464, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6447189313815112, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6482117057054846, 0., 1., 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9983433200232665, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9949461471491013, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9915967232114018, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.988294945002832, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9850406616036007, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9818336773773544, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9786737549159842, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9755606179222337, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9724939540205154, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9694734174878011, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9664986318978139, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9635691926730212, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.960684669540108, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9578446088856898, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9550485360100113, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9522959572772638, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9495863621619614, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9469192251915162, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9442940077857833, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9417101599948938, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9391671221371583, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9366643263392265, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.934201197981031, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9317771570483048, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9293916193957031, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9270439979237158, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9247337036727046, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9224601468374727, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9202227377058411, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9180208875247309, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9158540092972377, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9137215185141796, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9116228338235308, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9095573776411149, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9075245767058407, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9055238625826817, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9035546721165053, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9016164478397506, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8997086383368501, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8978306985681692, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8959820901561267, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8941622816360477, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8923707486741665, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.890606974255099, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8888704488409752, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8871606705043125, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8854771450366008, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8838193860344596, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8821869149651216, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8805792612128951, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8789959621081642, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8774365629403795, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8759006169564184, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8743876853455872, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8728973372124754, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8714291495387748, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.869982707135114, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8685576025838848, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8671534361739629, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8657698158281717, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8644063570242737, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.863062682710211, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8617384232142763, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.860433216150833, 0.6030303070094891], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1435684101819942, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14228119508250833`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14097485602206472`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1396490191845526, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13830330285348838`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897884, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13555066461294632`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1341429386862197, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13271372500649029`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13126260059951592`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12978913392135202`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12829288476678696`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12677340418570568`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1252302344083643, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12366290878064418`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12207095171042907`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12045387862634076`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11881119595016014`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11714240108435896`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11544698241626672`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.113724419340513, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11197418230148885`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11019573285769702`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10838852376998229`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10655199911576059`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10468559443149758`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10278873688583201`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10086084548587033`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0989013313193344, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0969095978353843, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09488504116709291, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09282705049869797, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09073500848090807, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08860829169768802, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08644627118809796, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08424831302689544, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08201377896775294, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07974202715305982, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07743241289439502, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07508428952785451, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07269700934849314, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07026992462820444, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06780238872138096, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06529375726271182, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06274338946142421, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.060150649496207985`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.057514908014930595`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374307648, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.052111945204604916`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04934351255861719, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04652965955484647, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04366981561052343, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.040763428010628065`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03780996423289302, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.034808914398182185`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03175979384601541, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02866214583404196, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.025515544359181287`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02231959709693396, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.019073948454033294`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.015778282728136882`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.012432327366669948`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.009035856315217704, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.00558869344402364, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0020907160392258815`, 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3514581416565862, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3550578848720103, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3587084547223574, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36616149680829474`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3699634987313475, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3738153797912814, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37771670800002566`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3816669668717535, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38566555248505113`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3897117707648439, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3938048350201642, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39794386377447893`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40212787892548524`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4063558042710021, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41062646443676576`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41493858424053104`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4192907885248978, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42368160248862885`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4281094525429695, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4325726677155541, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4370694816199624, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44159803500385875`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4461563788830037, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622951, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4553542164385016, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45998939987255766`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46464576361234117`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46932097723985855`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47401265130985726`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47871834424021814`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.483435569608178, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48816180380064533`, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4928944939617212, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4976310661761449, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5023689338238573, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.507105506038281, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5118381961993566, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5165644303918241, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.521281655759784, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5259873486901449, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5306790227601436, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.535354236387661, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5400106001274445, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5446457835615003, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377068, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5538436211169981, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5584019649961431, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5629305183800395, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5674273322844477, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5718905474570324, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.576318397511373, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5807092114751043, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5850614157594711, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5893735355632364, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5936441957289995, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5978721210745169, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6020561362255229, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6061951649798376, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6102882292351582, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6143344475149507, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6183330331282482, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6222832919999759, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6261846202087202, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6300365012686541, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6338385031917069, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.63759027536505, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6412915452776442, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6449421151279913, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6485418583434155, 0., 1., 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9979092839607725, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9944113065559748, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9909641436847808, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9875676726333285, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9842217172718618, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9809260515459653, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9776804029030646, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9744844556408175, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9713378541659565, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9682402061539832, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9651910856018162, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9621900357671056, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9592365719893707, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9563301843894753, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9534703404451523, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9506564874413816, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9478880547953941, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9451644562569224, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9424850919850682, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9398493505037909, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9372566105385747, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9347062427372872, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.932197611278618, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9297300753717945, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9273029906515058, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9249157104721447, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.922567587105604, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9202579728469392, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.917986221032246, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9157516869731035, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9135537288119012, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9113917083023109, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9092649915190911, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9071729495013012, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9051149588329062, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9030904021646148, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9010986686806648, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8991391545141288, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141671, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8953144055685015, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8934480008842386, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8916114762300169, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8898042671423023, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8880258176985103, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8862755806594862, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8845530175837326, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8828575989156404, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8811888040498392, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8795461213736587, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8779290482895703, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8763370912193553, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.874769765591635, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8732265958142936, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8717071152332123, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8702108660786474, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8687373994004834, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8672862749935091, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8658570613137797, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.864449335387053, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.863062682710211, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8616966971465111, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8603509808154468, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8590251439779347, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.857718804917491, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.856431589818006, 0.6090909129476587], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14763913906399218`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1463712644222727, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14508422294256404`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14377762983984174`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1424510918039925, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1411042068475866, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13973656415582542`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13834774393924154`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897884, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1355048460410146, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13404988263308137`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1325719699834529, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.131070641364159, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12954542028661273`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12799582039504667`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1264213453697213, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12482148884115753`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12319573431674592`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12154355512118897`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11986441435235737`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11815776485425195`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1164230492088988, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11465969974913759`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11286713859440582`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1110447777117689, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10919201900460819`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1073082544315338, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10539286615826704`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10344522674540428`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10146469937516502`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09945063812040175, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.097402388259351, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09531928663978818, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09320066209645152, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09104583592579045, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0888541224222902, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08662482948081518, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08435725926959393, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08205070897864974, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07970447164863911, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0773178370852078, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07489009286410701, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07242052543240653, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06990842131122359, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06735306840541692, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06475375742569231, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.062109783428519, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05942044747913852, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.056685058442777866`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05390293490893461, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.051073407253271565`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04819581984123609, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04526953337700683, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04229392740072644, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03926840293624196, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03619238529067585, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03306532700613456, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.029886710962689467`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.026656053630427532`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.023372908466884022`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.020036869454501494`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.016647574770931595`, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01320471058299022, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.009708014952913758, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.006157281843230588, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.002552365204090634, 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3511068168757111, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.354820277975494, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3585879591315131, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36628535786905947`, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3702145572182012, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37419693208431265`, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.378231999048802, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3823191782202895, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3864577898106198, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3906470509832648, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39488607301948664`, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3991738588483528, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4035093009868331, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4078911799356783, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4123181630755345, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41678880410570474`, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42130154306511675`, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42585470697135186`, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4304465111090188, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43507506099335574`, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4397383550287156, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44443428787461237`, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4491606545243728, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45391515509320557`, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4586954003038666, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.463498917649164, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46832315820148673`, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4731655040305623, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4780232761819091, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48289374316017125`, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48777412985386726`, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4926616268312752, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4975533999313244, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5024466000686777, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.507338373168727, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5122258701461349, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5171062568398309, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5219767238180928, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5268344959694399, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5316768417985154, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5365010823508382, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5413045996961353, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5460848449067965, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5508393454756293, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5555657121253897, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5602616449712868, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5649249390066464, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5695534888909833, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5741452930286502, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5786984569348851, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5832111958942974, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5876818369244674, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5921088200643239, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5964906990131688, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.600826141151649, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6051139269805152, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6093529490167371, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6135422101893818, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6176808217797121, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6217680009511999, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6258030679156892, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6297854427818004, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6337146421309422, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.63759027536505, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6414120408684886, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6451797220245077, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6488931831242905, 0., 1., 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9974476347959078, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9938427181567678, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9902919850470846, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9867952894170084, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9833524252290671, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.979963130545497, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9766270915331147, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.973343946369571, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9701132890373092, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9669346729938638, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9638076147093229, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9607315970637569, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9577060725992725, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.954730466622992, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9518041801587626, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9489265927467272, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9460970650910641, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9433149415572211, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9405795525208601, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9378902165714796, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9352462425743068, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.932646931594582, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9300915786887752, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9275794745675924, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.925109907135892, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.922682162914791, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.92029552835136, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9179492910213491, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9156427407304053, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9133751705191837, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9111458775777088, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9089541640742087, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9067993379035475, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.904680713360211, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9025976117406482, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9005493618795973, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.898535300624834, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8965547732545949, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8946071338417324, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8926917455684654, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.890807980995391, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8889552222882303, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8871328614055936, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8853403002508617, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8835769507911007, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8818422351457473, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8801355856476419, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8784564448788102, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8768042656832535, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8751785111588419, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8735786546302782, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8720041796049528, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8704545797133866, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8689293586358404, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8674280300165464, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8659501173669181, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8644951539589847, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.863062682710211, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8616522560607578, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8602634358441741, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8588957931524128, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8575489081960068, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8562223701601577, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8549157770574356, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8536287355777268, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8523608609360078, 0.6151515188858283], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15177908943929788`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15053194192872624`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14926561554854093`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14797971511243427`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14667383627830066`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14534756536406784`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1440004791642833, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14263214476799074`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14124211937849407`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13982995013566332`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13839517394150444`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897884, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13545589610061062`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13395041556083437`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1324203699714654, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13086524260309335`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1292845055606502, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.127677619658832, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1260440343096639, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12438318742379825`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12269450532728618`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12097740269569329`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11923128250758745`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11745553601959013`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11564954276534624`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1138126705809535, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11194427565958005`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11004370263819378`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1081102847195405, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1061433438327214, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10414219083594664`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10210612576527485`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10003443813338864`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09792640728270467, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0957813027973633, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09359838497890269, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0913769053906714, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08911610747629321, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08681522725774156, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0844734941188281, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08209013168013754, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07966435877165563, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07719539050953629, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07468243948361261, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07212471706240006, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06952143482243067, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06687180610880054, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06417504773380873, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06143038182048239, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05863703779762921, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.055794254552817966`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05290128274933705, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04995738731273209, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04696185009192888, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.043913972699232535`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04081307953260449, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03765852098258025, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03444967682495088, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.031185959798916005`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.027866819368773665`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.024491745665375753`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02106027360149514, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.017571987152956048`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.014026523794847456`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.010423579079375056`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0067629113389398475`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0030443464948450402`, 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3507322170513324, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35456680347017927`, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3584593545308067, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3664176758963536, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37048287330661656`, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3746048800323075, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3787831528913911, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38301703806012527`, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3873057670642094, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39164845311009905`, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39604408781395134`, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4004915383864863, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4049895453320527, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4095367207192818, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4141315470788071, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4187723769805417, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42345743333890706`, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4281848104891516, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4329524760714776, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43775827375216964`, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4425999268023104, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4474750425451088, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4523811176724618, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45731554442030564`, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46227561758077107`, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46725854231737446`, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47226144273769516`, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4772813711664693, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4823153180510433, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4873602224209617, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.492412982814321, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4974704685757171, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.502529531424285, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5075870171856811, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5126397775790404, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5176846819489589, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5227186288335331, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.527738557262307, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5327414576826277, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.537724382419231, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5426844555796965, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5476188823275403, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5525249574548934, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5574000731976917, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5622417262478325, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5670475239285243, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5718151895108505, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.576542566661095, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5812276230194604, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5858684529211947, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5904632792807201, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5950104546679494, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5995084616135156, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6039559121860508, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6083515468899028, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6126942329357925, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6169829619398769, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.621216847108611, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6253951199676944, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6295171266933857, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.633582324103648, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.63759027536505, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6415406454691949, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6454331965298223, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6492677829486693, 0., 1., 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9969556535051534, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9932370886610585, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9895764209206234, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.985973476205151, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9824280128470424, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9789397263985034, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9755082543346226, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.972133180631225, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9688140402010825, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9655503231750477, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9623414790174184, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9591869204673942, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9560860273007663, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9530381499080698, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9500426126872668, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9470987172506616, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9442057454471807, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9413629622023694, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9385696181795165, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9358249522661902, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9331281938911985, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9304785651775681, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9278752829375987, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9253175605163865, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9228046094904626, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9203356412283432, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9179098683198614, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9155265058811708, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9131847727422573, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9108838925237057, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9086230946093276, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9064016150210965, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9042186972026356, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9020735927172944, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8999655618666106, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8978938742347243, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8958578091640526, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8938566561672779, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8918897152804587, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8899562973618054, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8880557243404191, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8861873294190457, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.884350457234653, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8825444639804091, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8807687174924117, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8790225973043059, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8773054946727131, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8756168125762009, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8739559656903353, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8723223803411673, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8707154944393494, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8691347573969062, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8675796300285341, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8660495844391648, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8645441038993887, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.863062682710211, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.861604826058495, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8601700498643361, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8587578806215053, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8573678552320085, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8559995208357162, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8546524346359317, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8533261637216988, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8520202848875652, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8507343844514584, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8494680580712733, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8482209105607021, 0.6212121248239979], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1559882687054417, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15476327106966886`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15351911558737275`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15225539735115062`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15097170166617033`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14966760383227892`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14834266892525297`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14699645157767022`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14562849575993736`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14423833456207172`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.142825489976908, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14138947268546204`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1399297818452774, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13844590488265823`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897884, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13540348242783717`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13384385133726234`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13225786255663657`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13064494195145407`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12900450255450435`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12733594441955223`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12563865449021774`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12391200648611433`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12215536080848838`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12036806446778803`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11854945103579996`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11669884062519724`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11481553989958382`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11289884211734913`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11094802721290895`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10896236191917383`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10694109993536247`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10488348214457445`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10278873688583187`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10065608028562276`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09848471665428656, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09627383895292647, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09402262933685347, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0917302597819122, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08939589280036801, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08701868225336833, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08459777426731172, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08213230826176288, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07962141809684158, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0770642333482673, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07445988071846847, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07180748559234047, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06910617374635919, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.066355073219819, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0635533163569348, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.060700042028438435`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05779439804107769, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374307648, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05182265283313372, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.048754916379887756`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0456315460579511, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04245177760559717, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.039214874507945564`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.035920131908007226`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.032566880746228134`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.029154492127160567`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.025682381909593932`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0221500155138894, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.018556912937351375`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.014902653965253787`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.011186883561606952`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.007409317419918526, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0035697476500880397`, 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3503319514268076, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3542958174086699, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3583217939050705, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3665593475767055, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37077028922283867`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3750420589961242, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3793740438885177, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38376550338812254`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38821556476291885`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39272321877271243`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3972873158826721, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4019065630527048, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4065795211767062, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4113046032441896, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4160800732939053, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42090404622466765`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42577448852267114`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4306892199570596, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43564591628643556`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44064211300841744`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4456752101723773, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45074247826229535`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45584106514243244`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46096800404355703`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4661202225520064, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47129455254832553`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4764877410268973, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48169646171330943`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48691732738251386`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49214690276853085`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49738171794585534`, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.502618282054147, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5078530972314713, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5130826726174883, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.518303538286693, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5235122589731048, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5287054474516766, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5338797774479958, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5390319959564454, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5441589348575697, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377068, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5543247898276251, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.559357886991585, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5643540837135665, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5693107800429426, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.574225511477331, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5790959537753345, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5839199267060968, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5886953967558125, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.593420478823296, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5980934369472971, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6027126841173298, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6072767812272891, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6117844352370833, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6162344966118793, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6206259561114844, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6249579410038777, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6292297107771632, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6334406524232964, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.63759027536505, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6416782060949313, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.645704182591332, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6496680485731939, 0., 1., 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9964302523499101, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9925906825800799, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9888131164383915, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9850973460347443, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.981443087062647, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9778499844861092, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9743176180904045, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9708455078728379, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9674331192537703, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9640798680919914, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9607851254920531, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9575482223944014, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9543684539420477, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9512450836201107, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.948177347166865, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9451644562569224, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.942205601958921, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9392999579715602, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9364466836430638, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9336449267801796, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9308938262536397, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9281925144076585, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9255401192815303, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9229357666517316, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9203785819031575, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.917867691738236, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9154022257326873, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9129813177466306, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.910604107199631, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9082697402180868, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9059773706631458, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9037261610470727, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9015152833457125, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8993439197143763, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141671, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8951165178554248, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8930589000646366, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8910376380808254, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8890519727870902, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8871011578826501, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8851844601004151, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8833011593748019, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8814505489641995, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8796319355322112, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8778446391915111, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.876087993513885, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8743613455097817, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8726640555804472, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8709954974454951, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8693550580485453, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8677421374433626, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8661561486627372, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8645965175721622, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.863062682710211, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8615540951173409, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.860070218154722, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8586105273145372, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8571745100230913, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8557616654379278, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8543715042400623, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.853003548422329, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8516573310747464, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8503323961677205, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8490282983338291, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8477446026488489, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8464808844126267, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8452367289303307, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8440117312945583, 0.6272727307621675], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16026656497662226`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.159065173523853, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15784468050893502`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15660467210200135`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1553447240589249, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15406440146814218`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15276325849480846`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15144083812269696`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1500966718942923, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14873027964960608`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14734116926429766`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14592883638776674`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1444927641819588, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1430324230617137, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14154727043758664`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14003675046217187`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13850029378107287`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897884, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13534722389791587`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1337294023022162, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13208322677024337`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13040805693641058`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12870323761254213`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1269680986151618, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12520195461197473`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12340410499022614`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12157383374986236`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1197104094246733, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1178130850348777, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11588109807489544`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11391367054036702`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11191000899880517`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10986930470860923`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10779073379153412`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10567345746408731`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10351662233372179`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10131936076610155`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09908079133014236, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09680001932796163, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09447613741731721, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09210822633455566, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08969535572654283, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08723658510048775, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08473096490100156, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08217753772414572, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07957533967860657, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07692340190448137, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07422075226046188, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07146641719043542, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06865942378068857, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06579880201896797, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0628835872666131, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05991282295480457, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0568855635156523, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.053800877558349655`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.050657851299925484`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04745559225920202, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04419323322139048, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04086993647930139, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03748489835537478, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.034037354006633436`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03052658251219742, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.026951912240133602`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02331272648716287, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.019608469381052183`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.015838652031412437`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.012002858910066293`, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.008100754437186896, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.004132089744034095, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.00009670957737468733, 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3540054406953751, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.358174308027556, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349519, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36671140099801247`, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3710789189913146, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3755117252132001, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38000912459437625`, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3845702743695436, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38919417850062643`, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39387968264371553`, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39862546975417795`, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40343005642531793`, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40829179005529925`, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345641, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41817923134156054`, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4232007757280609, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4282711420667149, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43338782442262075`, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4385481527977465, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44374929828205706`, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4489882795284137, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45426197054996675`, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4595671098192133, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4649003106275453, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4702580726434123, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4756367945867196, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4810327879172716, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48644229141651, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4918614865250398, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49728651328393647`, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5027134867160659, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5081385134749625, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5135577085834921, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5189672120827306, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5243632054132827, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565901, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5350996893724569, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5404328901807889, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5457380294500356, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5510117204715884, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5562507017179451, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5614518472022556, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5666121755773814, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5717288579332872, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5767992242719415, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5818207686584419, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.586791153065438, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5917082099447029, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5965699435746842, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6013745302458242, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6061203173562866, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6108058214993755, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6154297256304583, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6199908754056259, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.624488274786802, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6289210810086873, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6332885990019894, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650502, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6418256919724459, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6459945593046268, 0., 1., 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9999032904226236, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9958679102559642, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9918992455628113, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9879971410899321, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.984161347968586, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9803915306189462, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9766872735128357, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9730480877598648, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9694734174878011, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.965962645993365, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9625151016446238, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.959130063520697, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9558067667786082, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9525444077407966, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9493421487000732, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.946199122441649, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9431144364843463, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9400871770451941, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9371164127333855, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9342011979810307, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9313405762193103, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9285335828095633, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9257792477395368, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9230765980955176, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9204246603213924, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9178224622758532, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9152690350989974, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9127634148995112, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9103046442734561, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9078917736654434, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9055238625826817, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9031999806720373, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9009192086698568, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8986806392338975, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8964833776662773, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8943265425359119, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.892209266208465, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.89013069529139, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8880899910011939, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8860863294596322, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8841189019251037, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8821869149651214, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8802895905753261, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8784261662501368, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8765958950097731, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8747980453880247, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8730319013848377, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.871296762387457, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8695919430635886, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8679167732297558, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8662705976977833, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8646527761020835, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.863062682710211, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8614997062189266, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8599632495378273, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8584527295624126, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8569675769382856, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8555072358180406, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8540711636122325, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8526588307357019, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8512697203503934, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8499033281057071, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8485591618773025, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8472367415051911, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8459355985318573, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8446552759410746, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8433953278979981, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8421553194910645, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8409348264761465, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8397334350233778, 0.6333333367003371], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1646137393773201, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16343744105880437`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16224213490733222`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1610273990927349, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15979280075493082`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15853789571417293`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15726222817663546`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.155965330435653, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1546467225689722, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15330591213243724`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15194239385059913`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15055564930480636`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14914514661941886`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1477103401468698, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1462506701524006, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1447655624993982, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14325442833637705`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14171666378677564`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14015164964287877`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13855875106532037`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897884, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1352866813427355, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13360615976808302`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13189505236712365`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1301526419540519, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12837819412979368`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12657095707707824`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12473016137997117`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12285501987140228`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1209447275125425, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11899846130824433`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11701538026312619`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11499462538328924`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1129353197290722, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11083656852470747`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10869745933120441`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10651706228929636`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10429443043979787`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10202860012926908`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09971859150943962, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09736340913942988, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09496204270039196, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0925134678327932, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09001664710717283, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08747053113978565, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08487405986514064, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08222616397799469, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07952576655788364, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07677178488974841, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07396313249461635, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07109872138461978, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06817746455685104, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0651982787406383, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06216008741275418, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.059061824094818145`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05590243594668447, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05268088766887819, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04939616572614467, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04604728290283253, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.042633283199140594`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03915324707514225, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.035606297046958876`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03199160363640341, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.028308391671860944`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02455594693405443, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02073362313564355, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01684084921831568, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.012877136945125666`, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.008842088759349042, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.004735405874053011, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0005568965489901601, 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3536935154966204, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.358015782595289, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349519, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36687502063246386`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37141120046285747`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37601763683874445`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3806935376420757, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38543793871755855`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39024969724297404`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3951274857962435, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40006978724194403`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40507489056085016`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4101408877446297, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.415265671873815, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42044693649037673`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.425682176366496, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4309686897583669, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43630358221810156`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44168377201811204`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4471059972209943, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45256682440420376`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45806265902317495`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46358975736954366`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.469144240053401, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4747221069107862, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4803192532106678, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48593148701023126`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49155454748422256`, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4971841240340411, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5028158759659613, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5084454525157798, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5140685129897712, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5196807467893348, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5252778930892161, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5308557599466017, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5364102426304587, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5419373409768274, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5474331755957988, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5528940027790081, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5583162279818904, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5636964177819008, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5690313102416352, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5743178236335064, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5795530635096254, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5847343281261871, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5898591122553727, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5949251094391522, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5999302127580581, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6048725142037586, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6097503027570281, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6145620612824436, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6193064623579264, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6239823631612577, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6285887995371444, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6331249793675383, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650502, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6419842174047131, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6463064845033815, 0., 1., 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.999443103451008, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9952645941259451, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9911579112406491, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9871228630548725, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9831591507816825, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9792663768643547, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.975444053065944, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9716916083281376, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9680083963635951, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9643937029530395, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9608467529248561, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.957366716800858, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9539527170971659, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.950603834273854, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9473191123311204, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9440975640533142, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9409381759051805, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9378399125872445, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9348017212593603, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9318225354431476, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9289012786153789, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9260368675053823, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9232282151102502, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9204742334421152, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9177738360220044, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9151259401348582, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9125294688602132, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.909983352892826, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9074865321672059, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.905037957299607, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.902636590860569, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9002814084905595, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8979713998707298, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8957055695602012, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8934829377107028, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8913025406687947, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8891634314752916, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8870646802709269, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8850053746167099, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.882984619736873, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8810015386917549, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8790552724874565, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8771449801285971, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.875269838620028, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8734290429229211, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8716218058702055, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8698473580459474, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8681049476328754, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8663938402319162, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8647133186572639, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.863062682710211, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.861441248934679, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8598483503571204, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8582833362132237, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8567455716636224, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.855234437500601, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8537493298475988, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8522896598531297, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8508548533805806, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.849444350695193, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8480576061494005, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8466940878675622, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8453532774310273, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8440346695643465, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8427377718233642, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8414621042858267, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8402071992450686, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8389726009072647, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8377578650926673, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8365625589411951, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8353862606226798, 0.6393939426385066], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16902941843812477`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16787972749437063`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16671116202968242`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16552329326337722`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16431568078738978`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16308787223899215`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16183940296668323`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1605697956894411, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15927856014958566`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15796519275954882`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15662917624291864`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15526997927018296`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1538870560896836, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15247984615437216`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15104777374505168`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14959024759089562`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14810666048814616`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14659638891802146`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1450587926650031, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1434932144368211, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14189897948762775`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14027539524603252`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13862175094986876`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897884, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13522134606401387`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1334730698468433, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13169170167378463`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12987643474650698`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1280264421611279, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12614087666372037`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12421887043731306`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12225953492507848`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12026196069485708`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11822521735064954`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.116148353497233, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11403039676460507`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11187035389955646`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10966721093229, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10741993342666464`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10512746682334377`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10278873688583187`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.100402650260162, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.097968095159748, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09548394218773638, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09294904530998824, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09036224299264858, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08772235951906886, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08502820650164686, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08227858460491579, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07947228549692609, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07660809404662117, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07368479078545676, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07070115465196211, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06765596603821712, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0645480101573391, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06137608075094274, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05813898415515575, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374307635, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05146460476049377, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.048025039570212515`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04451575331836368, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04093569003359665, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.037283839166954234`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03355924257649585, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.029761001956283326`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.025888286704128304`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02194034221649179, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01791649859206963, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.013816179717899413`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.009638912703279079, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.005384337617409063, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0010522174765450032`, 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35335755158437443`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3578449300320095, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349519, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3670515782441568, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37176995976534344`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3765641544466723, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3814332546156745, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38637615100896383`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39139152484623185`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39647784080599424`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4016333410640575, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40685604055624636`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41214372362417534`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41749394219637265`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4229040156465775, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.428371032456354, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4338918537901826, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43946311906801866`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44508125359313266`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45074247826229535`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45644282135160436`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46217813233520283`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46794409765671335`, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4737362583354094, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4795500292520803, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4853807199243648, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4912235565491704, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4970737050617702, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5029262949382323, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5087764434508323, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5146192800756376, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5204499707479221, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5262637416645932, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.532055902343289, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5378218676647999, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5435571786483984, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.549257521737707, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5549187464068697, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5605368809319835, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5661081462098199, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5716289675436481, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5770959843534247, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5825060578036297, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.587856276375827, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5931439594437563, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5983666589359449, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6035221591940082, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6086084751537706, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6136238489910383, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6185667453843277, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6234358455533299, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6282300402346588, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6329484217558454, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650502, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6421550699679927, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6466424484156275, 0., 1., 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9989477825234532, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.994615662382589, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.990361087296719, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9861838202820987, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9820835014079288, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9780596577835063, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9741117132958701, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9702389980437149, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9664407574235023, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.962716160833044, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9590643099664018, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9554842466816347, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9519749604297859, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9485353952395046, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9451644562569224, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9418610158448428, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.938623919249056, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9354519898426596, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9323440339617816, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9292988453480365, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9263152092145419, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9233919059533776, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9205277145030726, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.917721415395083, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9149717934983521, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9122776404809301, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9096377570073504, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9070509546900107, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9045160578122625, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.902031904840251, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8995973497398371, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141671, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8948725331766554, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8925800665733343, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8903327890677092, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8881296461004424, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8859696032353941, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8838516465027662, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8817747826493496, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8797380393051422, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8777404650749208, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8757811295626863, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8738591233362788, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8719735578388713, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8701235652534921, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8683082983262147, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.866526930153156, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8647786539359854, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102108, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8613782490501306, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.859724604753967, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8581010205123717, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8565067855631783, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8549412073349961, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8534036110819778, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8518933395118533, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8504097524091037, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8489522262549476, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8475201538456272, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8461129439103159, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8447300207298166, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8433708237570807, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8420348072404508, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8407214398504138, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8394302043105584, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8381605970333161, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8369121277610074, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8356843192126097, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8344767067366223, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8332888379703172, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8321202725056291, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8309705815618752, 0.6454545485766762], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17351308667300414`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.172391540834818, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17125129543845036`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17009191593300277`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1689129555685051, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16771395503056022`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16649444206582356`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16525393109837586`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16399192283709912`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16270790387420944`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16140134627515623`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16007170716016364`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15871842827775867`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15734093557070622`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1559386387348662, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15451093077158057`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15305718753431266`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15157676727037955`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15006901015875682`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14853323784508507`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14696875297517673`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14537483872849857`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14375075835332168`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1420957547054427, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14040904979263713`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.138689844327269, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897884, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1351506255061655, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13332890324267602`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.131471261821833, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12957678926369742`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12764454995724808`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12567358436700649`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12366290878064405`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1216115151038966, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11951837070973545`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1173824183494295, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1152025761338622, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11297773759424201`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11070677183218, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10838852376998216`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10602181451293662`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10360544183634691`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1011381808110848, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09861878458249196, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0960459853185458, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09341849534432164, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0907350084809078, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08799420160804639, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08519473647088417, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0823352617522762, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07941441543308474, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07643082746382097, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0733831227717527, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07026992462820432, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06708985840117294, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06384155571850618, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06052365906668604, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.057134826849678785`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.053673738931256355`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.050139102682606615`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04652965955484634, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04284419219313018, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03908153210534415, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.035240567893777316`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.031320254052601505`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02731962032737458, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.023237781625047037`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.019073948454033162`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.014827437863786173`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.010497684841970622`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.006084254114779774, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0015868522822880759`, 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3529946597939434, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3576602544492977, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349519, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3672426714279199, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37215849177935534`, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37715636666394314`, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3822352498078965, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3873938571861343, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3926306574899721, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3979438637744792, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4033314264988447, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40879102817297036`, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4143200798184935, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4199157194419648, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4255748127016082, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4312939559266827, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4370694816199626, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44289746653942486`, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4487737424153175, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45469390931415904`, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46065335161280074`, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4666472564947653, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.472670634829064, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47871834424021864`, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48478511412896025`, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4908655723577694, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49695427327569835`, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.503045726724304, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5091344276422329, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5152148858710421, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5212816557597842, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5273293651709386, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5333527435052374, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5393466483872021, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5453060906858436, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5512262575846851, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5571025334605776, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5629305183800397, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.56870604407332, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5744251872983942, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5800842805580376, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5856799201815092, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5912089718270318, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5966685735011577, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6020561362255232, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.60736934251003, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6126061428138678, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6177647501921059, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6228436333360593, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6278415082206468, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6327573285720822, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650502, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6423397455507044, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6470053402060587, 0., 1., 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.99841314771771, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9939157458852181, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9895023151580273, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9851725621362121, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9809260515459651, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9767622183749511, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9726803796726236, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9686797459473968, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.964759432106221, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9609184678946543, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9571558078068684, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9534703404451521, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9498608973173919, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9463262610687422, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9428651731503196, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9394763409333124, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9361584442814925, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9329101415988256, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9297300753717942, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9266168772282457, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9235691725361777, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9205855845669141, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9176647382477225, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9148052635291145, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9120057983919523, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9092649915190911, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9065815046556771, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9039540146814533, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9013812154175067, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.898861819188914, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8963945581636523, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8939781854870623, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8916114762300167, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.889293228167819, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8870222624057572, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8847974238661369, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8826175816505695, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8804816292902636, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8783884848961024, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.876337091219355, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8743264156329926, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8723554500427511, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8704232107363017, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8685287381781662, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8666710967573233, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8648493744938337, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102108, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8613101556727302, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8595909502073621, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8579042452945564, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8562492416466776, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8546251612715008, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8530312470248225, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8514667621549141, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8499309898412426, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8484232327296197, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8469428124656867, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8454890692284189, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8440613612651331, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8426590644292931, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8412815717222408, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8399282928398357, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8385986537248432, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8372920961257899, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8360080771629004, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8347460689016236, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8335055579341759, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8322860449694393, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8310870444314946, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8299080840669968, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8287487045615493, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8276084591651814, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8264869133269959, 0.6515151545148458], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17806407942426156`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1769722356600214, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17586191092232473`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17473266620232905`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17358404975434194`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17241559669230958`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1712268285746635, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1700172529774329, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16878636305557104`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16753363709248145`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1662585380377777, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1649605130333656, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16363899292799658`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1622933917805154, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16092310635209847`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15952751558787312`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15810598008841262`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1566578415717081, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15518242232635385`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1536790246568255, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1521469303218856, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15058539996734213`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1489936725545753, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14737096478647532`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1457164705326859, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14402936025631563`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14230878044458997`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14055385304625237`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13876367491889177`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897884, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13507382523431502`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13317221717643238`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1312314844163525, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1292505906910419, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12722847177388466`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12516403512052485`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1230561595686804, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12090369510054794`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1187054626773138, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1164602541562576, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11416683230196839`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11182393090430746`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10943025501693557`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10698448133147771`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10448525870372682`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10193120884967773`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09932092723063746, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09665298414815959, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09392592607109096, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09113827721858749, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0882885414245226, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.085375204310259, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08239673579425374, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07935159296837266, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07623822337206629, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07305506869665934, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0698005689528446, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06647316713502364, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06307131441627067, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05959347590736956, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.056038137012454525`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0524038104121824, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.048689043702952614`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04489242771734587, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04101260554653754, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03704828227983561, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.032998235469538485`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.028861326320903522`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02463651159702187, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02032285621673462, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.015919546510309645`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.011425904082416371`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.006841400214995596, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0021656707240085282`, 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3526014688360813, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3574600077476472, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349519, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36745017207164576`, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3725806614861925, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3778002485827335, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38310771951537836`, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3885015780719831, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3939800341381604, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3995409937225597, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4051820508293066, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4109004814619147, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4166932400340847, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42255695844578833`, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42848794805740625`, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43448220476015315`, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44053541729767065`, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44664297894196564`, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4528000025676894, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4590013391033919, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.465241599268563, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47151517843304436`, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4778162843631305, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4841389675489026, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49047715374266965`, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49682467828136223`, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5031753217186407, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5095228462573334, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5158610324511, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5221837156368722, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5284848215669583, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5347584007314399, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5409986608966108, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5471999974323133, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.553357021058037, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.559464582702332, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5655177952398492, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5715120519425965, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5774430415542143, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5833067599659177, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5890995185380877, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5948179491706959, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6004590062774424, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6060199658618423, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6114984219280193, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6168922804846241, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6221997514172692, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6274193385138098, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6325498279283563, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650502, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6425399922523549, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6473985311639209, 0., 1., 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9978343292759894, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9931585997850024, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9885740959175816, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9840804534896883, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9796771437832634, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9753634884029764, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9711386736790948, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9670017645304595, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9629517177201626, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9589873944534608, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9551075722826526, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9513109562970458, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.947596189587816, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9439618629875437, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9404065240926287, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9369286855837278, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9335268328649751, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9301994310471541, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9269449313033392, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9237617766279324, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.920648407031626, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9176032642057449, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9146247956897396, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9117114585754762, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9088617227814112, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9060740739289079, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9033470158518393, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9006790727693613, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8980687911503212, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8955147412962721, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8930155186685212, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8905697449830632, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8881760690956915, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8858331676980306, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8835397458437415, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8812945373226854, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8790963048994511, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8769438404313187, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8748359648794742, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8727715282261144, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8707494093089573, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8687685155836469, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8668277828235669, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.864926174765684, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102108, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8612363250811075, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8594461469537469, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8576912195554092, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8559706397436836, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8542835294673135, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8526290352135238, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.851006327445424, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8494146000326573, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8478530696781139, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8463209753431739, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8448175776736455, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8433421584282914, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8418940199115867, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8404724844121263, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8390768936479012, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8377066082194841, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8363610070720028, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8350394869666339, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8337414619622218, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8324663629075182, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8312136369444285, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8299827470225667, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8287731714253359, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8275844033076899, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8264159502456575, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8252673337976704, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8241380890776748, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.823027764339978, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8219359205757387, 0.6575757604530154], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18268157606786753`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1816210058734685, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18054221875860868`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17944477270056883`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17832821244449426`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17719206906217772`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17603585949661124`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17485908609204567`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17366123610932363`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17244178122628412`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17120017702306747`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16993586245219836`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16864825929336877`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16733677159290683`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1660007850879762, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16463966661563773`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16325276350698717`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16183940296668323`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16039889143830455`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15893051395609356`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15743353348380426`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15590719024153338`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.154350701021607, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15276325849480835`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1511440305084714, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14949215937823554`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14780676117556005`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14608692501342793`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1443317123330527, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14254015619481283`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1407112605771063, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13884399968733402`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897884, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1349901260558564, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1330013069426413, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.130969708606868, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1288941468617882, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12677340418570554`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12460622929176468`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12239133676973135`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12012740681168967`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11781308503487757`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11544698241626658`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1130276753550083, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1105537058804705, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10802358202530472`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10543577838481748`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10278873688583187`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10008086779025423`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09731055096065204, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09447613741731709, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09157595121849531, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08860829169768776, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08557143609412465, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08246364261465748, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0792831539673231, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07602820140866969, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07269700934849288, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06928780055685176, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06579880201896783, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06222825148378379, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05857440475138857, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374307609, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.051009985395316315`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04709609141518327, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.043092278929632584`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03899703205421696, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03480891439818205, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.030526582512197017`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02614880027202222, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02167445417607685, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0171025695169845, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.012432327366669682`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.007663082291476808, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0027943806881457257`, 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3521740203964716, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3572421341290063, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349519, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3676762878565686, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3730410327862892, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37850286336982597`, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.384060361402147, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3897117707648439, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3954549833736853, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4012875272187243, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4072065568846449, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345646, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4192907885248981, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42544838959105835`, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4316772789029857, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4379727142355829, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44432959483238965`, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45074247826229535`, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4572056016804176, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4637129074078091, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4702580726434123, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4768345430190498, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4834355696081783, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4900542489055494, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4966835652118176, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5033164347881853, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5099457510944536, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5165644303918244, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5231654569809534, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565904, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5362870925921935, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5427943983195853, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377074, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5556704051676132, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5620272857644197, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.568322721097017, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5745516104089443, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5807092114751046, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.586791153065438, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5927934431153574, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5987124727812781, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6045450166263171, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6102882292351585, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6159396385978552, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6214971366301765, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6269589672137135, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6323237121434335, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650502, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6427578658709958, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6478259796035306, 0., 1., 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9972056193118519, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9923369177085211, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9875676726333282, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9828974304830135, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9783255458239212, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.973851199727976, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9694734174878011, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9651910856018162, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9610029679457814, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9569077210703656, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.952903908584815, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9489900146046819, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.945164456256922, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9414255952486099, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9377717485162147, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9342011979810307, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9307121994431469, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9273029906515056, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9239717985913288, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9207168460326753, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9175363573853412, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.914428563905874, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9113917083023109, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9084240487815032, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9055238625826817, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9026894490393468, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8999191322097444, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141671, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8945642216151813, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8919764179746941, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8894462941195285, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8869723246449907, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8845530175837324, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8821869149651214, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8798725931883092, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8776086632302678, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8753937707082342, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8732265958142936, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8711058531382111, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8690302913931311, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8669986930573579, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8650098739441425, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102108, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8611560003126651, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8592887394228929, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8574598438051865, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8556682876669466, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8539130749865713, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8521932388244393, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8505078406217637, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.848855969491528, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8472367415051909, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8456492989783924, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8440928097584661, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.842566466516195, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8410694860439059, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8396011085616948, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8381605970333161, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8367472364930123, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8353603333843614, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8339992149120231, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8326632284070925, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8313517407066306, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8300641375478011, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.828799822976932, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8275582187737155, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8263387638906758, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8251409139079537, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8239641405033884, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.822807930937822, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8216717875555053, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8205552272994306, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8194577812413909, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8183789941265311, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8173184239321325, 0.6636363663911848], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1873645936775233, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1863368779111821, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18529125643727026`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18422728579302164`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18314450883967837`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18204245428460575`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18092063618651272`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17977855344332852`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1786156892623043, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1774315106119222, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17622546765521888`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17499699316415854`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17374550191472332`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17247039006243395`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17117103449806187`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16984679218335463`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1684969994666683, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16712097137848295`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16571800090687563`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16428735825313243`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16282829006782026`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1613400186677786, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15982174123466844`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15827262899590946`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15669182638905585`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15507845021092143`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1534315887530428, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15175030092539968`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15003361537067342`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1482805295717405, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14649000895555742`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14466098599711413`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14279235932771311`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14088299285248443`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13893171488276626`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978825`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13489855468699158`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13281414364930683`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13068276197881126`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1285030480273938, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12627360008838462`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1239929758705701, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12165969206960767`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11927222405359714`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11682900568145994`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11432842927483086`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11176884576637014`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10914856504978791`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10646585655940517`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10371895010976236`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10090603702863454`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09802527161977483, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09507477299478925, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09205262731670598, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08895689050099098, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08578559142294533, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08253673568351205, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07920830998845742, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07579828719854671, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07230463211062843, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06872530803127787, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06505828420570671, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.061301544164809124`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05745309505225808, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05351097799125721, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04947327954661409, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04533814433192127, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04110378880352985, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.036768516272304375`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.032330733150580084`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.027788966434943597`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02314188240517905, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.018388306495695783`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.013527244267849436`, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.008557903379707809, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.003479716414111644, 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3517076356134359, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3570041992879489, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349519, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36792364107930464`, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3735450338812758, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37927262145325064`, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.385104734002061, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3910392939780575, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39707379884032423`, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4032053066653714, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4094304251317696, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41574530440312935`, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4221456344045588, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4286266469416805, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43518312304558276`, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4418094058417058, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44849941913657354`, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45524669179556715`, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4620443878507661, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4688853421345206, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47576210108705314`, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4826669682408786, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48959205374745185`, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49652932718846887`, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.503470672811534, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.510407946252551, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5173330317591243, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.52423789891295, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5311146578654824, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5379556121492368, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5447533082044356, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5515005808634295, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5581905941582972, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5648168769544202, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5713733530583224, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5778543655954441, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5842546955968736, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5905695748682331, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5967946933346313, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6029262011596784, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6089607060219452, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6148952659979416, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6207273785467518, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6264549661187269, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6320763589206978, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650502, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6429958007120535, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6482923643865662, 0., 1., 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9965202835858861, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.99144209662029, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9864727557321484, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9816116935043021, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.976858117594819, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9722110335650542, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9676692668494179, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9632314837276935, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9588962111964682, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9546618556680768, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.950526720453384, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.946489022008741, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9425469049477403, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9386984558351893, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9349417157942919, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9312746919687205, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9276953678893701, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9242017128014519, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9207916900115409, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9174632643164864, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9142144085770535, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9110431094990076, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9079473726832928, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9049252270052095, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9019747283802239, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8990939629713641, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8962810498902366, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8935341434405937, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.890851434950211, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.888231154233629, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8856715707251681, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8831709943185388, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8807277759464018, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8783403079303913, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8760070241294289, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8737263999116143, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8714969519726055, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.869317238021188, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8671858563506925, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8651014453130075, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102108, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8610682851172328, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8591170071475147, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.857207640672286, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8553390140028851, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8535099910444417, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8517194704282589, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.849966384629326, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8482496990745997, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8465684112469564, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8449215497890779, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8433081736109436, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8417273710040899, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8401782587653309, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8386599813322207, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8371717099321792, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.835712641746867, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8342819990931237, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8328790286215165, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8315030005333311, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8301532078166448, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8288289655019374, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8275296099375655, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8262544980852763, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8250030068358409, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8237745323447806, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8225684893880774, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8213843107376951, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.820221446556671, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8190793638134869, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8179575457153938, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8168554911603211, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.815772714206978, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8147087435627294, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8136631220888175, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8126354063224767, 0.6696969723293544], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19211198125041767`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19111870452098007`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1901078819628781, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18907907037282246`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18803181248825881`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1869656364744996, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1858800553922615, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18477456664496467`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18364865140514003`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1825017740193036, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18133338139065383`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18014290233896396`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1789297469370548, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17769330582325987`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17643294948931793`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17514802754317554`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17383786794622225`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17250177622454324`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17113903465385105`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16974890141783305`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16833060973976552`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16688336698736198`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16540635375096166`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16389872289533777`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16235959858559532`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16078807528784803`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15918321674563018`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15754405493328605`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15586958898792744`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15415878412193185`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15241057051839751`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15062384221247652`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14879745596207009`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14693023011202144`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.145020943456666, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1430683341064152, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14107109836497442`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13902788962483012`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978825`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13479794573464837`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13260829331352222`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13036683142991579`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12807198368345118`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1257221251100714, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12331558153472194`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12085062905787147`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1183254936998292, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11573835122964327`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11308732720843166`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11037049728032296`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10758588774774389`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1047314764716103, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10180519414102233`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09880492596132502, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09572851381384084, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09257375894516659, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08933842524858356, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08602024320480614, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08261691455384525, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07912611777410991, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07554551444882097, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.071872756603182, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06810549509833631, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06424138916963437, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06027811719685356, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05621338879238431, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05204495828962514, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04777063970745674, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04338832325722825, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.038895993445647294`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03429174880982364, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.029573823298924662`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.024740609289987735`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.019790682192969998`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.014722826561771417`, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.009536063583597576, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.004229679768661087, 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3511967433938141, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35674329910836666`, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495225`, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36819537076703945`, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.374099171921654, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38011961740273825`, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38625472446001685`, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3925020138178413, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39885848838844334`, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4053206159076449, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4118843162343836, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4185449540347081, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4252973375230524, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43213572385642546`, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4390538316696825, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4460448611028481, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45310152150687644`, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.460216066826459, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46738033845361604`, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47458581513155285`, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4818236692737406, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4890848288582955, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49636004387260035`, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5036399561274031, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5109151711417077, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5181763307262626, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5254141848684504, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5326196615463868, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5397839331735442, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5468984784931268, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5539551388971551, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5609461683303207, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5678642761435775, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5747026624769506, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5814550459652951, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5881156837656196, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.594679384092358, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6011415116115593, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6074979861821617, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.613745275539986, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6198803825972644, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6259008280783485, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.631804629232963, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650504, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6432567008916357, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6488032566061885, 0., 1., 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9957703202313366, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9904639364164002, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9852771734382263, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9802093178070279, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9752593907100102, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9704261767010732, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9657082511901742, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9611040065543506, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9566116767427697, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9522293602925413, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.947955041710373, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9437866112076139, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9397218828031448, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.935758610830364, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9318945049016619, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9281272433968164, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9244544855511773, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9208738822258886, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9173830854461534, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9139797567951923, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.910661574751415, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.907426241054832, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9042714861861577, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9011950740386736, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8981948058589764, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8952685235283884, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8924141122522549, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8896295027196757, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8869126727915672, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8842616487703555, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8816745063001697, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8791493709421274, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8766844184652769, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8742778748899276, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8719280163165479, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8696331685700833, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8673917066864768, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8652020542653508, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102108, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8609721103751692, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8589289016350247, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8569316658935839, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.854979056543333, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8530697698879777, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8512025440379293, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8493761577875227, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8475894294816015, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8458412158780675, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8441304110120718, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8424559450667132, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8408167832543691, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8392119247121512, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8376404014144041, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8361012771046615, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8345936462490376, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8331166330126375, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8316693902602339, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8302510985821664, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8288609653461484, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8274982237754562, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8261621320537772, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.824851972456824, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8235670505106817, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8223066941767396, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8210702530629447, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8198570976610356, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8186666186093455, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.817498225980696, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8163513485948597, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.815225433355035, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.814119944607738, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8130343635255002, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8119681875117408, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8109209296271771, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8098921180371217, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8088812954790195, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8078880187495823, 0.675757578267524], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1969224146009901, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19596515922545257`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19499076785533695`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19399879936575273`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19298879825908735`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19196029411952303`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1909128010452826, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18984581705774098`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18875882348653067`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18765128432974446`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18652264558833478`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18537233457379484`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18419975918820133`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18300430717569993`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18178534534451857`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18054221875860868`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17927424989802834`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1779807377872197, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17666095709036522`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17531415717306587`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17393956112964876`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17253636477549797`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1711037356039064, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16964081170706938`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16814670066099632`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16662047837429447`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16506118790099203`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16346783821782304`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16183940296668312`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16017481916331694`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1584729858736865, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15673276285993815`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15495296919840798`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1531323818727209, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15126973434573027`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14936371511484783`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14741296625621753`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14541608196422334`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1433716070939907, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14127803571586908`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1391338096923783, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978825`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.134686891838395, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13238081045767663`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13001729286488506`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12759450028826963`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12511053450906448`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12256343705961953`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11995118860863875`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1172717085684328, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11452285496339826`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11170242460363582`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10880815361269981`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10583771836395117`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10278873688583175`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09965877080258956, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09644532788349376, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09314586528034847, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08975779354004043, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08627848148581903, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08270526206786485, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07903543929024037, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07526629632729377, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0713951049476885, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06741913636809697, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06333567366077215, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05914202583918229, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374307609, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.050413637838036915`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04587379803407825, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.041213615612272166`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03643080732697705, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03152324172304932, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.026488967671635555`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.021326245084013973`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.016033577709822833`, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01060974786351041, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.005053852850896767, 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3506346572133261, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3564559405955514, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495225`, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3684952665313568, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37471131492506415`, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3810560730627408, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3875271644340933, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3941216018410144, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40083576091807693`, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40766535915400637`, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41460544146158596`, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42165037330241717`, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4287938422882897, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4360288690495894, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4433478279824377, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45074247826229585`, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4582040052477615, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.465723072102846, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4732898811506782, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48089424415057475`, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48852566037967904`, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4961734011165606, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5038265988834428, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5114743396203242, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5191057558494284, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.526710118849325, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5342769278971572, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5417959947522417, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377074, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5566521720175654, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5639711309504138, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5712061577117132, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.578349626697586, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.585394558538417, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5923346408459969, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5991642390819261, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6058783981589885, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6124728355659096, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6189439269372621, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6252886850749385, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6315047334686459, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650504, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6435440594044513, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6493653427866766, 0., 1., 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9949461471491008, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9893902521364872, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9839664222901751, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9786737549159836, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9735110323283622, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9684767582769485, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9635691926730207, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9587863843877258, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9541262019659198, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9495863621619611, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.945164456256922, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9408579741608158, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9366643263392262, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9325808636319013, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9286048950523098, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9247337036727044, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9209645607097577, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9172947379321337, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9137215185141794, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.910242206459958, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.90685413471965, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9035546721165048, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9003412291974091, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141668, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8941622816360475, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.891191846387299, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8882975753963629, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8854771450366006, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.882728291431566, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8800488113913602, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8774365629403793, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8748894654909345, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8724054997117294, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8699827071351137, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8676191895423223, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8653131081616039, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102108, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8608661903076209, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8587219642841302, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8566283929060086, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8545839180357757, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8525870337437816, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8506362848851514, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8487302656542689, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8468676181272783, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8450470308015914, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8432672371400611, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8415270141263127, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8398251808366822, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8381605970333161, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8365321617821764, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8349388120990074, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8333795216257049, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.831853299339003, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.83035918829293, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8288962643960931, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8274636352245014, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8260604388703509, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8246858428269336, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8233390429096342, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8220192622127797, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8207257501019711, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8194577812413909, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8182146546554809, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8169956928242995, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8158002408117982, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8146276654262048, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8134773544116649, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8123487156702551, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8112411765134688, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8101541829422585, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8090871989547171, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8080397058804765, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8070112017409121, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8060012006342467, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446628, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.804034840774547, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.80307758539901, 0.6818181842056936], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2017943920307693, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20087473158438035`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19993839597329757`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19898494808070163`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19801393618253973`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19702489337252374`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1960173369622458, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19499076785533695`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19394466989455633`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19287850918066354`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19179173336189187`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19068377089281138`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18955403026133824`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18840189918261974`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18722674375850365`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18602790760127833`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18480471092036382`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18355644957061953`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1822823940609458, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1809817885218604, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17965384963076536`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1782977654936456, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17691269448200928`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17549776402393916`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17405206934823392`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17257467218073133`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17106459939206128`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16952084159626227`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16794235169992747`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16632804340181065`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16467678964316068`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16298742100943153`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16125872408448058`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15948943975889818`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15767826149474526`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1558238335497057, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15392474916450774`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1519795487184479, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14998671785898934`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.147944685612699, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1458518224862812, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14370643856817036`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1415067816430867, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13925103533416672`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978825`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1345636774350374, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13212809631096736`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12962848352838297`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12706267636691806`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12442843855466412`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12172345926862053`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11894535240178081`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11609165614879577`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11315983296887619`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11014726999195164`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1070512799420662, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10386910266058877`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10059790732099962`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09723479543672839, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09377680477368652, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09022091428961447, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08656405023297639, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08280309354463307, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07893488871559624, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07495625426339192, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07086399499744864, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0666549162498454, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0623258402509613, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05787362482918583, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0532951846088515, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04858751486978723, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04374771821406864, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03877303415927016, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03366087174135912, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.028408845162837967`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.023014812461465393`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.017476917100672784`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.011793632293767597`, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.005963807769815332, 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.350013281429979, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35613788466928115`, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495225`, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.368827946296306, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37539106689914326`, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38209692813847573`, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38894265179148413`, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3959246002078701, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40303834313762554`, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4102786324152756, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4176393860039186, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42511368282227424`, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43269376962610784`, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4403710809878693, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44813627311579685`, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45597927188184695`, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4638893349983303, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.471855127813274, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4798648117066448, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4879061435897533, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49596658456633874`, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5040334154336648, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5120938564102504, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5201351882933587, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5281448721867295, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5361106650016731, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5440207281181565, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5518637268842064, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5596289190121342, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5673062303738959, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.574886317177729, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5823606139960846, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5897213675847273, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5969616568623775, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6040753997921331, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6110573482085189, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6179030718615275, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6246089331008597, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6311720537036972, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650508, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6438621153307216, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6499867185700237, 0., 1., 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.994036192230182, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.98820636770623, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.982523082899325, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.976985187538532, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9715911548371596, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9663391282586387, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9612269658407275, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9562522817859291, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9514124851302108, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9467048153911465, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.942126375170812, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9376741597490368, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9333450837501529, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9291360050025494, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9250437457366062, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9210651112844019, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9171969064553652, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9134359497670221, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9097790857103839, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9062231952263121, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9027652045632703, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8994020926789987, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8961308973394098, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8929487200579325, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.889852730008047, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8868401670311225, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8839083438512029, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8810546475982178, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8782765407313784, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8755715614453348, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8729373236330807, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8703715164716159, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8678719036890316, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8654363225649615, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102108, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8607489646658321, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8584932183569124, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8562935614318288, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8541481775137179, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8520553143873002, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8500132821410097, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8480204512815511, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8460752508354913, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8441761664502935, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8423217385052539, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8405105602411012, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8387412759155186, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8370125789905677, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8353232103568388, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8336719565981887, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8320576483000719, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.830479158403737, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8289354006079381, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8274253278192678, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8259479306517655, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8245022359760603, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.82308730551799, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8217022345063538, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8203461503692341, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.819018211478139, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8177176059390538, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8164435504293798, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8151952890796357, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8139720923987213, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8127732562414958, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8115981008173797, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8104459697386613, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8093162291071884, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8082082666381077, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8071214908193359, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8060553301054433, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446628, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8039826630377539, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8029751066274757, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8019860638174597, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.801015051919298, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8000616040267021, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7991252684156193, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7982056079692307, 0.6878787901438632], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20672623088234968`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20584572337273105`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20494905328506077`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20403578953989987`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20310548630385683`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20215768238889562`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20119190062428985`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20020764719992723`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19920441097961028`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19818166278295227`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19713885463439765`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19607541897785116`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19499076785533695`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19388429204805238`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19275536017813258`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19160331776937983`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1904274862651693, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1892271620016939, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18800161513466915`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18675008851758407`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18547179652956033`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18416592385086034`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18283162418408408`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.181468018919103, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18007419573980768`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17864920717079222`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17719206906217747`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17570175901087332`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17417721471672118`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17261733227214168`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17102096438413197`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16938691852774843`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16771395503056022`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16600078508797605`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16424606870987252`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16244841259955453`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16060636796681974`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15871842827775867`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15678302694494262`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15479853496285506`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1527632584948082, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15067543641923065`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14853323784508507`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14633475960837483`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1440780237642127, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14176097509182445`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1393814786331853, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978825`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13442618950636767`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13184570707532445`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12919339310116706`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1264666801705605, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12366290878064391`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12077932608617648`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11781308503487743`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11476124397009854`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11162076679072208`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10838852376998202`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10506129314772306`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10163576362444564`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09810853790024411, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09447613741731695, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0907350084809074, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08688152995004628, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08291202270590849, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07882276112146665, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07460998677071311, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07026992462820392, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06579880201896744, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.061192870583630786`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05644843152240284, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05156186437251868, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.046529659554845934`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04134845489428587, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03601507627294209, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.030526582512196886`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02488031449734942, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.019073948454032763`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.013105553157414329`, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.006973650702123369, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0006772802830003144, 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3557839357643361, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495225`, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36919909564471176`, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37615027418585134`, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3832606387290983, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39052666276751963`, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39794386377447977`, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40550676136975383`, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345649, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4210425668694947, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4289993215328515, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4370694816199632, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4452424233417565, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4535065832384226, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.461849532835778, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4702580726434128, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4787183442402189, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4872159584375747, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4957361368012738, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.50426386319873, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5127840415624291, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5212816557597848, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565909, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5381504671642257, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5464934167615809, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5547575766582472, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5629305183800403, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5710006784671522, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5789574331305087, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654386, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5944932386302496, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6020561362255237, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6094733372324835, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6167393612709049, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6238497258141515, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6308009043552911, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650508, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6442160642356669, 0., 1., 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.999322719716997, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9930263492978739, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9868944468425829, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9809260515459646, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9751196855026482, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9694734174878006, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9639849237270555, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9586515451057117, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9534703404451518, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9484381356274791, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.943551568477595, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9388071294163669, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9342011979810307, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.929730075371794, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.925390013229285, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9211772388785315, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9170879772940899, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.913118470049952, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9092649915190909, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9055238625826815, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9018914620997542, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8983642363755527, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8949387068522754, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8916114762300167, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8883792332092765, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8852387560299001, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8821869149651214, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8792206739138224, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8763370912193548, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8735333198294384, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8708066068988316, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8681542929246742, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8655738104936312, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102108, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8606185213668137, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8582390249081747, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8559219762357864, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8536652403916241, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8514667621549141, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8493245635807682, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8472367415051909, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8452014650371441, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8432169730550563, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8412815717222405, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8393936320331793, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8375515874004447, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8357539312901267, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8339992149120231, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8322860449694389, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8306130814722508, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8289790356158675, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8273826677278577, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8258227852832782, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.824298240989126, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8228079309378218, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8213507928292072, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8199258042601918, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8185319810808964, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8171683758159154, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8158340761491389, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8145282034704391, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8132499114824154, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8119983848653305, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8107728379983056, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8095725137348302, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8083966822306198, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8072446398218669, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8061157079519473, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446628, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8039245810221483, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8028611453656018, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8018183372170472, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8007955890203892, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7997923528000725, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7988080993757096, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.797842317611104, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7968945136961427, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7959642104600999, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7950509467149389, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7941542766272686, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7932737691176504, 0.6939393960820328], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2117160650834995, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21087624578862166`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.210020828710403, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20914939092211102`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20826149469247696`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.207356686863889, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20643449820095636`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20549444270793588`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20453601691343115`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2035586991207005, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20256194862183022`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20154520487394176`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20050788663552013`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1994493910608623, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19836909275055262`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19726634275578725`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19614046753427275`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19499076785533695`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19381651765179803`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19261696281605295`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19139131993775527`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19013877498037995`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.188858481893895, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18754956116069463`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18621109827189683`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18484214213106948`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1834417033824262, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18200875266053468`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18054221875860854`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1790409867125121, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17750389579770873`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17592973743653023`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17431725301334783`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1726651315954883, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17097200755810218`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16923645811161261`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16745700073094055`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16563209048636834`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16376011727673892`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16183940296668312`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15986819843077224`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15784468050893488`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15576694887917822`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15363302285568037`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15144083812269668`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14918824341752254`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1468729971790115, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14449276418195867`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14204511218207533`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1395275086013874, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897881, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1342717954052524, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13152809046297334`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12870323761254188`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12579415721235163`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12279765278179733`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11971040942467304`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11652899283154432`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11324984898489929`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10986930470860896`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10638356922272178`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10278873688583161`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09908079133014196, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09525561121871258, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09130897787992316, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08723658510048722, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08303405138475432, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07869693501366859, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07422075226046133, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06960099914043445, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06483317708716453, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.059912822954804046`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.054835543743075955`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04959705642477963, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.044193233221389946`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03862015261644416, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.032874156314422406`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.026951912240133203`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02085048352583687, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.014567403246717257`, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.008100754437186363, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.001449254650095444, 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35538765599003563`, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495247`, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3696157952291428, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3770037198459262, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3845702743695444, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39231108139135146`, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40022054346614777`, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40829179005529975`, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4165166415317937, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42488559350597865`, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4333878244226216, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4420112288634271, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45074247826229585`, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4595671098192141, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4684696433186496, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4774337243753042, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4864422914165111, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4954777625504013, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5045222374496027, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5135577085834931, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5225662756246998, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5315303566813544, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5404328901807899, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377078, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5579887711365766, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5666121755773822, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.575114406494025, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5834833584682098, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.591708209944704, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5997794565338557, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.607688918608652, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6154297256304591, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.622996280154077, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6303842047708604, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650508, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6446123440099674, 0., 1., 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9985507453499016, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9918992455628107, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9854325967532798, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9791495164741605, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9730480877598643, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9671258436855747, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9613798473835534, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9558067667786077, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9504029435752182, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9451644562569218, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9400871770451935, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9351668229128334, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9303990008595634, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9257792477395366, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9213030649863295, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9169659486152437, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.912763414899511, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.908691022120075, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9047443887812856, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9009192086698564, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141668, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8936164307772766, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8901306952913897, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8867501510150992, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8834710071684542, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8802895905753255, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8772023472182013, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.874205842787647, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8712967623874568, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8684719095370256, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8657282045947464, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102108, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8604724913986115, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8579548878179233, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8555072358180402, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8531270028209875, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8508117565824765, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8485591618773023, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8463669771443187, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8442330511208208, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8421553194910641, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.840131801569227, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8381605970333161, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8362398827232601, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8343679095136308, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8325429992690586, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8307635418883865, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8290279924418972, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8273348684045109, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8256827469866515, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8240702625634689, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8224961042022907, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8209590132874872, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8194577812413907, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8179912473394648, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8165582966175734, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.81515785786893, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8137889017281025, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8124504388393048, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8111415181061045, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8098612250196197, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8086086800622442, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8073830371839466, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8061834823482015, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446625, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8038595324657267, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8027336572442122, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.801630907249447, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8005506089391373, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7994921133644795, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.798454795126058, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7974380513781696, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7964413008792992, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7954639830865686, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7945055572920637, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7935655017990434, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7926433131361107, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7917385053075227, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7908506090778886, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7899791712895966, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.789123754211378, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7882839349165005, 0.7000000020202023], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21676184378310084`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21596421780146802`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21515161115277753`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21432361124822016`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21347979074762916`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21261970692185586`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21174290098350954`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2108488973843475, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20993720307750166`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2090073067426279, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20805867797196548`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2070907664151711, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20610300088069095`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2050947883913028, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2040655131913415, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2030145357029886, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20194119142887157`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20084478979808282`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19972461295258137`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1985799144707984, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19740991802511476`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19621381596973717`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19499076785533695`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19373989886667933`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1924602981793191, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19115101723129618`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1898110679056393, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18843942061936295`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1870350023145339, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18559669434690787`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18412333026757488`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18261369349302684`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1810665148590825, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1794804700541722, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17785417692761304`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17618619266872226`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17447501085290637`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17271905835128382`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17091669210093635`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16906619573359286`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16716577606143126`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16521355941980448`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16320758786806547`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1611458152513503, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1590261031282258, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15684621657157236`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1546038198530395, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15229647202494379`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14992162241768872`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14747660607575303`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14495863916116294`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14236481436024276`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13969209633748828`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897881, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1340971726650985, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13116821712226842`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12814686082319052`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12502936616506322`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12181184507948117`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11849025704655984`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11506040799652521`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11151795029834503`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10785838406515137`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10407706003944846`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10016918435734867`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09612982553009468, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09195392402248914, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08763630485084008, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08317169366658668, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07855473683440213, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07378002605321425, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06884212810256685, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06373562032160675, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05845513243940576, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05299539536807147, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04735129753794993, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0415179492900112, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03549075573630702, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.029265498346738014`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.022838425310821097`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.016206350448889493`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.009366760102150096, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0023179270120561755`, 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35494097029208704`, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495247`, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37008697651022493`, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3779700928430897, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3860550520935745, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.394336340155386, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40280686195208953`, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4114578739028409, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42027894245886854`, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4292579336402513, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.438381037884643, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44763283353283756`, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45699639092923106`, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4664534174547736, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47598444192217715`, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.485569034770707, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49518605855079745`, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5048139414492068, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5144309652292972, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5240155580778272, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5335465825452304, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5430036090707729, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5523671664671664, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.561618962115361, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5707420663597524, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5797210575411355, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.588542126097163, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5971931380479142, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6056636598446177, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6139449479064292, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6220299071569141, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6299130234897788, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.637590275365051, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6450590297079162, 0., 1., 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9976820729879408, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9906332398978467, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9837936495511076, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.977161574689176, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.970734501653259, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9645092442636903, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9584820507099862, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9526487024620477, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9470046046319262, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9415448675605919, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9362643796783908, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.931157871897431, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9262199739467836, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9214452631655957, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9168283063334115, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9123636951491579, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9080460759775089, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9038701744699037, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8998308156426498, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.89592293996055, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.892141615934847, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8884820497016532, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8849395920034733, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8815097429534385, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8781881549205173, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8749706338349355, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8718531391768082, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8688317828777302, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8659028273349003, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102106, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8603079036625104, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8576351856397562, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8550413608388358, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8525233939242459, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8500783775823102, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8477035279750551, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8453961801469594, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8431537834284267, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8409738968717733, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8388541847486489, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8367924121319337, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8347864405801947, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.832834223938568, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8309338042664065, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8290833078990628, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8272809416487157, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8255249891470928, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.823813807331277, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8221458230723862, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8205195299458271, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8189334851409167, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8173863065069726, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8158766697324245, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8144033056530915, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8129649976854656, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8115605793806365, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8101889320943602, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8088489827687033, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8075397018206804, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.80626010113332, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446625, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8037861840302621, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8025900819748846, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8014200855292012, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8002753870474181, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7991552102019168, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7980588085711279, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.796985464297011, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7959344868086581, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.794905211608697, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7938969991193088, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7929092335848285, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7919413220280341, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7909926932573719, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7900627969224983, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7891511026156521, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7882570990164901, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7873802930781437, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7865202092523704, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7856763887517795, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7848483888472222, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7840357821985318, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7832381562168993, 0.7060606079583719], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22186133117391996`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22110736574377293`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22033908883454303`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21955610043189164`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21875798593374665`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21794431550284146`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21711464338594946`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21626850719790627`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2154054271684028, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21452490534940583`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21362642478093385`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2127094486127794, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2117734191796247, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21081775702684183`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20984185988410878`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20884510158380384`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20782683092095702`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2067863704513523, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20572301522417885`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20463603144541648`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20352465506793174`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2023880903040345, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20122550805600964`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2000360442599054, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19881879813760675`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19757283035197762`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1962971610595932, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1949907678553368, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1936525836028745, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19228149414477377`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19087633588579636`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18943589324266438`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18795889595340287`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18644401623918333`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18488986581146274`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18329499271712746`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1816578780143341, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17997693227180855`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17825049188452446`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1764768151989855, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17465407844178205`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.172780371445731, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17085369316878696`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16887194700205077`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1668329358646993, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16473435708553122`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16257379707320013`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16034872578013118`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1580564909687281, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15569431229288555`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1532592752131643, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15074832477043756`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1481582592505628, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14548572378187163`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14272720391827737`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13987901927381685`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897881, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1338980672336724, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1307570545500696, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1275098757083649, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12415193372016636`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12067843453214482`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11708438453718067`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11336458948904776`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10951365515356448`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10552599008238914`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10139581095445784`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0971171509941815, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09268387204431802, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08808968094378145, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08332815093473771, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0783927488965205, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07327686927246976, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06797387561469614, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06247715071447546, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05678015630407689, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05087650329909064, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0447600334863786, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03842491343748224, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.031865741224880124`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.025077666222428706`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.018056521865517584`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.010798970717129474`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0033026605240144666`, 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35443361084863767`, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495247`, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3706240685864566, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37907336770803157`, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38775252448483616`, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39665447572560614`, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4057700738878002, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41508800115545075`, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42459472448702423`, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43427449922766004`, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44410942761067335`, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4540795765333974, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.464163156429263, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4743367599994716, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4845756562217394, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49485413169383674`, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.505145868306168, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5154243437782651, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5256632400005332, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5358368435707416, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5459204234666071, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5558905723893309, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5657255007723443, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.57540527551298, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5849119988445535, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5942299261122038, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6033455242743979, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6122474755151679, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6209266322919722, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6293759314135472, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.637590275365051, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6455663891513658, 0., 1., 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.996697339475982, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.989201029282867, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9819434781344794, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9749223337775683, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9681342587751169, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.961575086562515, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9552399665136188, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9491234967009067, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9432198436959205, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9375228492855221, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9320261243853014, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.926723130727528, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9216072511034772, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9166718490652601, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9119103190562164, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.90731612795568, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9028828490058166, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8986041890455403, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8944740099176093, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.890486344846434, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8866354105109506, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8829156154628177, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8793215654678537, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8758480662798321, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8724901242916335, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8692429454499291, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8661019327663262, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102106, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.860120980726182, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8572727960817212, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8545142762181273, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8518417407494361, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8492516752295614, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8467407247868348, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8443056877071136, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8419435090312708, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8396512742198678, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.837426202926799, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8352656429144678, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8331670641353, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8311280529979485, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8291463068312123, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8272196285542682, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8253459215582173, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8235231848010138, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.821749508115475, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8200230677281907, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8183421219856652, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8167050072828719, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8151101341885366, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8135559837608162, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8120411040465965, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8105641067573348, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.809123664114203, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8077185058552255, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8063474163971251, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446625, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8037028389404064, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.802427169648022, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8011812018623927, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7999639557400944, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.79877449194399, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7976119096959651, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7964753449320678, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7953639685545832, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7942769847758209, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7932136295486474, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7921731690790427, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7911548984161956, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7901581401158908, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7891822429731578, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7882265808203748, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7872905513872201, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7863735752190657, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7854750946505937, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7845945728315968, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7837314928020933, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7828853566140501, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7820556844971581, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.781242014066253, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7804438995681081, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7796609111654569, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7788926342562267, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7781386688260802, 0.7121212138965415], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22701210758798518`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22630322424051055`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22558075003810915`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22484429980794665`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22409347406903207`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152888`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22254702266148793`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22175052045893598`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22093788819711827`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22010864437054778`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21926228869936493`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21839830123734486`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21751614143072073`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21661524712479951`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21569503351515565`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21475489203997483`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21379418920989707`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21281226537147074`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21180843340008, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21078197731793374`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20973215083242724`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20865817578988524`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20755924053937605`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20643449820095636`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2052830648323513, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20410401748770787`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2028963921616734, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20165918161164723`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2003913330506432, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19909174570276086`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19775926821283107`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19639269590134603`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1949907678553368, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1935521638454041, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19207550105867147`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1905593306370001, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18900213400941235`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18740231900731005`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18575821575078275`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18406807229407887`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18233005001820074`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18054221875860854`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17870255165620488`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17680891972018845`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1748590860920454, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17285070000096248`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17078129040238305`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16864825929336863`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16644887470099373`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1641802633433136, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16183940296668298`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15942311436852402`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1569280531212909, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1543507010216069, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15168735729863972`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14893412962812871`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14608692501342765`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14314144061300804`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14009315461556274`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.136937317289788, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13366894236676022`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13028279894930808`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12677340418570515`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1231350169952155, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11936163319137977`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11544698241626618`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11138452737598063`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10716746595511992`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10278873688583147`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09824102975555533, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0935168002555038, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08860829169768736, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08350756395872416, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07820653113895278, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07269700934849262, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06697077613807968, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.061019643168679846`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.054835543743075685`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.048410636783680516`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04173742870813344, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03480891439818152, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.027618738045272505`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02016137405458642, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.012432327366669148`, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.004428351488474025, 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35385231879657814`, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495247`, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.371241936586002, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38034481262334835`, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3897117707648447, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39933358811814923`, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4091982393922054, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41929078852489887`, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42959334676393474`, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44008510910006454`, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622964, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4615392815469881, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47244708073575625`, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48343556960817935`, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49447304758109256`, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5055269524189125, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5165644303918254, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5275529192642485, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5384607184530165, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377084, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.55991489089994, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5704066532360701, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5807092114751057, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5908017606077994, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.600666411881855, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6102882292351592, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6196551873766559, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6287580634140022, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650513, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6461476812034256, 0., 1., 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9955716485115225, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9875676726333273, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9798386259454103, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9723812619547242, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9651910856018154, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9582625712918637, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9515893632163166, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9451644562569215, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9389803568313175, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9330292238619178, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.927302990651505, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9217934688610449, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9164924360412737, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9113917083023104, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9064831997444941, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9017589702444425, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141665, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8928325340448782, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8886154726240175, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8845530175837321, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8806383668086185, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8768649830047828, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8732265958142934, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8697172010506903, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8663310576332381, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102106, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.859906845384436, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8568585593869907, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.853913074986571, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.85106587037187, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8483126427013592, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.845649298978392, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.843071946878708, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8405768856314749, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8381605970333158, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8358197366566855, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8335511252990053, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8313517407066304, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8292187095976161, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8271492999990364, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8251409139079537, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8231910802798109, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8212974483437943, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8194577812413907, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8176699499817984, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8159319277059206, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8142417842492166, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8125976809926894, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8109978659905871, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8094406693629994, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8079244989413279, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8064478361545954, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446625, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8036073040986534, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8022407317871684, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8009082542972384, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7996086669493563, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7983408183883522, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.797103607838326, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7958959825122915, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7947169351676483, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7935655017990431, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7924407594606234, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7913418242101143, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7902678491675722, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7892180226820658, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7881915665999195, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.787187734628529, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7862058107901025, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7852451079600248, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7843049664848438, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7833847528752, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.782483858569279, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7816016987626548, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7807377113006349, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7798913556294517, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7790621118028813, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7782494795410637, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7774529773385118, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184709, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7759065259309676, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7751557001920533, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7744192499618905, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7736967757594891, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7729878924120149, 0.7181818198347111], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2322115719385831, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23154913855775394`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23087388534305256`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2301854442377511, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2294834332766153, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22876745593913073`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22803710046734407`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22729193914611667`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22653152754344416`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22575540370832478`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22496308732349113`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22415407881013166`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152888`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.222483885042328, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22162159552991376`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22074040319413482`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21983969681134238`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21891883932842887`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21797716653224766`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.217013985639469, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21602857380157328`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21502017651931452`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21398800596058223`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21293123917516255`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21184901619944316`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21074043804361922`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20960456455343932`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20844041213797396`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20724695135431306`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2060231043394685, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20476774207911216`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20347968150208512`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20215768238889548`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2008004440816669, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19940660198221585`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19797472382413275`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19650330570391147`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1949907678553368, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19343545015050925`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19183560731005214`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19018940380427204`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18849490842629804`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18675008851758393`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.184952803825628, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18310079997340814`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1811917015198932, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17922300459115972`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17719206906217747`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17509611027037256`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1729321902437191, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1706972084285481, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.168387891905666, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16600078508797592`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16353223889890112`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1609783994388212, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15833519615689642`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15559832955851957`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15276325849480807`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14982518710068926`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1467790514730427, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14361950621099862`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14034091097788765`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.136937317289788, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13340245579045842`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1297297243383011, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12591217730951235`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1219425166146082, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11781308503487717`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11351586261282422`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10904246697787102`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10438415865660397`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09953185260599051, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09447613741731668, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08920730386531939, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08371538471571083, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0779902079459807, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07202146576523151, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06579880201896716, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.059311920706788875`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0525507183885713, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04550544316175218, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03816688260258072, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.030526582512196487`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.022577097422998092`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.014312272530754332`, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.005727554962154713, 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3531796699709858, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495275`, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3719602773402231, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3818259867451267, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3919981695851069, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.402464511996426, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41320884693456544`, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4242110210322075, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43544687317313324`, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44688834366165436`, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4585037269547354, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4702580726434136, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4821137292712521, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4940310146070283, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.505968985392977, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5178862707287533, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565918, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5414962730452697, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5531116563383507, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5645531268268721, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5757889789677976, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654394, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5975354880035788, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6080018304148976, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6181740132548779, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6280397226597813, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650513, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6468203300290182, 0., 1., 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9942724450378413, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.985687727469242, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9774229025769982, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9694734174878, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9618331173974161, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9544945568382449, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9474492816114257, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9406880792932082, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9342011979810299, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9279785342347658, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9220097920540168, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9162846152842866, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9107926961346784, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9055238625826811, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9004681473940074, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8956158413433939, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8909575330221269, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8864841373871739, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8821869149651211, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8780574833853902, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8740878226904858, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8702702756616973, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8665975442095399, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102106, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8596590890221107, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.856380493789, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.853220948526956, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8501748128993095, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8472367415051906, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8444016704414794, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8416648038431025, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8390216005611777, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8364677611010978, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8339992149120229, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.831612108094333, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8293027915714508, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.82706780975628, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8249038897296264, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8228079309378218, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8207769954088395, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.818808298480106, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8168992000265912, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8150471961743712, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8132499114824154, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8115050915737012, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8098105961957272, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8081643926899473, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8065645498494902, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446625, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8034966942960879, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8020252761758664, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8005933980177835, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7991995559183326, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.797842317611104, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7965203184979145, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7952322579208871, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.793976895660531, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7927530486456864, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7915595878620256, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7903954354465601, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7892595619563804, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7881509838005566, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7870687608248369, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7860119940394172, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7849798234806852, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7839714261984264, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7829860143605307, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.782022833467752, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7810811606715707, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7801603031886574, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7792595968058648, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.778378404470086, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7775161149576716, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184709, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7758459211898682, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7750369126765084, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7742445962916749, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7734684724565556, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7727080608538832, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7719628995326556, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7712325440608687, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7705165667233844, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7698145557622489, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7691261146569472, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7684508614422458, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7677884280614169, 0.7242424257728806], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2374569455685795, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23684226843712364`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.236215591433369, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2355765658741762, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2349248296901483, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2342600067903474, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23358170639133702`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23288952230824903`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23218303220542355`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23146179680397608`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23072535904346902`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22997324319464874`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22920495391999254`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22841997527856525`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22761776967143055`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22679777672357604`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2259594120980156, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22510206623740156`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22422510302812815`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152888`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22240963872635736`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2214697194062987, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22050734297578165`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21952171738684054`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21851201405922485`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21747736582534508`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21641686474100585`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2153295597521696, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21421445420724508`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2130705032035947, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2118966107560718, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21069162677448208`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2094543438358565, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20818349373635767`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2068777438065105, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2055356929722257, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20415586754281265`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2027367167058143, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2012766077070743, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19977382069295285`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1982265431900634, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19663286419630413`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1949907678553368, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19329812668503446`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1915526943288166, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1897520977972432, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18789382916581898`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18597523669371396`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18399351532713662`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18194569655051032`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1798286375485298, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17763900964280735`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17537328596835736`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1730277283579011, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17059837340623937`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16808101769313896`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16547120215186908`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16276419558228977`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1599549773230568, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1570382191179839, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15400826623805014`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15085911795432994`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14758440749991478`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14417738171263053`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14063088061736745`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978786`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13308865844518322`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12907640632078063`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12489158257073955`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12052471507454071`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1159658287757317, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11120444192308909`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10622956938362486`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10102973503859078`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09559299565947654, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08990697908705649, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08395893999331738, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07773583697620641, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07122443519226093, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.064411439129585, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05728366040243671, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04982822552609303, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04203282839937521, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03388603154993484, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.025377618930595692`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.016499001029097914`, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.007243670112514166, 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35239230054468484`, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.362409724634953, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3728057551692203, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38357334501263657`, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3947007461222243, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40617108395054025`, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4179620475705025, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43004573708274857`, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44238870662122276`, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45495223295080545`, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46769282608170426`, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48056298024776967`, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49351214275772337`, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5064878572422825, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.519437019752236, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5323071739183013, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5450477670491999, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5576112933787829, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5699542629172567, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5820379524295028, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5938289160494648, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6052992538777808, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6164266549873683, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6271942448307846, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650515, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6476076994553195, 0., 1., 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9927563298874815, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.983500998970898, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9746223810694006, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9661139684500613, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9579671716006212, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9501717744739036, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9427163395975601, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9355885608704118, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9287755648077362, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9222641630237909, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.91604106000668, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.910093020912941, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.904407004340521, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.898970264961407, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8937704306163727, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8887955580769088, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8840341712242662, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8794752849254571, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8751084174292585, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8709235936792175, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8669113415548152, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102106, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8593691193826309, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.855822618287368, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8524155925000839, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8491408820456687, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8459917337619485, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8429617808820147, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8400450226769418, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8372358044177092, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8345287978481298, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.83191898230686, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8294016265937596, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8269722716420979, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8246267140316419, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8223609903571916, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8201713624514694, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8180543034494889, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8160064846728627, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8140247633062853, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8121061708341802, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.810247902202756, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8084473056711827, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8067018733149649, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446625, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8033671358036952, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.801773456809936, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8002261793070466, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.798723392292925, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7972632832941848, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7958441324571867, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7944643070277737, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.793122256193489, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7918165062636418, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.790545656164143, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7893083732255174, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7881033892439276, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7869294967964048, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7857855457927544, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7846704402478298, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7835831352589935, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7825226341746546, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7814879859407748, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7804782826131589, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7794926570242181, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.778530280593701, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7775903612736423, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184709, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7757748969718714, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7748979337625982, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.774040587901984, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7732022232764237, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7723822303285692, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7715800247214345, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7707950460800073, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7700267568053508, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7692746409565305, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7685382031960235, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7678169677945761, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7671104776917507, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7664182936086628, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7657399932096524, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7650751703098514, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7644234341258234, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7637844085666308, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7631577315628763, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7625430544314205, 0.7303030317110502], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2427452775480542, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2421795934648836, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24160277653019818`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24101449964871685`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24041442298450155`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23980219334504327`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23917744352994372`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23853979164184297`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23788884035707494`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2372241761533367, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23654536849145835`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2358519689481362, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23514351029624775`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23441950552911472`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23367944682478925`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23292280444613736`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23214902557215805`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23135753305561865`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23054772410168922`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22971896886183996`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2288706089367958, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22800195578184587`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2271122890072505, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2262008545659031, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2252668628197486, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22430948647576274`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152888`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2223210691696158, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.221288164739057, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22022814356124654`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21913995379649548`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21802249020633216`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2168745908453651, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21569503351515565`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2144825319610625, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2132357317914062, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2119532060965608, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2106334507436903, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20927487932082303`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20787581770175761`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20643449820095636`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2049490532850605, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20341750880498796`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20183777670972372`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2002076471999271, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19852478027632742`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1967866966346339, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1949907678553368, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19313420583340993`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19121405138958933`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1892271620016939, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18717019859152173`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18503961130033475`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18283162418408394`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18054221875860854`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17816711632542184`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17570175901087318`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17314128945604193`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1704805291024505, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16771395503055997`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16483567532525603`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16183940296668284`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15871842827775842`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15546559000387505`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1520732451585869, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14853323784508468`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14483686736133008`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1409748560220642, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978786`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13271372500648962`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1282928847667863, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12366290878064351`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11881119595015947`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11372441934051247`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10838852376998176`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1027887368858312, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09690959783538351, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09073500848090714, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0842483130268945, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07743241289439408, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07026992462820365, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06274338946142315, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374307542, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0465296595548454, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03780996423289196, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.028662145834040764`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.019073948454032097`, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.009035856315216506, 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3514581416565875, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.362409724634953, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.373815379791283, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38566555248505274`, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39794386377448054`, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4106264644367673, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42368160248863074`, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43706948161996423`, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45074247826229696`, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4646457636123433, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47871834424022025`, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49289449396172336`, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5071055060382831, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5212816557597861, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5353542363876631, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377089, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5629305183800416, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5763183975113751, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5893735355632386, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.602056136225525, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6143344475149526, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6261846202087223, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650518, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6485418583434173, 0., 1., 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9909641436847789, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9809260515459635, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.971337854165955, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.962190035767104, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9534703404451508, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.945164456256921, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9372566105385733, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9297300753717932, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9225675871056027, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9157516869731024, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.90926499151909, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9030904021646137, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141662, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8916114762300161, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8862755806594854, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8811888040498383, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8763370912193544, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8717071152332115, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8672862749935085, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102102, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8590251439779342, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8551631326386682, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8514667621549136, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8479267548414116, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8445344099961234, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8412815717222403, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8381605970333158, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8351643246747427, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8322860449694387, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8295194708975484, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.826858710543957, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8242982409891257, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8218328836745771, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8194577812413903, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8171683758159152, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8149603886996644, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8128298014084774, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8107728379983052, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.80878594861041, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8068657941665893, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446625, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8032133033653651, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8014752197236719, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7997923528000722, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7981622232902754, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7965824911950115, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7950509467149387, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7935655017990431, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7921241822982419, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7907251206791763, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.789366549256309, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7880467939034387, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7867642682085932, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.785517468038937, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7843049664848438, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7831254091546345, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7819775097936673, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7808600462035042, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7797718564387529, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7787118352609425, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.777678930830384, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184709, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.775690513524237, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7747331371802512, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7737991454340964, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7728877109927491, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7719980442181538, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7711293910632038, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7702810311381599, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7694522758983104, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.768642466944381, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7678509744278417, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7670771955538623, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7663205531752106, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7655804944708852, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7648564897037521, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7641480310518636, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7634546315085412, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7627758238466631, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7621111596429246, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7614602083581566, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.760822556470056, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7601978066549566, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7595855770154982, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.758985500351283, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7583972234698017, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7578204065351162, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7572547224519459, 0.7363636376492197], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24807345144532866`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2475579200043178, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24703216748378876`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24649589052032547`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24594877377764263`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24539048935807548`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2448206961795261, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2442390393155223, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24364514929585365`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24303864136506104`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2424191146958402, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24178615155418484`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.241139316412848, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24047815500942263`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23980219334504327`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2391109366193892, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23840386809731018`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23768044790201354`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2369401117293254, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23618226947708396`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23540630378321292`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23461156846548104`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23379738685534715`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23296305001763462`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23210781484706255`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2312309020318687, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23033149387390273`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22940873195361514`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22846171462734038`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2274894943431302, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2264910747601481, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22546540765527298`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22441138959905596`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152888`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22221358916656087`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22106729035147402`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21988759910645464`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2186730765659181, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2174222026413632, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21613337042239675`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21480488012946777`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21343493257842824`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21202162211329204`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21056292895948162`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20905671094541467`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2075006945354632, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2058924651121045, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20422945643946458`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20250893923443528`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2007280087651183, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1988835713895551, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19697232994058947`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1949907678553368, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19293513194024328`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19080141365528128`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1885853287936558, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18628229542688923`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1838874099797081, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1813954212954441, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17880070255149166`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17609722088684246`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1732785046112814, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17033760788037564`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1672670727443572, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16405888851554504`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.160704448452146, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1571945038312716, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15351911558737222`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1496676038322784, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1456284957599367, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1413894726854615, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978772`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13225786255663605`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12733594441955143`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12215536080848759`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11669884062519657`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11094802721290815`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10488348214457352`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09848471665428561, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0917302597819114, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08459777426731079, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07706423334826625, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06910617374635812, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.060700042028437505`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05182265283313265, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04245177760559597, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.032566880746227066`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.022150015513888198`, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.01118688356160562, 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35033195142680895`, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495325`, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.375042058996126, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38821556476292046`, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40190656305270667`, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4160800732939071, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4306892199570617, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44567521017237943`, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4609680040435592, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4764877410268994, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49214690276853323`, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5078530972314736, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5235122589731075, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5390319959564478, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5543247898276272, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5693107800429449, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5839199267060993, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5980934369472994, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6117844352370854, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6249579410038798, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650523, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.649668048573196, 0., 1., 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9888131164383894, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9778499844861073, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9674331192537684, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9575482223943997, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9481773471668633, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9392999579715586, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9308938262536381, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9229357666517303, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9154022257326859, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9082697402180855, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9015152833457114, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8951165178554237, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8890519727870891, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8833011593748011, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.87784463919151, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8726640555804461, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.867742137443362, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102102, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8586105273145365, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8543715042400615, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.85033239616772, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8464808844126261, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8428054961687268, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8392955515478525, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8359411114844534, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8327329272556414, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8296623921196231, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8267214953887173, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8239027791131562, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8211992974485073, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8186045787045549, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.816112590020291, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8137177045731099, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8114146712063434, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8091985863447178, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8070648680597559, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446625, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8030276700594094, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8011164286104442, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7992719912348809, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7974910607655639, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7957705435605349, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7941075348878949, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.792499305464536, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7909432890545847, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7894370710405179, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7879783778867073, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7865650674215712, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7851951198705317, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7838666295776026, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7825777973586361, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7813269234340814, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7801124008935449, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7789327096485255, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7777864108334386, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184705, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7755886104009435, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7745345923447264, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7735089252398515, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7725105056568694, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7715382853726591, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7705912680463846, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.769668506126097, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7687690979681308, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.767892185152937, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7670369499823648, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7662026131446525, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7653884315345187, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7645936962167867, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7638177305229159, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7630598882706743, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7623195520979862, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7615961319026894, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7608890633806105, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7601978066549566, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7595218449905772, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7588606835871518, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7582138484458149, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7575808853041595, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7569613586349385, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7563548507041462, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7557609606844773, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7551793038204736, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7546095106419243, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.754051226222357, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7535041094796743, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7529678325162111, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7524420799956821, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7519265485546714, 0.7424242435873893], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2534381935746317, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2529738896976775, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2525003185345164, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25201720249982695`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25152425292221264`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25102116949111425`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2505076396706601, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24998333807815273`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2494479258247097, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2489010498153792, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24834234200583216`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24777141861250207`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24718787927278177`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24659130615160987`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24598126299047163`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24535729409450568`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24471892325304143`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24406565258849103`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24339696132808308`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24271230449244163`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2420111114944889, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24129278464157, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24055669753306422`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23980219334504327`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2390285829927763, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23823514316102593`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2374211141911554, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23658569781303385`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23572805470859598`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.234847301892663, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23394250989524346`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23301269972801564`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23205683961599577`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23107384147353505`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23006255710171475`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22902177408192345`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22795021133786014`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22684651433539357`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2257092498865898, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2245369005207576, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152888`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22208041860472613`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22079277212705004`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21946299787037749`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21808905424065878`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21666876987395636`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21519983355504751`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2136797832261328, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21210599399448363`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21047566503826923`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20878580529925364`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20703321783948184`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20521448272643855`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20332593829742832`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20136366063908698`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19932344110202907`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19720076165376138`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19499076785533667`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1926882392290795, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19028755676655687`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18778266730849844`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18516704451256966`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18243364611222077`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17957486716220875`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1765824889665887, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17344762339665562`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17016065233454442`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16671116202968203`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16308787223899163`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15927856014958514`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1552699792701824, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1510477737450513, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14659638891802107`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14189897948762709`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978772`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13169170167378397`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12614087666371956`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12026196069485641`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11403039676460426`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10741993342666385`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10040265026016106`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09294904530998731, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08502820650164593, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07660809404661996, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06765596603821593, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05813898415515455, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.048025039570211314`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0372838391669529, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.025888286704126972`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.013816179717897947`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0010522174765432712`, 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349536, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3765641544466739, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39139152484623346`, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4068560405562482, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42290401564657965`, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43946311906802105`, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45644282135160674`, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4737362583354118, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49122355654917305`, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.508776443450835, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5262637416645957, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.543557178648401, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5605368809319864, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5770959843534273, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5931439594437588, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6086084751537729, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6234358455533322, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650526, 0., 1., 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.998947782523451, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9861838202820966, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.974111713295868, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9627161608330421, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.951974960429784, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9418610158448412, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9323440339617799, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9233919059533761, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9149717934983504, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9070509546900094, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8995973497398357, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.892580066573333, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8859696032353931, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.879738039305141, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8738591233362778, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8683082983262136, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.86306268271021, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8581010205123707, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.853403611081977, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8489522262549468, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8447300207298158, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8407214398504133, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8369121277610067, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8332888379703164, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.829839347665454, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.826552376603343, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.82341751103341, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.82042513283779, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8175663538877782, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.814832955487429, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8122173326915006, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.809712443233442, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8073117607709196, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446622, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8027992383462377, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8006765588979698, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7986363393609122, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.796674061702571, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7947855172735607, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7929667821605173, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7912141947007456, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7895243349617301, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7878940060055158, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7863202167738664, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.784800166444952, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7833312301260431, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7819109457593404, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.780537002129622, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7792072278729496, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7779195813952731, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184705, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7754630994792419, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7742907501134096, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7731534856646058, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7720497886621396, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7709782259180763, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7699374428982847, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7689261585264644, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7679431603840037, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7669873002719843, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7660574901047561, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7651526981073367, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7642719452914037, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7634143021869659, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7625788858088443, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7617648568389738, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7609714170072236, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7601978066549566, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7594433024669355, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7587072153584298, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7579888885055109, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7572876955075579, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7566030386719167, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.755934347411509, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7552810767469585, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7546427059054942, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7540187370095282, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7534086938483897, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7528121207272179, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7522285813874976, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7516576579941676, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7510989501846207, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7505520741752901, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7500166619218471, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7494923603293397, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7489788305088855, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7484757470777872, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.747982797500173, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7474996814654836, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7470261103023224, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7465618064253685, 0.7484848495255589], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25883608270130776`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2584239895199491, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2580036217268638, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2575747294358673, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2571370526752353, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25669032087788124`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25623425234056124`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25576855364991163`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2552929190729458, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2548070299094363, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25431055380340756`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25380314401071896`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25328443861947897`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25275405971974085`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25221161251863405`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25165668439675043`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.251088843901239, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2505076396706601, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2499125992862117, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24930322804345292`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24867900763811832`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24803939475902545`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24738381958043426`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2467116841454938, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2460223606316309, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24531518948785072`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24458947743296133`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24384449530265442`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24307947573219643`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2422936106601541, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2414860486371288, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.240655891921833, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23980219334504327`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2389239529199421, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2380201141751146, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.237089560183959, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23613110926147363`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23514351029624775`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23412543768199245`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23307548580902182`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2319921630717137, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23087388534305256`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22971896886183996`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22852562247195882`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22729193914611667`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22601588671866393`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22469529774329428`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152888`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22191109621676444`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2204423668761441, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21891883932842873`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21733747971022635`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21569503351515565`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21398800596058223`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.212212640324217, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2103648940178912, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20844041213797396`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20643449820095608`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2043420817385305, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20215768238889534`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19987537008005588`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1974887208567054, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19499076785533667`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19237394688335194`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1896300360085393, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18675008851758382`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.183724358559656, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18054221875860826`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17719206906217733`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17366123610932307`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16993586245219783`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16600078508797567`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16183940296668284`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15743353348380387`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15276325849480793`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14780676117555952`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14254015619481217`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978759`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13096970860686732`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12460622929176388`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11781308503487677`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11055370588046971`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10278873688583094`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09447613741731616, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08557143609412358, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07602820140866862, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0657988020189665, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374307502, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04309227892963139, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.030526582512195685`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.017102569516983034`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0027943806881439936`, 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349541, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3785028633698281, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3954549833736877, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345668, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43167727890298835`, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622983, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47025807264341524`, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49005424890555227`, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5099457510944565, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565935, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377103, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5683227210970199, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654413, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.60454501662632, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6214971366301794, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650529, 0., 1., 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9972056193118495, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9828974304830108, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9694734174877985, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9569077210703634, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9451644562569201, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9342011979810289, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9239717985913269, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9144285639058725, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9055238625826801, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141654, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8894462941195271, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.88218691496512, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8753937707082332, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8690302913931298, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102097, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8574598438051855, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8521932388244382, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.84723674150519, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8425664665161943, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8381605970333152, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8339992149120226, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8300641375478006, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8263387638906753, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8228079309378212, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8194577812413901, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8162756414403425, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8132499114824149, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8103699639914594, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8076260531166468, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446622, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8025112791432936, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.800124629919943, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7978423176111037, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7956579182614686, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7935655017990428, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7915595878620254, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.789635105982108, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7877873596757822, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.786011994039417, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7843049664848436, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.782662520289773, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7810811606715707, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7795576331238554, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7780889037832349, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184705, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7753047022567052, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7739841132813355, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7727080608538829, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7714743775280406, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7702810311381596, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.769126114656947, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7680078369282858, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7669245141909776, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7658745623180072, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7648564897037519, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7638688907385263, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7629104398160406, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.761979885824885, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7610760470800576, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7601978066549563, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7593441080781667, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7585139513628709, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7577063893398457, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7569205242678034, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7561555046973453, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7554105225670386, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.754684810512149, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7539776393683688, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7532883158545061, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7526161804195656, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7519606052409743, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7513209923618814, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7506967719565468, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.750087400713788, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7494923603293397, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7489111560987609, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7483433156032495, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7477883874813657, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.747245940280259, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7467155613805208, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7461968559892808, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7456894461965922, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7451929700905634, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7447070809270541, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7442314463500881, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7437657476594388, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7433096791221186, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7428629473247645, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7424252705641325, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7419963782731359, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7415760104800508, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7411639172986924, 0.7545454554637285], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26426356116207994`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2639045633414123, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2635383189329784, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2631646075188493, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26278319970249836`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26239385664971376`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2619963296012323, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26159035935505576`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2611756757162408, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26075199691177087`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2603190289679155, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2598764650472627, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25942398474236705`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25896125332269176`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25848792093122813`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2580036217268638, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2575079729682054, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25700057403418797`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2564810053763656, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2559488273973109, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.255403579249029, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25484477754471896`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25427191497657403`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2536844588316162, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2530818493967694, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25246349824351677`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2518287863815239, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25117706226953435`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2505076396706601, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24981979533785523`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24911276651388403`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24838574822843865`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24763789037321077`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24686829453365122`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24607601055383305`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24526003280822217`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2444192961512403, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24355267151221038`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24265896109956608`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2417368931740302, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24078511634575106`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23980219334504327`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23878659421035742`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23773668883025606`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23665073876842269`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23552688829191837`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23436315451289053`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23315741654253685`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23190740354313472`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23061068154913977`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2292646389114325, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22786647019946693`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22641315837396972`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22490145501753847`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152888`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22168858897444535`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2199795623790636, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2181963589420019, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2163341899296709, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2143878596876039, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21235172327518895`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21021963897380827`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20798491498237737`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2056402495192984, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20317766344314586`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2005884243854811, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19786296125816208`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19499076785533667`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1919602941195229, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18875882348653053`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18537233457379446`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18178534534451818`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1779807377872193, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17393956112964823`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.169640811707069, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1650611879009915, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16017481916331655`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15495296919840745`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14936371511484728`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14337160709399002`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978759`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1300172928648844, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12256343705961874`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11452285496339733`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10583771836395024`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09644532788349269, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08627848148581796, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07526629632729272, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.06333567366077082, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05041363783803545, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.036430807326975456`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.021326245084012107`, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.005053852850894769, 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349546, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3810560730627429, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4008357609180793, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42165037330242006`, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44334782798244066`, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46572307210284924`, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4885256603796825, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5114743396203276, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5342769278971606, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.556652172017569, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5783496266975895, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5991642390819295, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6189439269372653, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650536, 0., 1., 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9949461471490979, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.978673754915981, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.963569192673018, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9495863621619585, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9366643263392238, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9247337036727022, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9137215185141775, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9035546721165029, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8941622816360459, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8854771450365989, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.877436562940378, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8699827071351124, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102095, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8566283929060072, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8506362848851501, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8450470308015903, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8398251808366812, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8349388120990063, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8303591882929291, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8260604388703501, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8220192622127789, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.81821465465548, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8146276654262039, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8112411765134683, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8080397058804759, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.805009232144662, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8021370387418366, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7994115756145176, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.796822336556853, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7943597504807004, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7920150850176217, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7897803610261906, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.78764827672481, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7856121403123952, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7836658100703283, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7818036410579973, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7800204376209356, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7783114110255541, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184705, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7750985449824609, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7735868416260298, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7721335298005325, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.770735361088567, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7693893184508597, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7680925964568648, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7668425834574627, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7656368454871091, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7644731117080814, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7633492612315769, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7622633111697434, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7612134057896423, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7601978066549563, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7592148836542484, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7582631068259694, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7573410389004336, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7564473284877891, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7555807038487594, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7547399671917777, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7539239894461667, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7531317054663484, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7523621096267891, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7516142517715609, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7508872334861156, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7501802046621445, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7494923603293397, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7488229377304654, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7481712136184759, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.747536501756483, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7469181506032303, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7463155411683835, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7457280850234258, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7451552224552809, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7445964207509708, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7440511726026888, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7435189946236341, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7429994259658119, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7424920270317943, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7419963782731359, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7415120790687715, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7410387466773083, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7405760152576326, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7401235349527373, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7396809710320845, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7392480030882289, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7388243242837589, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7384096406449441, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7380036703987677, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7376061433502863, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7372168002975014, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7368353924811506, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7364616810670215, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7360954366585877, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7357364388379204, 0.760606061401898], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2697169473339907, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26941182493010435`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2691005154143843, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26878282942891474`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26845856984116717`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26812753134257666`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26778950002209717`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2674442529129089, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26709155751029295`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26673117125852097`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2663628410044242, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.265986302415103, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2656012793570145, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2652074832334337, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26480461227701446`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2643923507938775, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26397036835533344`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2635383189329784, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2630958399725149, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2626425514012006, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26217805456334703`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26170193107775097`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26121374161034056`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26071302455466006`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2601992946120727, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25967204126274984`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2591307271175875, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25857478614018453`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2580036217268638, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2574166046314577, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25681307072013687`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2561923185399742, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25555360668313165`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25489615092653956`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2542191211246676, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2535216378304196, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25280276861629153`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2520615240646647, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2512968533923941, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2505076396706601, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24969269459627597`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2488507527652193, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24798046539297602`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2470803934192294, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24614899992636902`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24518464179206528`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24418556048557213`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2431498719052727, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24207555514099457`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24096044002851147`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23980219334504327`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23859830347305983`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2373460633347713, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23604255137078647`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2346846103028171, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23326882338120394`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23179148777244907`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23024858468870465`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2286357457989424, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22694821538867752`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22518080764974852`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152888`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22138317026743737`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2193399507526567, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21719074138706573`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21492733730747296`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21254069531084988`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21002082871040287`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20735668686388875`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20453601691343087`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20154520487394137`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19836909275055237`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19499076785533656`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.191391319937755, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18754956116069435`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18344170338242582`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1790409867125118, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17431725301334744`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16923645811161223`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16376011727673853`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15784468050893435`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15144083812269601`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.144492764181958, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978759`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12870323761254107`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11971040942467209`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10986930470860802`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09908079133014076, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08723658510048615, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07422075226046014, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.059912822954802575`, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.04419323322138822, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.02695191224013107, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.008100754437184098, 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349549, 0., 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3845702743695473, 0., 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40829179005530297`, 0., 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.433387824422625, 0., 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4595671098192181, 0., 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48644229141651485`, 0., 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5135577085834971, 0., 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5404328901807939, 0., 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5666121755773862, 0., 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5917082099447077, 0., 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.615429725630463, 0., 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650544, 0., 1., 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9918992455628073, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9730480877598608, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9558067667786044, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9400871770451906, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9257792477395339, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9127634148995085, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9009192086698541, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8901306952913876, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8802895905753239, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8712967623874552, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102089, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8555072358180389, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.848559161877301, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8421553194910628, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8362398827232591, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8307635418883855, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8256827469866505, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8209590132874862, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8165582966175723, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.812450438839304, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8086086800622434, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.805009232144662, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8016309072494462, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7984547951260572, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7954639830865677, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7926433131361101, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.789979171289596, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.787459304689149, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7850726626925261, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7828092586129334, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7806600492473422, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7786168297325619, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184703, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7748191923502507, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7730517846113216, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7713642542010569, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7697514153112948, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7682085122275503, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7667311766187954, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7653153896971824, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.763957448629213, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7626539366652283, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7614016965269399, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7601978066549563, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7590395599714881, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7579244448590049, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7568501280947267, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7558144395144276, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7548153582079343, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7538510000736306, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7529196065807703, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7520195346070235, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7511492472347804, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7503073054037237, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7494923603293397, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7487031466076055, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7479384759353351, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7471972313837082, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7464783621695801, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7457808788753322, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7451038490734603, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7444463933168681, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7438076814600256, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.743186929279863, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7425833953685421, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7419963782731359, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7414252138598152, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7408692728824122, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7403279587372502, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7398007053879272, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7392869754453399, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7387862583896592, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7382980689222489, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7378219454366528, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7373574485987993, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.736904160027485, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7364616810670215, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7360296316446663, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7356076492061222, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7351953877229854, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7347925167665662, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7343987206429855, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7340136975848968, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7336371589955755, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7332688287414789, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.732908442489707, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7325557470870911, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7322104999779029, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7318724686574232, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7315414301588328, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7312171705710853, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7308994845856157, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7305881750698957, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7302830526660095, 0.7666666673400676], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2751924493618552, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2749418722994722, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27468619482238704`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2744252600235447, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27415890451103914`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27388695807055713`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2736092433065801, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27332557526076906`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2730357610058289, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2727395992129998, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27243687969116187`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2721273828953633, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2718108794023881, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27148712935076036`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2711558818423577, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27081687430252904`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27046983179534295`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27011446629025937`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26975047587617706`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2693775439184142, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2689953381537498, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2686035097181742, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2682016921014627, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26778950002209717`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2673665282153969, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26693235012698313`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2664865165028822, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2660285538666463, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26555796287284533`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2650742165251246, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2645767582457222, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2640649997818859, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2635383189329784, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.262996057080207, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2624375164988173, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2618619574302209, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2612685948888333, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26065659517535544`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26002507206475284`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2593730826332444, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2586996226840964, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2580036217268638, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25728393745882383`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2565393496905637, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25576855364991163`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25497015258941985`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25414264961226785`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2532844386194791, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25239379426747444`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2514688608088678, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2505076396706601, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2495079756020983, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24846754119888528`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24738381958043426`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24625408496162707`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24507538081904565`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24384449530265442`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24255793348594099`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24121188597872692`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23980219334504327`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23832430567088903`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23677323651003687`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23514351029624775`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23342910214227375`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23162336874374548`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22971896886183996`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22770777156326583`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.225580750038109, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152874`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22093788819711815`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21839830123734458`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2156950335151555, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2128122653714705, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20973215083242724`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20643449820095608`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20289639216167313`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1990917457027606, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19499076785533656`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19055933063699984`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18575821575078236`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18054221875860826`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17485908609204515`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16864825929336824`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16183940296668245`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15435070102160608`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.146086925013427, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897872, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1267734041857042, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11544698241626511`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10278873688583014`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08860829169768589, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07269700934849074, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.054835543743073686`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.034808914398179125`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.012432327366666484`, 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349557, 0., 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3897117707648484, 0., 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41929078852490315`, 0., 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45074247826230096`, 0., 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4834355696081841, 0., 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5165644303918305, 0., 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377135, 0., 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5807092114751107, 0., 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6102882292351643, 0., 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650557, 0., 1., 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9875676726333231, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9651910856018114, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.945164456256918, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9273029906515016, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9113917083023074, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141639, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8845530175837297, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.873226595814291, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102084, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8539130749865691, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8456492989783905, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8381605970333142, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8313517407066289, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8251409139079524, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8194577812413893, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8142417842492156, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8094406693629983, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446615, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8009082542972377, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7971036078383252, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7935655017990423, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7902678491675714, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7871877346285282, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7843049664848433, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7816016987626541, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7790621118028808, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184703, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7744192499618899, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7722922284367334, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7702810311381594, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7683766312562537, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7665708978577255, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7648564897037515, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7632267634899623, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7616756943291104, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7601978066549563, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7587881140212726, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7574420665140583, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.756155504697345, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7549246191809538, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7537459150383725, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7526161804195654, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7515324588011144, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7504920243979014, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7494923603293394, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7485311391911319, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7476062057325252, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7467155613805205, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7458573503877319, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7450298474105798, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7442314463500881, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7434606503094361, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7427160625411761, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7419963782731359, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7413003773159035, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7406269173667553, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.739974927935247, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7393434048246444, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7387314051111664, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7381380425697788, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7375624835011825, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7370039429197928, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7364616810670215, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7359350002181138, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7354232417542779, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7349257834748752, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7344420371271544, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7339714461333534, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7335134834971178, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7330676498730166, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.732633471784603, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7322104999779029, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7317983078985373, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7313964902818257, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7310046618462502, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7306224560815858, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7302495241238228, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7298855337097405, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7295301682046569, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7291831256974708, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7288441181576424, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7285128706492396, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7281891205976121, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7278726171046366, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7275631203088382, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7272604007870003, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7269642389941711, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7266744247392309, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7263907566934199, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7261130419294428, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7258410954889607, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7255747399764553, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7253138051776129, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7250581277005278, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7248075506381448, 0.7727272732782372], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28068618003101387`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2804907032814326, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2802912355104157, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.280087653430637, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2798798286324527, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2796676273155414, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27945091000352257`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2792295312402858, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27900333926664855`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2787721756758439, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27853587504620503`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2782942645492724, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2780471635313833, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2777943830666347, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27753572547890976`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2772709838304502, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2769999413742127, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27672237096699087`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2764380344399938, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27614668192324215`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27584805111979444`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2755418665254132, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2752278385888341, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27490566280731554`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2745750187515853, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27423556901368895`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27388695807055713`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27352881105532745`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27316073242759753`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27278230453280305`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27239308603982226`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2719926102446642, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2715803832267059, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2711558818423577, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2707185515392481, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2702678039719867, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2698030143982489, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26932351883130573`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26882861092210664`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2683175385406077, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26778950002209717`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2672436400397705, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26667904505962436`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2660947383277602, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26548967433330756`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2648627326821845, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2642127113076664, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2635383189329784, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2628381666885806, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2621107587721753, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2613544820223052, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2605675942562658, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2597482111993272, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.258894291804245, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2580036217268641, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25707379468420377`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25610219137446577`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2550859555822827, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25402196702524465`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2529068104167797, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25173674012274133`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2505076396706601, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24921497522665512`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24785374197930463`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24641840215452981`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24490281312079837`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24330014371702557`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24160277653019832`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23980219334504327`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23788884035707494`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2358519689481362, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23367944682478925`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23135753305561865`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2288706089367958, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2262008545659031, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152888`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22022814356124654`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21687459084536495`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2132357317914062, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20927487932082292`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2049490532850605, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2002076471999268, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19499076785533656`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1892271620016935, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18283162418408352`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.17570175901087265`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16771395503055944`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.15871842827775787`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.14853323784508402`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978706`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.12366290878064246`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.10838852376998029`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0907350084809054, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.07026992462820125, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0465296595548426, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.019073948454028766`, 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495724`, 0., 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3979438637744856, 0., 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43706948161996984`, 0., 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4787183442402264, 0., 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5212816557597926, 0., 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5629305183800483, 0., 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6020561362255312, 0., 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650576, 0., 1., 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9809260515459581, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9534703404451459, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9297300753717889, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9092649915190864, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8916114762300124, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8763370912193513, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102076, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8514667621549112, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8412815717222378, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8322860449694368, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8242982409891239, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8171683758159135, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8107728379983037, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446609, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7997923528000709, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7950509467149376, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7907251206791752, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7867642682085922, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7831254091546335, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7797718564387521, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184698, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7737991454340957, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.771129391063203, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7686424669443804, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7663205531752098, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.764148031051863, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7621111596429241, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7601978066549561, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7583972234698009, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7566998562829738, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7550971868792009, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7535815978454696, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.752146258020695, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7507850247733442, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7494923603293394, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7482632598772582, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7470931895832199, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7459780329747547, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7449140444177171, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7438978086255339, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7429262053157959, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7419963782731356, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7411057081957548, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7402517888006725, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.739432405743734, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7386455179776945, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7378892412278244, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7371618333114192, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7364616810670213, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7357872886923333, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7351372673178151, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7345103256666922, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7339052616722397, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7333209549403754, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7327563599602291, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7322104999779026, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.731682461459392, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.731171389077893, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7306764811686943, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.730196985601751, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7297321960280133, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7292814484607516, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7288441181576422, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7284196167732939, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7280073897553355, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7276069139601776, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7272176954671968, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7268392675724025, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7264711889446722, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7261130419294428, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.725764430986311, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7254249812484146, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7250943371926841, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7247721614111657, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7244581334745868, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7241519488802055, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7238533180767577, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7235619655600061, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7232776290330092, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7230000586257873, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7227290161695495, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7224642745210903, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7222056169333653, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7219528364686167, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7217057354507276, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.721464124953795, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.721227824324156, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7209966607333513, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7207704687597142, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7205490899964775, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7203323726844585, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7201201713675474, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.719912346569363, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7197087644895843, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7195092967185674, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7193138199689861, 0.7787878792164068], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2861941726505199, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28605423218146514`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2859114280058275, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2857656713848364, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2856168698782046, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28546492714926336`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2853097427576669, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2851512119387339, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28498922536840793`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2848236689127357, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2846544233606574, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28448136413880293`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28430436100686457`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2841232777319834, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2839379717404501, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2837482937448544, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28355408734463944`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28335518859782993`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28315142556147505`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28294261779811336`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.282728575845293, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2825091006448899, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2822839829286191, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2820530025557823, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2818159277988584, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28157251457209503`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28132250559773003`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28106562950388553`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28080159984752656`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28053011405512646`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2802508522728561, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2799634761171627, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2796676273155415, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27936292622609754`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2790489702231159, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2787253319343059, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27839155731360227`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2780471635313833, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2776916366616426, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27732442914299393`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.276944956987341, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27655259670652793`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27614668192324215`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2757264996277611, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27529128603671205`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2748402220037271, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27437242792454364`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27388695807055713`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2733827942748286, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2728588388828163, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2723139068662956, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27174671698263975`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2711558818423579, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27053989672489703`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2698971269554613, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2692257936230181, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2685239573806132, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26778950002209734`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2670201034725897, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26621322576114437`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2653660734602433, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2644755699742382, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2635383189329786, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2625505617915878, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2615081285448858, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2604063802252338, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25924014155247105`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2580036217268641, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25669032087788135`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25529291907294593`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25380314401071913`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2522116125186342, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2505076396706602, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24867900763811845`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24671168414549394`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24458947743296144`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24229361066015434`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2398021933450434, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23708956018395913`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23412543768199245`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2308738853430527, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22729193914611667`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152888`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21891883932842887`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2139880059605821, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20844041213797385`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20215768238889534`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19499076785533656`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18675008851758354`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1771920690621769, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.16600078508797514`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.152763258494807, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1369373172897864, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.11781308503487517`, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.09447613741731375, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.0657988020189633, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.03052658251219129, 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349597, 0., 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345742, 0., 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47025807264342373`, 0., 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273566026, 0., 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654503, 0., 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650614, 0., 1., 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9694734174877913, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9342011979810224, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9055238625826748, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8821869149651155, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102057, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8472367415051866, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8339992149120194, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8228079309378186, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8132499114824124, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8050092321446601, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7978423176111018, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7915595878620235, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7860119940394157, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7810811606715691, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184692, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7727080608538819, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7691261146569459, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7658745623180062, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7629104398160396, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7601978066549555, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7577063893398446, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7554105225670374, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7532883158545053, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7513209923618809, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7494923603293391, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7477883874813651, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7461968559892802, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7447070809270535, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7433096791221181, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7419963782731354, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7407598584475285, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7395936197747659, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7384918714551136, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7374494382084118, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7364616810670213, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7355244300257613, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7346339265397561, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7337867742388553, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.73297989652741, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7322104999779026, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7314760426193865, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7307742063769815, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7301028730445386, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7294601032751027, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7288441181576422, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.72825328301736, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7276860931337041, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7271411611171836, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7266172057251713, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7261130419294428, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7256275720754563, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7251597779962728, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7247087139632878, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7242735003722387, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7238533180767577, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7234474032934719, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7230550430126589, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.722675570857006, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7223083633383574, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7219528364686167, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7216084426863978, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7212746680656941, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7209510297768841, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7206370737739025, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7203323726844585, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7200365238828372, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7197491477271436, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7194698859448736, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7191984001524736, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7189343704961144, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.71867749440227, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7184274854279049, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7181840722011417, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7179469974442176, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7177160170713808, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7174908993551101, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7172714241547069, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7170573822018866, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7168485744385249, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7166448114021701, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7164459126553606, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7162517062551457, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7160620282595496, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7158767222680167, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7156956389931353, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7155186358611969, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7153455766393426, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7151763310872643, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7150107746315919, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7148487880612662, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.714690257242333, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7145350728507367, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7143831301217953, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7142343286151636, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7140885719941724, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7139457678185348, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7138058273494801, 0.7848484851545764], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2917123977922789, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29162830735096057`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2915424934653221, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29145490261935975`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2913654790588866, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29127416467332373`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.291180898869922, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.291085618439845, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29098825741548795`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29088874691836075`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29078701499679444`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.290682986452675, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29057658265631964`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29046772134855053`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29035631642890836`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2902422777288722, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2901255107688238, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2900059164973867, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28988339101163046`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28975782525647825`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2896291047014964, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2894971089930549, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28936171157964186`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28922277930788326`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2890801719865648, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28893374191565796`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2887833333770311, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2886287820831631, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28846991457976257`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2883065475977342, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.288138487349418, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28796552876342546`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2877874546517403, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28760403480198293`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2874150249868843, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28722016588202487`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28701918188178316`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2868117798021528, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28659764745762045`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28637645209762014`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28614783868614063`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2859114280058276, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28566681456535786`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28541356428586384`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2851512119387339, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28487925830307753`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28459716700644155`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2843043610068647, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.284000218667899, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28368406937063784`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2833551885978301, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28301279241455407`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28265603125733874`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2822839829286193, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28189564467548683`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2814899242101818, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28106562950388564`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28062145715405756`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2801559790875637, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2796676273155415, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27915467639924446`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2786152232163906, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2780471635313834, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27744816476576434`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27681563423165717`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27614668192324254`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2754380767495002, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2746861948223873, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2738869580705574, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27303576100582916`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2721273828953637, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2711558818423579, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27011446629025976`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2689953381537501, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26778950002209745`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2664865165028826, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2650742165251251, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2635383189329788, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26186195743022117`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.260025072064753, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.25800362172686425`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2557685536499122, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2532844386194795, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2505076396706606, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24738381958043454`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.24384449530265495`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23980219334504355`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23514351029624814`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22971896886184007`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152916`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.21569503351515576`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.20643449820095608`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.19499076785533642`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.18054221875860774`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1618394029666815, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728978534`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1027887368858268, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.05483554374306782, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463496524`, 0., 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782623145, 0., 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377287, 0., 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650696, 0., 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9451644562569068, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8972112631141553, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827102017, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8381605970333089, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.819457781241385, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.805009232144658, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7935655017990394, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7843049664848406, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184679, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7702810311381573, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7648564897037498, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7601978066549544, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7561555046973434, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.752616180419564, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7494923603293384, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7467155613805194, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.744231446350087, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7419963782731349, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7399749279352459, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7381380425697781, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7364616810670206, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7349257834748744, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7335134834971169, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.732210499977902, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7310046618462493, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.72988553370974, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7288441181576416, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.727872617104636, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7269642389941706, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7261130419294421, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7253138051776122, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7245619232504996, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7238533180767575, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7231843657683426, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7225518352342354, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7219528364686165, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7213847767836091, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7208453236007553, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7203323726844582, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.719844020912436, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7193785428459423, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7189343704961142, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7185100757898182, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.718104355324513, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7177160170713808, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7173439687426613, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.716987207585446, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7166448114021697, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.716315930629362, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7159997813321011, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7156956389931353, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7154028329935583, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7151207416969225, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7148487880612662, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7145864357141362, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.714333185434642, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7140885719941724, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7138521613138595, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7136235479023798, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7134023525423797, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7131882201978472, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7129808181182167, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7127798341179752, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7125849750131157, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7123959651980167, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7122125453482597, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7120344712365745, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7118615126505821, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7116934524022658, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7115300854202374, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7113712179168369, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7112166666229691, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7110662580843419, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7109198280134352, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7107772206921168, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7106382884203581, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7105028910069451, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7103708952985036, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7102421747435217, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7101166089883695, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7099940835026133, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7098744892311764, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7097577222711278, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7096436835710913, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7095322786514495, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7094234173436802, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.709317013547325, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7092129850032056, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7091112530816392, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.709011742584512, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7089143815601551, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.708819101130078, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7087258353266763, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7086345209411133, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7085450973806402, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7084575065346781, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7083716926490395, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7082876022077214, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2972367807146657, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29720872949348465`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2971801029178263, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29715088310334564`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29712105141673906`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29709058843612446`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29705947390888005`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2970276867067486, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29699520477799884`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29696200509641657`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29692806360687546`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2968933551672211, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29685785348616767`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29682153105689213`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2967843590859661, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2967463074172452, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2967073444502904, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2966674370528567, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2966265504669446, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2965846482078474, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2965416919555855, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2964976414380433, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2964524543050623, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29640608599266277`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2963584895764791, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29630961561339536`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2962594119702587, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2962078236384214, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29615479253272875`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2961002572734042, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29604415294911396`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2959864108592864, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29592695823353754`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2958657179257936, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2958026080804054, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2957375417672231, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2956704265822025, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2956011642096939, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29552964994204833`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29545577215160845`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29537941170948595`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2953004413447622, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2952187249368628, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29513411673283696`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2950464604800717, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2949555884635918, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2948613204354706, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29476346242197715`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2946618053918582, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29455612376652024`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2944461737497795, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29433169145115873`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2942123907723409, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2940879610211632, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29395806421127696`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29382233199808955`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2936803621925285, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2935317147831761, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2933759073839636, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.293212410008274, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29304063905025574`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29285995032942325`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2926696310239723, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29246889028004763`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2922568482363441, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29203252314312483`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2917948161782617, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29154249346532246`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2912741646733242, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2909882574154885, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2906829864526754, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2903563164289089, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2900059164973871, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2896291047014968, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2892227793078838, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2887833333770316, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2883065475977347, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2877874546517408, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28722016588202537`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28659764745762095`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28591142800582825`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28515121193873466`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28430436100686535`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28335518859783076`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28228398292862006`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2810656295038866, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27966762731554246`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27804716353138437`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2761466819232433, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27388695807055846`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27115588184235906`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2677895000220988, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2635383189329799, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2580036217268656, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2505076396706618, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.23980219334504474`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.22332785838152994`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.1949907678553359, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.13693731728977934`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463499405`, 0., 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753651109, 0., 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.8630626827101817, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.805009232144647, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7766721416184608, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7601978066549494, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7494923603293344, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7419963782731316, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7364616810670179, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7322104999778996, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7288441181576397, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7261130419294406, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7238533180767559, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7219528364686149, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7203323726844568, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7189343704961129, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7177160170713794, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7166448114021687, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7156956389931343, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7148487880612651, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7140885719941716, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7134023525423789, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7127798341179743, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7122125453482588, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.711693452402265, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7112166666229682, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7107772206921159, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7103708952985031, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7099940835026128, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7096436835710909, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7093170135473246, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7090117425845115, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7087258353266759, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7084575065346775, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7082051838217382, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7079674768568751, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7077431517636558, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7075311097199526, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7073303689760277, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7071400496705769, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7069593609497442, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.706787589991726, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7066240926160364, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.706468285216824, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7063196378074714, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7061776680019105, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7060419357887231, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7059120389788368, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7057876092276589, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7056683085488413, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7055538262502206, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7054438762334798, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7053381946081416, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7052365375780228, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7051386795645296, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7050444115364082, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7049535395199282, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7048658832671633, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7047812750631374, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7046995586552378, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7046205882905141, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7045442278483915, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7044703500579517, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7043988357903062, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7043295734177974, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.704262458232777, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7041973919195945, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7041342820742066, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7040730417664625, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7040135891407135, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7039558470508862, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7038997427265958, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7038452074672714, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7037921763615788, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7037405880297414, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7036903843866047, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7036415104235207, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7035939140073373, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7035475456949377, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7035023585619566, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7034583080444146, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7034153517921526, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7033734495330555, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7033325629471433, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7032926555497097, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7032536925827548, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.703215640914034, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7031784689431079, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7031421465138323, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.703106644832779, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7030719363931244, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7030379949035837, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7030047952220013, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7029723132932514, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7029405260911199, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7029094115638755, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7028789485832609, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7028491168966544, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7028198970821739, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7027912705065154, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7027632192853344, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2972367807146653, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29720872949348426`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29718010291782576`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2971508831033451, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2971210514167385, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29709058843612407`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29705947390887966`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2970276867067481, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2969952047779983, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.296962005096416, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29692806360687507`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2968933551672206, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2968578534861673, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29682153105689146`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29678435908596573`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29674630741724484`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2967073444502899, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2966674370528562, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29662655046694403`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29658464820784686`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29654169195558494`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29649764143804275`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2964524543050618, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2964060859926622, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29635848957647853`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29630961561339486`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.296259411970258, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29620782363842074`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2961547925327281, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29610025727340367`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2960441529491133, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2959864108592856, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.295926958233537, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.295865717925793, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29580260808040487`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29573754176722244`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2956704265822017, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2956011642096931, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2955296499420475, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2954557721516078, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2953794117094851, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29530044134476136`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29521872493686196`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.295134116732836, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29504646048007077`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29495558846359105`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29486132043546964`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2947634624219764, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2946618053918574, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29455612376651946`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29444617374977866`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2943316914511577, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29421239077234, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29408796102116214`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29395806421127585`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29382233199808866`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2936803621925276, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2935317147831749, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2933759073839624, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.293212410008273, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2930406390502547, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2928599503294221, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29266963102397126`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2924688902800463, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2922568482363429, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2920325231431235, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29179481617826036`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.291542493465321, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29127416467332284`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2909882574154869, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29068298645267393`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2903563164289074, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2900059164973855, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28962910470149505`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2892227793078821, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28878333337702977`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2883065475977327, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2877874546517388, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28722016588202326`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2865976474576187, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.285911428005826, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2851512119387323, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2843043610068628, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2833551885978281, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2822839829286173, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2810656295038834, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2796676273155391, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27804716353138087`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2761466819232395, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27388695807055435`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2711558818423543, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26778950002209345`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26353831893297414`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2580036217268589, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2505076396706539, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2398021933450354, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22332785838151809`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1949907678553203, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728975828`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246350131, 1., 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650919, 1., 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102029, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446626, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184726, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7601978066549588, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7494923603293422, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7419963782731384, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7364616810670237, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7322104999779049, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7288441181576444, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7261130419294448, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7238533180767597, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7219528364686185, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7203323726844602, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.718934370496116, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7177160170713823, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7166448114021715, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7156956389931368, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7148487880612675, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7140885719941737, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7134023525423809, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7127798341179765, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.712212545348261, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7116934524022669, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7112166666229701, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7107772206921178, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7103708952985047, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7099940835026144, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7096436835710924, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7093170135473261, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.709011742584513, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7087258353266772, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.708457506534679, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7082051838217396, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7079674768568764, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7077431517636571, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7075311097199537, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7073303689760289, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.707140049670578, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7069593609497453, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7067875899917271, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7066240926160375, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7064682852168249, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7063196378074725, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7061776680019114, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7060419357887242, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7059120389788378, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7057876092276599, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7056683085488422, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7055538262502213, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7054438762334805, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7053381946081426, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7052365375780236, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7051386795645304, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7050444115364092, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7049535395199291, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7048658832671639, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.704781275063138, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7046995586552387, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7046205882905148, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7045442278483922, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7044703500579523, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7043988357903068, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7043295734177982, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7042624582327777, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7041973919195952, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7041342820742071, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7040730417664631, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7040135891407144, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7039558470508868, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7038997427265965, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7038452074672719, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7037921763615793, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.703740588029742, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7036903843866051, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7036415104235215, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7035939140073378, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7035475456949383, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7035023585619573, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7034583080444151, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7034153517921533, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7033734495330561, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7033325629471439, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7032926555497101, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7032536925827552, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7032156409140344, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7031784689431084, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7031421465138328, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7031066448327794, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7030719363931249, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.703037994903584, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7030047952220018, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7029723132932519, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7029405260911203, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.702909411563876, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7028789485832615, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.702849116896655, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7028198970821743, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7027912705065158, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7027632192853348, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29171239779227837`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2916283073509602, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2915424934653215, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2914549026193592, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2913654790588862, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29127416467332323`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2911808988699216, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2910856184398445, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29098825741548745`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2908887469183602, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29078701499679394`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29068298645267443`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29057658265631925`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2904677213485501, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29035631642890797`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2902422777288716, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29012551076882315`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29000591649738616`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2898833910116299, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2897578252564777, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2896291047014957, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28949710899305436`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2893617115796413, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28922277930788276`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2890801719865643, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2889337419156573, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28878333337703044`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2886287820831626, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2884699145797619, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28830654759773355`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2881384873494173, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2879655287634248, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2877874546517395, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28760403480198243`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28741502498688365`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28722016588202404`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2870191818817825, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2868117798021522, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2865976474576196, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28637645209761936`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28614783868613985`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2859114280058268, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28566681456535703`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28541356428586306`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2851512119387332, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2848792583030767, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2845971670064407, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2843043610068639, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2840002186678981, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2836840693706369, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28335518859782916`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2830127924145531, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2826560312573377, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28228398292861834`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2818956446754857, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28148992421018076`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28106562950388475`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28062145715405645`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2801559790875626, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27966762731554046`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2791546763992434, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27861522321638943`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2780471635313822, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.277448164765763, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27681563423165584`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27614668192324104`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2754380767494989, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.274686194822386, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2738869580705559, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2730357610058278, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27212738289536215`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2711558818423564, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27011446629025804`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2689953381537485, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26778950002209573`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26648651650288085`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2650742165251231, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2635383189329768, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26186195743021917`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2600250720647511, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.258003621726862, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25576855364990975`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25328443861947697`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2505076396706578, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24738381958043174`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24384449530265204`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2398021933450405, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2351435102962447, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2297189688618365, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22332785838152516`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21569503351515137`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20643449820095142`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533123`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18054221875860202`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16183940296667512`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728977826`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10278873688581922`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0548355437430601, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463497173`, 1., 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45074247826231717`, 1., 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.549257521737726, 1., 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650633, 1., 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569145, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8972112631141629, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102089, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8381605970333154, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8194577812413908, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446631, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.793565501799044, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7843049664848448, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184718, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7702810311381609, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7648564897037531, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7601978066549576, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7561555046973465, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7526161804195668, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7494923603293409, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7467155613805219, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7442314463500893, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7419963782731371, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7399749279352481, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7381380425697801, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7364616810670226, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7349257834748762, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7335134834971186, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7322104999779038, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7310046618462511, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7298855337097414, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7288441181576433, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7278726171046375, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.726964238994172, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7261130419294437, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7253138051776138, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7245619232505008, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7238533180767587, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7231843657683439, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7225518352342366, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7219528364686175, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7213847767836103, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7208453236007564, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7203323726844593, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7198440209124373, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7193785428459434, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7189343704961152, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7185100757898191, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.718104355324514, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7177160170713816, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7173439687426622, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7169872075854469, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7166448114021707, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7163159306293629, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7159997813321018, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.715695638993136, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7154028329935591, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7151207416969232, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7148487880612668, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7145864357141369, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7143331854346429, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7140885719941731, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7138521613138602, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7136235479023805, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7134023525423804, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7131882201978479, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7129808181182175, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7127798341179759, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7125849750131164, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7123959651980176, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7122125453482604, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7120344712365752, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7118615126505826, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7116934524022664, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7115300854202381, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7113712179168374, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7112166666229696, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7110662580843427, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7109198280134357, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7107772206921172, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7106382884203587, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7105028910069456, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7103708952985042, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7102421747435224, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.71011660898837, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7099940835026138, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7098744892311768, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7097577222711282, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.709643683571092, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.70953227865145, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7094234173436808, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7093170135473257, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.709212985003206, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7091112530816399, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7090117425845125, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7089143815601555, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7088191011300785, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7087258353266768, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7086345209411138, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7085450973806406, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7084575065346785, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.70837169264904, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7082876022077217, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2861941726505196, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28605423218146475`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2859114280058271, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28576567138483583`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2856168698782042, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28546492714926286`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28530974275766635`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28515121193873333`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2849892253684074, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28482366891273514`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2846544233606568, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28448136413880243`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.284304361006864, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2841232777319829, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2839379717404497, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2837482937448539, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2835540873446389, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28335518859782943`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28315142556147466`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2829426177981127, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2827285758452925, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2825091006448892, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2822839829286186, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28205300255578175`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2818159277988577, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28157251457209437`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28132250559772937`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28106562950388486`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2808015998475259, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28053011405512596`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28025085227285557`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27996347611716205`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27966762731554073`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27936292622609676`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27904897022311526`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2787253319343052, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27839155731360143`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27804716353138276`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2776916366616418, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27732442914299327`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27694495698734034`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2765525967065271, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2761466819232413, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27572649962776025`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2752912860367112, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27484022200372615`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2743724279245428, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27388695807055635`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27338279427482765`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27285883888281537`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27231390686629464`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2717467169826388, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2711558818423568, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27053989672489626`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26989712695546025`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26922579362301713`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26852395738061224`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2677895000220963, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26702010347258864`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2662132257611433, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26536607346024227`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26447556997423716`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26353831893297747`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26255056179158665`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2615081285448845, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2604063802252325, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2592401415524698, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25800362172686275`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25669032087788, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2552929190729445, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25380314401071763`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2522116125186327, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25050763967065875`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2486790076381167, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24671168414549233`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24458947743295972`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24229361066015248`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23980219334504155`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23708956018395713`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2341254376819906, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23087388534305042`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22729193914611442`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2233278583815265, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21891883932842635`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21398800596057957`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20844041213797118`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20215768238889256`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533334`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1867500885175802, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17719206906217333`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1660007850879714, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15276325849480302`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978226`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11781308503487065`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09447613741730922, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06579880201895878, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.030526582512186894`, 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349634, 1., 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345768, 1., 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4702580726434247, 1., 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273566017, 1., 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654475, 1., 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650574, 1., 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9694734174877958, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9342011979810272, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9055238625826794, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8821869149651199, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.86306268271021, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8472367415051906, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8339992149120232, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8228079309378221, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8132499114824159, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446632, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7978423176111047, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7915595878620263, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7860119940394181, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7810811606715716, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184716, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.772708060853884, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.769126114656948, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7658745623180082, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7629104398160417, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7601978066549575, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7577063893398466, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7554105225670393, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.753288315854507, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7513209923618824, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7494923603293406, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7477883874813667, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7461968559892818, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7447070809270548, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7433096791221194, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7419963782731368, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7407598584475298, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7395936197747671, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.738491871455115, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7374494382084129, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7364616810670223, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7355244300257624, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7346339265397573, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7337867742388564, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7329798965274111, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7322104999779036, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7314760426193876, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7307742063769826, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7301028730445396, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7294601032751037, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.728844118157643, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7282532830173609, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7276860931337051, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7271411611171844, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7266172057251721, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7261130419294435, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.725627572075457, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7251597779962735, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7247087139632886, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7242735003722396, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7238533180767585, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7234474032934728, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7230550430126595, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7226755708570066, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.722308363338358, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7219528364686173, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7216084426863985, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7212746680656947, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7209510297768846, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7206370737739032, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7203323726844592, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7200365238828379, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7197491477271443, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.719469885944874, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.719198400152474, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7189343704961151, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7186774944022706, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7184274854279056, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7181840722011422, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7179469974442182, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7177160170713814, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7174908993551108, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7172714241547075, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7170573822018873, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7168485744385253, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7166448114021706, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7164459126553611, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7162517062551461, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7160620282595502, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7158767222680171, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7156956389931359, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7155186358611976, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7153455766393433, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7151763310872649, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7150107746315926, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7148487880612666, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7146902572423336, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7145350728507371, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7143831301217958, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.714234328615164, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.714088571994173, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7139457678185352, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7138058273494805, 0., 0.7848484851545758], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2806861800310133, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2804907032814321, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2802912355104153, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2800876534306365, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2798798286324523, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27966762731554085`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27945091000352207`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2792295312402853, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27900333926664816`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27877217567584334`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2785358750462045, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2782942645492719, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27804716353138276`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2777943830666341, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27753572547890926`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2772709838304498, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2769999413742122, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27672237096699037`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27643803443999343`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2761466819232416, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2758480511197939, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2755418665254125, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27522783858883354`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27490566280731504`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27457501875158463`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27423556901368845`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2738869580705566, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27352881105532695`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27316073242759686`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2727823045328024, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2723930860398216, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2719926102446637, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27158038322670536`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27115588184235706`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27071855153924745`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2702678039719859, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2698030143982482, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2693235188313049, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26882861092210597`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2683175385406072, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2677895000220964, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26724364003976975`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26667904505962353`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26609473832775943`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2654896743333069, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2648627326821836, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2642127113076657, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26353831893297763`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2628381666885798, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26211075877217455`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26135448202230427`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26056759425626497`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25974821119932623`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2588942918042439, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2580036217268629, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2570737946842027, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2561021913744647, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2550859555822816, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25402196702524377`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25290681041677876`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2517367401227402, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.250507639670659, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24921497522665403`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24785374197930343`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24641840215452862`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24490281312079704`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24330014371702438`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24160277653019685`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23980219334504183`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2378888403570736, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23585196894813487`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2336794468247878, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23135753305561704`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22887060893679423`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2262008545659015, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22332785838152716`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22022814356124468`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21687459084536323`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21323573179140434`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20927487932082103`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2049490532850585, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20020764719992482`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533428`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18922716200169123`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18283162418408114`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17570175901087026`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16771395503055678`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1587184282777551, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14853323784508107`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978387`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12366290878063925`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10838852376997696`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09073500848090207, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07026992462819805, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.046529659554839405`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.019073948454025703`, 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349599, 1., 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3979438637744876, 1., 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4370694816199713, 1., 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4787183442402269, 1., 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.521281655759792, 1., 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5629305183800468, 1., 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.602056136225529, 1., 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.637590275365055, 1., 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9809260515459612, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9534703404451492, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9297300753717922, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9092649915190896, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8916114762300157, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8763370912193544, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102106, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8514667621549141, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8412815717222407, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8322860449694394, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8242982409891265, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8171683758159158, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8107728379983061, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446632, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7997923528000731, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7950509467149396, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7907251206791772, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.786764268208594, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7831254091546352, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7797718564387539, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184716, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7737991454340973, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7711293910632047, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7686424669443819, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7663205531752113, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7641480310518644, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7621111596429255, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7601978066549573, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7583972234698023, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.756699856282975, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7550971868792022, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7535815978454707, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.752146258020696, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7507850247733454, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7494923603293404, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7482632598772594, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7470931895832209, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7459780329747558, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.744914044417718, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.743897808625535, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7429262053157968, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7419963782731367, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7411057081957557, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7402517888006734, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7394324057437347, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7386455179776954, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7378892412278253, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7371618333114198, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7364616810670221, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7357872886923342, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.735137267317816, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7345103256666929, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7339052616722403, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7333209549403763, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7327563599602299, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7322104999779033, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7316824614593926, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7311713890778938, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7306764811686949, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7301969856017516, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.729732196028014, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7292814484607524, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7288441181576428, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7284196167732946, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7280073897553363, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7276069139601782, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7272176954671974, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.726839267572403, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.726471188944673, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7261130419294434, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7257644309863116, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7254249812484153, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7250943371926849, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7247721614111664, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7244581334745874, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.724151948880206, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7238533180767583, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7235619655600065, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7232776290330095, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7230000586257879, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7227290161695501, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7224642745210906, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7222056169333659, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7219528364686172, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7217057354507281, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7214641249537954, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7212278243241566, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7209966607333518, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7207704687597146, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7205490899964779, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.720332372684459, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7201201713675477, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7199123465693634, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7197087644895848, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7195092967185679, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7193138199689867, 0., 0.7787878792164062], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2751924493618548, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2749418722994717, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2746861948223865, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27442526002354434`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27415890451103864`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27388695807055674`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2736092433065796, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2733255752607684, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2730357610058283, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2727395992129993, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2724368796911613, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2721273828953629, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2718108794023874, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2714871293507598, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27115588184235706`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2708168743025285, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27046983179534245`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27011446629025887`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2697504758761764, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2693775439184134, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26899533815374915`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26860350971817365`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26820169210146205`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2677895000220965, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26736652821539625`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2669323501269826, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2664865165028818, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26602855386664565`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26555796287284483`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26507421652512403`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2645767582457215, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26406499978188525`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2635383189329779, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26299605708020635`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26243751649881675`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2618619574302201, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26126859488883275`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2606565951753548, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26002507206475206`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2593730826332437, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25869962268409574`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2580036217268633, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25728393745882316`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25653934969056286`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25576855364991086`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2549701525894192, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.254142649612267, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2532844386194782, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2523937942674735, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25146886080886705`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25050763967065925`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2495079756020975, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24846754119888437`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24738381958043332`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24625408496162615`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2450753808190447, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2438444953026535, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24255793348594004`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24121188597872587`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2398021933450422, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2383243056708878, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23677323651003593`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23514351029624656`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2334291021422727, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23162336874374415`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22971896886183862`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2277077715632645, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22558075003810782`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2233278583815274, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22093788819711682`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21839830123734325`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21569503351515404`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21281226537146902`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20973215083242563`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2064344982009545, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20289639216167155`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19909174570275887`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533495`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19055933063699795`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18575821575078047`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18054221875860627`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.174859086092043, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1686482592933661, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16183940296668045`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15435070102160395`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1460869250134247, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978492`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12677340418570182`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11544698241626258`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10278873688582775`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08860829169768349, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07269700934848822, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307129, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03480891439817659, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.012432327366664086`, 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349581, 1., 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38971177076485025`, 1., 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4192907885249044, 1., 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782623018, 1., 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48343556960818457`, 1., 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5165644303918302, 1., 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377125, 1., 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5807092114751092, 1., 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6102882292351625, 1., 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650535, 1., 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9875676726333255, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9651910856018139, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569204, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9273029906515042, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9113917083023099, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8972112631141663, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8845530175837321, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8732265958142933, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102108, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8539130749865714, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8456492989783926, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8381605970333165, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.831351740706631, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8251409139079543, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8194577812413912, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8142417842492172, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.809440669363, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446634, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8009082542972393, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7971036078383269, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.793565501799044, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.790267849167573, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7871877346285296, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7843049664848447, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7816016987626555, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7790621118028822, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184715, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7744192499618913, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7722922284367346, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7702810311381605, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.768376631256255, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7665708978577266, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7648564897037528, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7632267634899634, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7616756943291115, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7601978066549573, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7587881140212736, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7574420665140593, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7561555046973459, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7549246191809549, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7537459150383734, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7526161804195663, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7515324588011152, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7504920243979022, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7494923603293404, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7485311391911327, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7476062057325261, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7467155613805214, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7458573503877326, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7450298474105805, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7442314463500888, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7434606503094368, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7427160625411767, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7419963782731366, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7413003773159041, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.740626917366756, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7399749279352477, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.739343404824645, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7387314051111671, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7381380425697797, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7375624835011831, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7370039429197934, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.736461681067022, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7359350002181146, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7354232417542783, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7349257834748758, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.734442037127155, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7339714461333541, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7335134834971182, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7330676498730173, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7326334717846037, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7322104999779033, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7317983078985377, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7313964902818262, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7310046618462507, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7306224560815864, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7302495241238235, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7298855337097411, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7295301682046574, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7291831256974713, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7288441181576428, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7285128706492401, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7281891205976124, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.727872617104637, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7275631203088386, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7272604007870007, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7269642389941715, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7266744247392314, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7263907566934203, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7261130419294433, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7258410954889613, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7255747399764556, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7253138051776133, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7250581277005281, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7248075506381453, 0., 0.7727272732782368], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26971694733399015`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2694118249301038, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2691005154143838, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2687828294289142, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2684585698411666, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26812753134257616`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26778950002209667`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26744425291290835`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2670915575102924, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2667311712585204, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2663628410044237, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26598630241510246`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.265601279357014, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26520748323343313`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2648046122770139, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.264392350793877, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26397036835533294`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.263538318932978, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26309583997251434`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2626425514012, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26217805456334653`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26170193107775047`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26121374161034017`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2607130245546594, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26019929461207203`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25967204126274906`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2591307271175871, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.258574786140184, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2580036217268633, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25741660463145705`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2568130707201362, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25619231853997354`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2555536066831308, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.254896150926539, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25421912112466705`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2535216378304189, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25280276861629103`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25206152406466414`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25129685339239327`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25050763967065925`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2496926945962752, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2488507527652185, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24798046539297536`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2470803934192286, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24614899992636835`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24518464179206448`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24418556048557133`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2431498719052719, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24207555514099377`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24096044002851053`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23980219334504235`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23859830347305888`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23734606333477037`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23604255137078542`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23468461030281604`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23326882338120303`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2317914877724483, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23024858468870357`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22863574579894122`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22694821538867646`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22518080764974746`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22332785838152783`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22138317026743604`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21933995075265575`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21719074138706454`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2149273373074719, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21254069531084854`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21002082871040154`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20735668686388756`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20453601691342968`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20154520487394015`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19836909275055117`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1949907678553351, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19139131993775352`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18754956116069277`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18344170338242421`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1790409867125101, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1743172530133457, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16923645811161062`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16376011727673692`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15784468050893263`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1514408381226943, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14449276418195614`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1369373172897856, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12870323761253907`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1197104094246701, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10986930470860602`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09908079133013876, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08723658510048389, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07422075226045788, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.059912822954800576`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04419323322138622, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.026951912240129206`, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.008100754437182233, 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495674`, 1., 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3845702743695488, 1., 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4082917900553043, 1., 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4333878244226261, 1., 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4595671098192185, 1., 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.486442291416515, 1., 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.513557708583497, 1., 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5404328901807933, 1., 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5666121755773853, 1., 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5917082099447066, 1., 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6154297256304615, 1., 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650527, 1., 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9918992455628091, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9730480877598628, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9558067667786065, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9400871770451928, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.925779247739536, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9127634148995105, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9009192086698562, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8901306952913896, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8802895905753257, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.871296762387457, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.863062682710211, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8555072358180407, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8485591618773027, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8421553194910647, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8362398827232607, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8307635418883871, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8256827469866521, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8209590132874879, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.816558296617574, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8124504388393055, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8086086800622448, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446634, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8016309072494475, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7984547951260585, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7954639830865692, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7926433131361114, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7899791712895973, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7874593046891504, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7850726626925272, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7828092586129345, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7806600492473434, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7786168297325631, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184714, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7748191923502519, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7730517846113227, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7713642542010579, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7697514153112957, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7682085122275512, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7667311766187964, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7653153896971834, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.763957448629214, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7626539366652292, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7614016965269407, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7601978066549572, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.759039559971489, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7579244448590058, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7568501280947277, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7558144395144283, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7548153582079351, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7538510000736314, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7529196065807711, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7520195346070244, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.751149247234781, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7503073054037244, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7494923603293402, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7487031466076064, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7479384759353356, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7471972313837089, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7464783621695809, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7457808788753327, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7451038490734609, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7444463933168688, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7438076814600263, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7431869292798636, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7425833953685428, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7419963782731365, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7414252138598159, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7408692728824127, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7403279587372507, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7398007053879277, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7392869754453404, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7387862583896596, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7382980689222494, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7378219454366532, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7373574485987999, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7369041600274855, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7364616810670219, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7360296316446668, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7356076492061228, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.735195387722986, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7347925167665668, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7343987206429858, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7340136975848973, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7336371589955761, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7332688287414795, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7329084424897074, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7325557470870915, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7322104999779033, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7318724686574237, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7315414301588332, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7312171705710857, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.730899484585616, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7305881750698962, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7302830526660098, 0., 0.7666666673400672], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26426356116207944`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26390456334141177`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.263538318932978, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2631646075188489, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26278319970249786`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26239385664971326`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2619963296012318, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2615903593550552, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2611756757162404, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2607519969117703, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.260319028967915, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25987646504726214`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25942398474236655`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2589612533226912, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25848792093122774`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2580036217268633, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2575079729682049, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25700057403418747`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2564810053763651, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25594882739731023`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25540357924902846`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2548447775447183, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2542719149765735, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25368445883161567`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25308184939676864`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2524634982435162, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2518287863815234, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2511770622695338, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25050763967065953`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24981979533785456`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24911276651388337`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24838574822843812`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2476378903732101, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24686829453365056`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24607601055383238`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2452600328082215, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24441929615123978`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24355267151220986`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2426589610995653, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24173689317402966`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2407851163457504, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2398021933450425, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23878659421035664`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23773668883025526`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23665073876842202`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23552688829191756`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23436315451288986`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23315741654253594`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2319074035431339, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23061068154913883`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22926463891143156`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22786647019946615`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2264131583739688, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22490145501753753`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22332785838152794`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2216885889744443, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2199795623790628, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2181963589420011, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21633418992966982`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.214387859687603, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.212351723275188, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21021963897380735`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20798491498237642`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2056402495192975, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20317766344314467`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20058842438548002`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.197862961258161, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533534`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19196029411952156`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1887588234865292, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18537233457379312`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18178534534451699`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17798073778721796`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1739395611296469, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16964081170706752`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16506118790099017`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16017481916331508`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15495296919840598`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14936371511484584`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1433716070939884, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.136937317289786, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13001729286488264`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.122563437059617, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11452285496339573`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10583771836394837`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09644532788349096, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08627848148581609, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07526629632729098, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06333567366076895, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.050413637838033855`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03643080732697372, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.021326245084010508`, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.005053852850893037, 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349558, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3810560730627445, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40083576091808065`, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4216503733024209, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44334782798244143`, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4657230721028499, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4885256603796827, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5114743396203275, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5342769278971603, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5566521720175683, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5783496266975886, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5991642390819284, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6189439269372641, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650522, 1., 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9949461471490993, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9786737549159825, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9635691926730198, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9495863621619602, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9366643263392255, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.924733703672704, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9137215185141792, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9035546721165048, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8941622816360476, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8854771450366006, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8774365629403795, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.869982707135114, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102111, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8566283929060088, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8506362848851517, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8450470308015917, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8398251808366828, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8349388120990078, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8303591882929304, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8260604388703513, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8220192622127803, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8182146546554814, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8146276654262053, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8112411765134694, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.808039705880477, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446634, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8021370387418378, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7994115756145188, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7968223365568541, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7943597504807015, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7920150850176227, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7897803610261918, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7876482767248112, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7856121403123962, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7836658100703293, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7818036410579983, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7800204376209365, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7783114110255549, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184714, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7750985449824617, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7735868416260305, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7721335298005333, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7707353610885679, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7693893184508604, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7680925964568657, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7668425834574635, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7656368454871098, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7644731117080821, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7633492612315776, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7622633111697442, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.761213405789643, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7601978066549571, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7592148836542493, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7582631068259701, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7573410389004344, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7564473284877898, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7555807038487601, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7547399671917783, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7539239894461673, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7531317054663491, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7523621096267896, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7516142517715616, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7508872334861163, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7501802046621452, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7494923603293402, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7488229377304659, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7481712136184764, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7475365017564835, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.746918150603231, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7463155411683842, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7457280850234264, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7451552224552815, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7445964207509712, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7440511726026895, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7435189946236347, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7429994259658124, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.742492027031795, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7419963782731365, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7415120790687721, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7410387466773087, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7405760152576333, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7401235349527377, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7396809710320849, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7392480030882295, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7388243242837595, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7384096406449445, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.738003670398768, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7376061433502865, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7372168002975019, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.736835392481151, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7364616810670219, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7360954366585881, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7357364388379206, 0., 0.7606060614018976], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25883608270130726`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2584239895199487, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2580036217268634, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25757472943586684`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25713705267523485`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2566903208778807, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2562342523405607, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25576855364991125`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25529291907294527`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2548070299094361, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.254310553803407, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2538031440107186, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2532844386194787, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25275405971974046`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25221161251863355`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2516566843967499, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2510888439012385, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25050763967065964`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24991259928621118`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2493032280434524, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2486790076381178, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24803939475902492`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2473838195804336, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24671168414549313`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24602236063163038`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2453151894878502, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24458947743296078`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2438444953026539, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24307947573219577`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24229361066015354`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24148604863712828`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24065589192183234`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2398021933450426, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23892395291994156`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23802011417511393`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23708956018395833`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23613110926147285`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23514351029624708`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23412543768199168`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23307548580902115`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23199216307171303`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2308738853430519, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22971896886183915`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22852562247195815`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2272919391461159, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22601588671866313`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22469529774329347`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22332785838152808`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22191109621676364`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2204423668761433, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21891883932842796`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21733747971022543`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2156950335151547, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21398800596058143`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21221264032421608`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2103648940178904, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20844041213797304`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2064344982009553, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20434208173852955`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20215768238889442`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19987537008005493`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19748872085670435`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533562`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.192373946883351, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18963003600853837`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1867500885175826, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18372435855965508`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1805422187586072, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17719206906217613`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17366123610932202`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16993586245219663`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16600078508797458`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1618394029666815, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15743353348380254`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15276325849480646`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14780676117555805`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14254015619481084`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978625`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13096970860686588`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12460622929176254`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11781308503487543`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1105537058804681, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10278873688582947`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09447613741731455, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08557143609412199, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07602820140866715, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06579880201896504, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307342, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04309227892962979, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03052658251219422, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.017102569516981435`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0027943806881426613`, 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495524`, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37850286336982925`, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3954549833736886, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345677, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4316772789029891, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622988, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47025807264341546`, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4900542489055524, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5099457510944565, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565932, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377098, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5683227210970192, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654403, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6045450166263191, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6214971366301781, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650518, 1., 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9972056193118507, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9828974304830124, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9694734174878, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9569077210703648, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569216, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9342011979810303, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9239717985913285, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9144285639058738, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9055238625826816, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.897211263114167, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8894462941195286, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8821869149651216, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8753937707082345, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8690302913931314, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102112, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8574598438051868, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8521932388244395, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8472367415051913, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8425664665161956, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8381605970333167, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8339992149120238, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8300641375478017, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8263387638906765, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8228079309378225, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8194577812413913, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8162756414403437, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.813249911482416, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8103699639914606, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8076260531166479, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446632, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8025112791432947, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.800124629919944, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7978423176111046, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7956579182614696, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7935655017990438, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7915595878620262, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7896351059821088, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7877873596757832, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7860119940394179, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7843049664848445, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7826625202897739, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7810811606715714, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7795576331238562, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7780889037832358, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184714, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7753047022567059, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7739841132813363, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7727080608538837, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7714743775280414, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7702810311381604, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7691261146569477, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7680078369282866, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7669245141909784, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7658745623180079, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7648564897037526, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7638688907385267, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7629104398160413, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7619798858248857, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7610760470800582, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7601978066549571, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7593441080781673, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7585139513628715, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7577063893398461, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.756920524267804, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7561555046973458, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.755410522567039, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7546848105121495, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7539776393683695, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7532883158545065, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7526161804195661, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7519606052409749, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.751320992361882, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7506967719565474, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7500874007137885, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7494923603293402, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7489111560987614, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.74834331560325, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7477883874813662, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7472459402802594, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7467155613805212, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7461968559892813, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7456894461965927, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7451929700905638, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7447070809270545, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7442314463500888, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7437657476594393, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7433096791221191, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.742862947324765, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.742425270564133, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7419963782731365, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7415760104800512, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7411639172986928, 0., 0.754545455463728], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2534381935746313, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2529738896976772, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2525003185345159, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25201720249982645`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25152425292221214`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25102116949111375`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.25050763967065964`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2499833380781522, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24944792582470932`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24890104981537864`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2483423420058316, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24777141861250154`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24718787927278124`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24659130615160949`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24598126299047107`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24535729409450513`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2447189232530409, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24406565258849022`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24339696132808253`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2427123044924411, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24201111149448837`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24129278464156945`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2405566975330637, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2398021933450426, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23902858299277563`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2382351431610254, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2374211141911549, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23658569781303318`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2357280547085953, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23484730189266234`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2339425098952428, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23301269972801497`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23205683961599524`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23107384147353452`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23006255710171408`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22902177408192279`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22795021133785948`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22684651433539305`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.225709249886589, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22453690052075678`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22332785838152808`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2220804186047256, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22079277212704923`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21946299787037668`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2180890542406581, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21666876987395556`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2151998335550467, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.213679783226132, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21210599399448285`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21047566503826842`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2087858052992527, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20703321783948106`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20521448272643764`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20332593829742737`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2013636606390862, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1993234411020283, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19720076165376046`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533576`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19268823922907855`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19028755676655607`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18778266730849738`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18516704451256885`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18243364611221982`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17957486716220766`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17658248896658776`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17344762339665457`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1701606523345435, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16671116202968084`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1630878722389907, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15927856014958394`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1552699792701812, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15104777374504996`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14659638891801974`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1418989794876259, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1369373172897864, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13169170167378277`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12614087666371823`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12026196069485508`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11403039676460293`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10741993342666252`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10040265026015972`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09294904530998598, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08502820650164446, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07660809404661863, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0676559660382146, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.058138984155153214`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04802503957020998, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0372838391669517, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02588828670412564, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.013816179717896749`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0010522174765420721`, 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495474`, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3765641544466751, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3913915248462346, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.406856040556249, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4229040156465804, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4394631190680217, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45644282135160713`, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47373625833541205`, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49122355654917305`, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5087764434508346, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5262637416645956, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5435571786484005, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5605368809319858, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5770959843534268, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.593143959443758, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6086084751537721, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6234358455533313, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650514, 1., 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9989477825234521, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9861838202820978, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9741117132958691, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9627161608330435, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9519749604297855, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9418610158448425, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9323440339617812, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9233919059533775, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9149717934983518, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9070509546900106, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8995973497398371, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8925800665733344, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8859696032353943, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8797380393051423, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8738591233362791, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8683082983262149, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102112, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8581010205123719, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8534036110819783, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8489522262549482, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.844730020729817, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8407214398504144, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8369121277610078, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8332888379703176, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8298393476654551, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.826552376603344, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.823417511033411, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8204251328377911, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8175663538877791, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8148329554874301, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8122173326915015, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8097124432334429, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8073117607709205, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446632, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8027992383462386, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8006765588979708, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.798636339360913, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7966740617025718, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7947855172735615, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7929667821605182, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7912141947007465, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.789524334961731, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7878940060055165, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7863202167738673, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7848001664449527, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7833312301260438, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7819109457593413, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7805370021296227, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7792072278729502, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7779195813952738, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184713, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7754630994792426, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7742907501134104, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7731534856646065, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7720497886621401, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7709782259180769, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7699374428982855, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7689261585264651, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7679431603840045, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7669873002719847, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7660574901047569, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7651526981073373, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7642719452914043, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7634143021869666, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7625788858088448, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7617648568389743, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.760971417007224, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7601978066549571, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7594433024669361, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7587072153584302, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7579888885055114, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7572876955075586, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7566030386719172, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7559343474115093, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.755281076746959, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7546427059054946, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7540187370095286, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7534086938483904, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7528121207272185, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7522285813874983, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7516576579941682, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7510989501846211, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7505520741752906, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7500166619218476, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7494923603293402, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.748978830508886, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7484757470777876, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7479827975001734, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.747499681465484, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7470261103023227, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7465618064253687, 0., 0.7484848495255584], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24807345144532839`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24755792000431728`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24703216748378834`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24649589052032506`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24594877377764224`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24539048935807495`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24482069617952557`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2442390393155219, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24364514929585324`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24303864136506065`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24241911469583982`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24178615155418445`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24113931641284772`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2404781550094221, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23980219334504274`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23911093661938868`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23840386809730962`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.237680447902013, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23694011172932486`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23618226947708343`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23540630378321226`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23461156846548048`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23379738685534662`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23296305001763423`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23210781484706214`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23123090203186816`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23033149387390217`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22940873195361447`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22846171462733986`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22748949434312954`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22649107476014743`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22546540765527232`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2244113895990553, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22332785838152822`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22221358916656045`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22106729035147335`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2198875991064541, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2186730765659173, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21742220264136253`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21613337042239622`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2148048801294671, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21343493257842758`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21202162211329137`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21056292895948095`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.209056710945414, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20750069453546266`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20589246511210368`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20422945643946377`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2025089392344346, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20072800876511748`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1988835713895543, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1969723299405888, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1949907678553359, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1929351319402425, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19080141365528047`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1885853287936549, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1862822954268883, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1838874099797073, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18139542129544317`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17880070255149075`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17609722088684165`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17327850461128044`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17033760788037458`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1672670727443563, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1640588885155441, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16070444845214507`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15719450383127054`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15351911558737114`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1496676038322772, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14562849575993564`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14138947268546045`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978678`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13225786255663485`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12733594441955035`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12215536080848638`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11669884062519537`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11094802721290709`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10488348214457233`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09848471665428456, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0917302597819102, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08459777426730972, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07706423334826518, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06910617374635679, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06070004202843617, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05182265283313132, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04245177760559491, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.032566880746225865`, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.022150015513887, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01118688356160442, 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35033195142681006`, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495436`, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37504205899612686`, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38821556476292124`, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40190656305270744`, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4160800732939078, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4306892199570623, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44567521017237993`, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4609680040435594, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47648774102689984`, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49214690276853335`, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5078530972314736, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5235122589731072, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5390319959564474, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5543247898276268, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5693107800429444, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5839199267060985, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5980934369472988, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6117844352370847, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6249579410038789, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650511, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6496680485731952, 1., 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9888131164383905, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9778499844861084, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9674331192537697, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9575482223944008, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9481773471668646, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.93929995797156, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9308938262536395, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9229357666517315, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9154022257326871, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9082697402180868, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9015152833457125, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8951165178554249, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8890519727870904, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8833011593748022, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8778446391915112, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8726640555804475, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.867742137443363, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102112, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8586105273145377, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8543715042400626, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8503323961677209, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8464808844126273, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8428054961687279, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8392955515478535, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8359411114844545, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8327329272556424, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.829662392119624, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8267214953887183, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8239027791131572, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8211992974485081, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8186045787045557, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8161125900202917, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8137177045731107, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8114146712063441, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8091985863447186, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8070648680597565, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446632, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8030276700594103, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8011164286104449, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7992719912348817, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7974910607655646, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7957705435605356, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7941075348878955, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7924993054645367, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7909432890545854, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7894370710405185, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.787978377886708, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7865650674215718, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7851951198705323, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7838666295776033, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7825777973586369, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.781326923434082, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7801124008935455, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7789327096485261, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7777864108334392, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184713, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7755886104009442, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7745345923447271, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7735089252398522, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.77251050565687, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7715382853726598, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7705912680463851, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7696685061260975, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7687690979681314, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7678921851529377, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7670369499823655, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.766202613144653, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7653884315345192, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7645936962167874, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7638177305229163, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7630598882706748, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7623195520979867, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.76159613190269, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7608890633806111, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7601978066549571, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7595218449905776, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7588606835871522, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7582138484458154, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.75758088530416, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7569613586349392, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7563548507041467, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7557609606844778, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7551793038204742, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7546095106419248, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7540512262223575, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7535041094796748, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7529678325162115, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7524420799956826, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7519265485546718, 0., 0.7424242435873889], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2427452775480538, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24217959346488332`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2416027765301978, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.24101449964871646`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.240414422984501, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23980219334504274`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2391774435299432, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23853979164184258`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23788884035707455`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23722417615333619`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23654536849145796`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23585196894813565`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23514351029624722`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23441950552911417`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23367944682478872`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23292280444613683`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23214902557215766`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23135753305561813`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2305477241016887, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2297189688618394, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22887060893679528`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2280019557818452, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2271122890072501, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22620085456590255`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22526686281974792`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2243094864757622, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22332785838152835`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22232106916961514`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22128816473905646`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.220228143561246, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2191399537964948, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2180224902063315, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21687459084536442`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21569503351515498`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21448253196106185`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21323573179140567`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21195320609656002`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21063345074368978`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20927487932082237`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20787581770175695`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20643449820095555`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20494905328505997`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2034175088049873, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2018377767097232, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20020764719992643`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19852478027632675`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19678669663463325`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.194990767855336, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19313420583340912`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19121405138958852`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18922716200169312`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18717019859152106`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18503961130033394`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18283162418408314`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18054221875860774`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1781671163254209, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17570175901087226`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.173141289456041, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1704805291024496, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16771395503055916`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16483567532525525`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16183940296668203`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15871842827775762`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15546559000387425`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1520732451585858, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14853323784508374`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14483686736132917`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14097485602206325`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978678`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13271372500648856`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12829288476678538`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12366290878064246`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1188111959501584, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11372441934051114`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10838852376998055`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10278873688583014`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0969095978353823, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09073500848090595, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08424831302689344, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07743241289439289, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07026992462820232, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06274338946142208, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307435, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04652965955484434, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03780996423289089, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02866214583403983, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.019073948454031032`, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.00903585631521544, 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3514581416565884, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349541, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37381537979128376`, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38566555248505346`, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3979438637744813, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.410626464436768, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4236816024886313, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4370694816199648, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45074247826229746`, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46464576361234344`, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4787183442402204, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49289449396172336`, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.507105506038283, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5212816557597859, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5353542363876627, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377087, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5629305183800413, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5763183975113746, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5893735355632378, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6020561362255242, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6143344475149519, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6261846202087215, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.637590275365051, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6485418583434164, 1., 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.99096414368478, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9809260515459645, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9713378541659561, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9621900357671052, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9534703404451519, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.945164456256922, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9372566105385746, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9297300753717943, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9225675871056038, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9157516869731036, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9092649915190912, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9030904021646149, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8972112631141673, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.891611476230017, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8862755806594864, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8811888040498395, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8763370912193554, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8717071152332128, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8672862749935095, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8590251439779351, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8551631326386693, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8514667621549147, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8479267548414126, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8445344099961243, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8412815717222412, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8381605970333167, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8351643246747436, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8322860449694397, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8295194708975493, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8268587105439579, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8242982409891266, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8218328836745781, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8194577812413912, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.817168375815916, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8149603886996651, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8128298014084782, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8107728379983061, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8087859486104106, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.80686579416659, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446632, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.803213303365366, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8014752197236725, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.799792352800073, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7981622232902763, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7965824911950121, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7950509467149395, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7935655017990438, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7921241822982424, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.790725120679177, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7893665492563098, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7880467939034395, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7867642682085939, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7855174680389376, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7843049664848445, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.783125409154635, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.781977509793668, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7808600462035047, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7797718564387537, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7787118352609431, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7776789308303844, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184713, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7756905135242375, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7747331371802517, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7737991454340971, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7728877109927497, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7719980442181544, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7711293910632044, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7702810311381603, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7694522758983109, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7686424669443815, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7678509744278421, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.767077195553863, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.766320553175211, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7655804944708855, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7648564897037525, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.764148031051864, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7634546315085418, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7627758238466635, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7621111596429253, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7614602083581572, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7608225564700566, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.760197806654957, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7595855770154988, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7589855003512833, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.758397223469802, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7578204065351165, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7572547224519461, 0., 0.7363636376492193], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23745694556857921`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23684226843712308`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2362155914333686, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23557656587417578`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2349248296901479, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23426000679034711`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23358170639133646`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2328895223082485, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23218303220542313`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23146179680397583`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2307253590434686, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22997324319464835`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22920495391999202`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22841997527856472`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22761776967143, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22679777672357548`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22595941209801507`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22510206623740103`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22422510302812762`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22332785838152835`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2224096387263568, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22146971940629817`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22050734297578112`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21952171738684, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2185120140592243, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2174773658253443, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21641686474100544`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21532955975216908`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21421445420724441`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21307050320359402`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21189661075607127`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2106916267744817, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20945434383585584`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20818349373635714`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20687774380650983`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2055356929722249, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20415586754281198`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20273671670581378`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20127660770707365`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19977382069295205`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19822654319006258`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19663286419630346`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533614`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1932981266850338, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1915526943288158, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1897520977972424, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18789382916581832`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18597523669371316`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18399351532713584`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18194569655050952`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17982863754852899`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17763900964280657`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17537328596835655`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17302772835790042`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17059837340623857`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16808101769313816`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16547120215186828`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16276419558228886`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15995497732305589`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15703821911798324`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15400826623804934`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15085911795432913`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14758440749991383`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1441773817126296, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14063088061736653`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978706`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13308865844518217`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12907640632077969`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12489158257073862`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12052471507453978`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11596582877573089`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11120444192308802`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10622956938362406`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10102973503858985`, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09559299565947547, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08990697908705556, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08395893999331631, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07773583697620534, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07122443519226, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06441143912958407, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05728366040243564, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0498282255260921, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04203282839937428, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0338860315499339, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02537761893059449, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01649900102909698, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.007243670112513234, 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35239230054468573`, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349538, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.372805755169221, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38357334501263723`, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.394700746122225, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4061710839505408, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.417962047570503, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4300457370827492, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44238870662122315`, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45495223295080583`, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4676928260817046, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4805629802477699, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4935121427577233, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5064878572422824, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5194370197522359, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.532307173918301, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5450477670491998, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5576112933787825, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5699542629172563, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5820379524295023, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5938289160494643, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6052992538777799, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6164266549873676, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6271942448307837, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650508, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6476076994553186, 1., 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9927563298874826, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.983500998970899, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9746223810694016, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9661139684500624, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9579671716006223, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9501717744739046, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9427163395975611, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9355885608704128, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.928775564807737, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9222641630237918, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.916041060006681, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9100930209129419, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.904407004340522, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8989702649614079, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8937704306163738, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8887955580769098, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8840341712242671, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8794752849254582, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8751084174292596, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8709235936792186, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8669113415548161, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8593691193826319, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8558226182873689, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8524155925000847, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8491408820456695, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8459917337619494, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8429617808820156, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8400450226769429, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.83723580441771, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8345287978481306, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8319189823068608, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8294016265937604, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8269722716420986, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8246267140316426, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8223609903571925, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8201713624514702, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8180543034494896, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8160064846728633, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8140247633062859, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8121061708341809, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8102479022027568, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8084473056711834, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8067018733149655, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446631, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8033671358036958, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8017734568099367, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8002261793070472, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7987233922929257, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7972632832941856, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7958441324571874, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7944643070277744, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7931222561934896, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7918165062636424, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7905456561641436, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.789308373225518, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7881033892439283, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7869294967964054, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.785785545792755, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7846704402478306, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7835831352589941, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7825226341746552, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7814879859407754, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7804782826131595, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7794926570242187, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7785302805937016, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7775903612736429, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184712, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.775774896971872, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7748979337625986, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7740405879019846, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7732022232764242, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7723822303285697, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7715800247214349, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7707950460800077, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7700267568053514, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7692746409565311, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.768538203196024, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7678169677945766, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7671104776917512, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7664182936086632, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7657399932096527, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.765075170309852, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7644234341258239, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7637844085666312, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7631577315628766, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7625430544314209, 0., 0.7303030317110497], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23221157193858283`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23154913855775353`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23087388534305217`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.23018544423775056`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22948343327661477`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22876745593913048`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22803710046734355`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22729193914611615`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22653152754344363`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22575540370832436`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2249630873234907, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.224154078810131, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22332785838152835`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22248388504232744`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22162159552991323`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2207404031941344, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.219839696811342, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21891883932842834`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21797716653224714`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21701398563946847`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21602857380157275`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.215020176519314, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21398800596058182`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21293123917516202`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21184901619944263`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2107404380436188, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2096045645534388, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20844041213797343`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2072469513543125, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20602310433946797`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20476774207911164`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2034796815020846, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20215768238889495`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20080044408166636`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1994066019822152, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19797472382413223`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19650330570391067`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533614`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1934354501505086, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19183560731005148`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19018940380427152`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18849490842629749`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18675008851758326`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18495280382562748`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18310079997340734`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18119170151989267`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17922300459115892`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1771920690621768, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17509611027037203`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17293219024371834`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17069720842854744`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1683878919056652, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16600078508797525`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1635322388989003, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16097839943882053`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15833519615689565`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15559832955851863`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1527632584948074, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14982518710068832`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1467790514730419, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14361950621099767`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14034091097788684`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978706`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13340245579045748`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1297297243383003, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12591217730951154`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12194251661460725`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11781308503487636`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11351586261282343`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10904246697787023`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10438415865660304`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09953185260598958, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09447613741731575, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08920730386531832, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0837153847157099, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0779902079459799, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07202146576523072, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06579880201896637, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.059311920706787945`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.052550718388570235`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.045505443161751244`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.038166882602579784`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.030526582512195685`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.022577097422997294`, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0143122725307534, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.005727554962153913, 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3531796699709866, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349536, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3719602773402239, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38182598674512735`, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39199816958510747`, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4024645119964264, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41320884693456605`, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42421102103220776`, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4354468731731336, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44688834366165475`, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4585037269547357, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47025807264341374`, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4821137292712521, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49403101460702825`, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.505968985392977, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.517886270728753, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565915, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5414962730452695, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5531116563383504, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5645531268268715, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5757889789677971, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654388, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5975354880035783, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6080018304148971, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6181740132548771, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6280397226597805, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650506, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6468203300290174, 1., 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9942724450378422, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9856877274692428, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9774229025769992, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9694734174878009, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.961833117397417, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9544945568382456, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9474492816114266, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9406880792932091, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9342011979810309, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9279785342347667, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9220097920540176, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9162846152842876, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9107926961346793, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.905523862582682, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9004681473940083, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8956158413433949, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8909575330221278, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8864841373871747, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8821869149651218, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.878057483385391, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8740878226904868, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8702702756616981, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8665975442095408, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8596590890221116, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8563804937890008, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8532209485269567, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8501748128993103, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8472367415051915, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8444016704414801, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8416648038431033, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8390216005611785, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8364677611010987, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8339992149120238, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8316121080943337, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8293027915714516, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8270678097562807, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8249038897296271, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8228079309378223, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8207769954088402, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8188082984801066, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8168992000265918, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8150471961743718, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8132499114824159, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8115050915737019, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8098105961957279, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8081643926899479, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8065645498494908, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446631, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8034966942960886, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8020252761758672, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8005933980177842, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7991995559183331, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7978423176111045, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7965203184979149, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7952322579208879, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7939768956605315, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7927530486456871, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7915595878620261, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7903954354465608, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7892595619563808, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.788150983800557, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7870687608248376, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7860119940394179, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7849798234806856, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7839714261984269, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7829860143605312, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7820228334677525, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7810811606715713, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7801603031886577, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7792595968058653, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7783784044700864, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7775161149576721, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184712, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7758459211898686, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.775036912676509, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7742445962916753, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7734684724565561, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7727080608538835, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7719628995326561, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7712325440608693, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.770516566723385, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7698145557622492, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7691261146569477, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7684508614422463, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7677884280614173, 0., 0.7242424257728801], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22701210758798462`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22630322424051016`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22558075003810873`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22484429980794624`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22409347406903168`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2233278583815286, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2225470226614874, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22175052045893542`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22093788819711774`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2201086443705475, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2192622886993645, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21839830123734444`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2175161414307202, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.216615247124799, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21569503351515523`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21475489203997444`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2137941892098964, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21281226537147022`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21180843340007946`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21078197731793322`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20973215083242683`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20865817578988483`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20755924053937552`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2064344982009557, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20528306483235073`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20410401748770748`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20289639216167274`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20165918161164667`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20039133305064263`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19909174570276034`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1977592682128304, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1963926959013455, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533628`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19355216384540358`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1920755010586708, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19055933063699942`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18900213400941154`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18740231900730925`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18575821575078208`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1840680722940781, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18233005001820007`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18054221875860801`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17870255165620422`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17680891972018778`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17485908609204487`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17285070000096195`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17078129040238238`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1686482592933681, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16644887470099307`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16418026334331293`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1618394029666823, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15942311436852322`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15692805312129024`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15435070102160608`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15168735729863894`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14893412962812805`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14608692501342685`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14314144061300724`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14009315461556193`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1369373172897872, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1336689423667594, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1302827989493073, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12677340418570435`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12313501699521469`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11936163319137898`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11544698241626525`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11138452737597983`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10716746595511913`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10278873688583054`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09824102975555453, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09351680025550299, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08860829169768643, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08350756395872323, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07820653113895183, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07269700934849167, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06697077613807875, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.061019643168678916`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307502, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04841063678367972, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.041737428708132636`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03480891439818072, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02761873804527157, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.020161374054585623`, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01243232736666835, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.004428351488473225, 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3538523187965788, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495336`, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3712419365860026, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38034481262334874`, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38971177076484537`, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3993335881181499, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40919823939220573`, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41929078852489926`, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4295933467639351, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44008510910006493`, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622967, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4615392815469885, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4724470807357565, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48343556960817946`, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49447304758109256`, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5055269524189123, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5165644303918254, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5275529192642484, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5384607184530164, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.549257521737708, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5599148908999397, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5704066532360694, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5807092114751051, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5908017606077988, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6006664118818543, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6102882292351589, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6196551873766553, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6287580634140013, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650505, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6461476812034248, 1., 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9955716485115231, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9875676726333281, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.979838625945411, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9723812619547251, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9651910856018161, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9582625712918643, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9515893632163175, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569224, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9389803568313184, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9330292238619186, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9273029906515059, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9217934688610457, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9164924360412745, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9113917083023113, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.906483199744495, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9017589702444435, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8972112631141674, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8928325340448791, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8886154726240184, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.884553017583733, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8806383668086194, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8768649830047837, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8732265958142941, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8697172010506912, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.866331057633239, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8599068453844367, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8568585593869915, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8539130749865718, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8510658703718708, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8483126427013599, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8456492989783928, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8430719468787087, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8405768856314757, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8381605970333166, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8358197366566861, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.833551125299006, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8313517407066311, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8292187095976168, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8271492999990373, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8251409139079544, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8231910802798115, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.821297448343795, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8194577812413912, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8176699499817992, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8159319277059212, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8142417842492172, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.81259768099269, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8109978659905878, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8094406693629999, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8079244989413286, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8064478361545958, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446631, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.803607304098654, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.802240731787169, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8009082542972391, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7996086669493568, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7983408183883529, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7971036078383267, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7958959825122921, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7947169351676489, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7935655017990437, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.792440759460624, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7913418242101148, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7902678491675728, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7892180226820663, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7881915665999201, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7871877346285294, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7862058107901031, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7852451079600252, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7843049664848445, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7833847528752006, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7824838585692794, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7816016987626553, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7807377113006352, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7798913556294522, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7790621118028819, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7782494795410643, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7774529773385124, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7766721416184712, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7759065259309681, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7751557001920536, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7744192499618909, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7736967757594896, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7729878924120154, 0., 0.7181818198347105], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2218613311739197, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22110736574377254`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.22033908883454262`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2195561004318911, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2187579859337461, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21794431550284105`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2171146433859492, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21626850719790575`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21540542716840227`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2145249053494054, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21362642478093344`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.212709448612779, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21177341917962428`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21081775702684116`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20984185988410825`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20884510158380346`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2078268309209565, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20678637045135176`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20572301522417832`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2046360314454158, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20352465506793121`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20238809030403412`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2012255080560091, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20003604425990487`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1988187981376062, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19757283035197706`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1962971610595928, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533628`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19365258360287382`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19228149414477325`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19087633588579583`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18943589324266386`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18795889595340234`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1864440162391828, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1848898658114622, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1832949927171268, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18165787801433358`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17997693227180803`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1782504918845238, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17647681519898498`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17465407844178138`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17278037144573047`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17085369316878615`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1688719470020501, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16683293586469863`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16473435708553055`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16257379707319933`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16034872578013037`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15805649096872743`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15569431229288488`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1532592752131635, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1507483247704369, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14815825925056214`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14548572378187083`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14272720391827656`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13987901927381605`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978734`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13389806723367173`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13075705455006895`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12750987570836422`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12415193372016557`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12067843453214401`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11708438453717988`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11336458948904697`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10951365515356355`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10552599008238821`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1013958109544569, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0971171509941807, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09268387204431723, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08808968094378064, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08332815093473678, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07839274889651983, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07327686927246897, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06797387561469548, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.062477150714474655`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05678015630407622, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05087650329908983, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.044760033486377804`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.038424913437481445`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.031865741224879326`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.025077666222427908`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.018056521865516782`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.010798970717128807`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0033026605240138005`, 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35443361084863834`, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495313`, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3706240685864571, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37907336770803224`, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38775252448483666`, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39665447572560664`, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40577007388780073`, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41508800115545114`, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4245947244870245, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43427449922766026`, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44410942761067373`, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45407957653339753`, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46416315642926326`, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47433675999947167`, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4845756562217394, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49485413169383674`, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5051458683061678, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5154243437782651, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5256632400005329, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5358368435707412, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5459204234666069, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5558905723893306, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.565725500772344, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5754052755129797, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5849119988445531, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5942299261122034, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6033455242743974, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6122474755151672, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6209266322919715, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6293759314135466, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650503, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.645566389151365, 1., 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9966973394759828, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9892010292828679, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.98194347813448, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.974922333777569, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9681342587751177, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9615750865625157, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9552399665136194, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9491234967009075, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9432198436959213, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.937522849285523, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9320261243853022, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9267231307275288, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9216072511034781, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.916671849065261, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9119103190562173, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9073161279556808, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9028828490058174, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8986041890455412, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.89447400991761, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8904863448464346, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8866354105109513, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8829156154628186, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8793215654678544, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.875848066279833, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8724901242916344, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8692429454499297, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.866101932766327, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8601209807261827, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8572727960817221, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8545142762181279, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8518417407494366, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.849251675229562, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8467407247868355, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8443056877071141, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8419435090312717, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8396512742198686, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8374262029267996, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8352656429144686, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8331670641353004, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8311280529979489, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8291463068312128, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8272196285542688, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8253459215582178, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8235231848010143, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8217495081154755, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8200230677281912, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8183421219856657, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8167050072828725, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8151101341885372, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8135559837608166, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8120411040465971, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8105641067573355, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8091236641142036, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8077185058552262, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8063474163971256, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446631, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8037028389404068, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8024271696480224, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8011812018623932, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7999639557400947, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7987744919439904, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7976119096959655, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7964753449320683, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7953639685545837, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7942769847758213, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7932136295486478, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.792173169079043, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7911548984161961, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7901581401158914, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7891822429731583, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7882265808203754, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7872905513872207, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7863735752190663, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7854750946505943, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7845945728315973, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7837314928020939, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7828853566140506, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7820556844971587, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7812420140662536, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7804438995681084, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7796609111654572, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7788926342562272, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7781386688260805, 0., 0.7121212138965409], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21676184378310043`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2159642178014676, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.215151611152777, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21432361124821978`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2134797907476289, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21261970692185547`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.211742900983509, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21084889738434712`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.209937203077501, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20900730674262738`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20805867797196495`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20709076641517057`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20610300088069042`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20509478839130227`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20406551319134109`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20301453570298808`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20194119142887115`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2008447897980823, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1997246129525811, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19857991447079784`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19740991802511434`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19621381596973678`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533642`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19373989886667878`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19246029817931867`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19115101723129566`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1898110679056388, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18843942061936242`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18703500231453338`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18559669434690734`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18412333026757435`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18261369349302617`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18106651485908212`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17948047005417167`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17785417692761266`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17618619266872174`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17447501085290584`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.172719058351283, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17091669210093569`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1690661957335922, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1671657760614307, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16521355941980395`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1632075878680648, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16114581525134977`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15902610312822513`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15684621657157183`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15460381985303884`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15229647202494326`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14992162241768806`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1474766060757525, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1449586391611624, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1423648143602421, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13969209633748772`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978759`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13409717266509782`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13116821712226776`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12814686082318996`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12502936616506255`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12181184507948037`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11849025704655917`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11506040799652455`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11151795029834437`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10785838406515058`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10407706003944765`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10016918435734787`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09612982553009387, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09195392402248848, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08763630485083941, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08317169366658587, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07855473683440133, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07378002605321358, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06884212810256604, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06373562032160596, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.058455132439404964`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05299539536807067, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04735129753794913, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.041517949290010535`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03549075573630622, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.029265498346737348`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0228384253108203, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.016206350448888695`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.009366760102149563, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0023179270120555094`, 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3549409702920877, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.362409724634953, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3700869765102253, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3779700928430901, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.386055052093575, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3943363401553865, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4028068619520899, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4114578739028413, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42027894245886893`, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42925793364025167`, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4383810378846433, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44763283353283795`, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4569963909292313, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46645341745477387`, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4759844419221772, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4855690347707071, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49518605855079756`, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5048139414492067, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5144309652292971, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5240155580778271, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5335465825452304, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5430036090707727, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5523671664671662, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5616189621153607, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5707420663597523, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.579721057541135, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5885421260971626, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5971931380479137, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6056636598446172, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6139449479064286, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6220299071569134, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6299130234897781, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650503, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6450590297079155, 1., 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9976820729879414, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9906332398978475, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9837936495511083, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9771615746891767, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9707345016532599, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.964509244263691, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9584820507099868, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9526487024620484, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9470046046319269, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9415448675605926, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9362643796783917, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9311578718974317, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9262199739467843, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9214452631655965, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9168283063334121, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9123636951491587, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9080460759775096, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9038701744699044, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8998308156426504, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8959229399605506, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8921416159348478, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.888482049701654, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8849395920034739, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8815097429534393, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8781881549205182, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8749706338349361, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8718531391768087, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.868831782877731, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.865902827334901, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8603079036625112, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8576351856397568, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8550413608388365, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8525233939242465, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8500783775823108, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8477035279750558, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8453961801469602, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8431537834284273, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8409738968717739, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8388541847486494, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8367924121319343, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8347864405801952, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8328342239385685, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.830933804266407, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8290833078990635, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8272809416487161, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8255249891470934, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8238138073312775, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8221458230723868, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8205195299458277, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8189334851409173, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8173863065069732, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8158766697324251, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.814403305653092, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.812964997685466, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.811560579380637, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8101889320943606, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.808848982768704, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8075397018206809, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8062601011333206, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446631, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8037861840302628, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8025900819748852, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8014200855292017, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8002753870474185, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7991552102019172, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7980588085711285, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7969854642970114, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7959344868086585, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7949052116086973, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7938969991193092, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.792909233584829, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7919413220280347, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7909926932573722, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7900627969224986, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7891511026156526, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7882570990164905, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7873802930781442, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7865202092523709, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7856763887517799, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7848483888472226, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7840357821985322, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7832381562168996, 0., 0.7060606079583714], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21171606508349908`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21087624578862124`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.21002082871040262`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2091493909221105, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2082614946924767, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20735668686388847`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20643449820095597`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2054944427079355, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20453601691343062`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20355869912069993`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20256194862182955`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20154520487394123`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20050788663551974`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1994493910608619, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19836909275055223`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19726634275578672`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1961404675342722, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533642`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19381651765179764`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19261696281605256`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19139131993775474`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1901387749803793, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18885848189389462`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18754956116069424`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18621109827189644`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18484214213106895`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18344170338242569`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18200875266053415`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18054221875860813`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1790409867125117, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17750389579770806`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1759297374365297, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17431725301334716`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17266513159548777`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17097200755810163`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1692364581116121, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16745700073094003`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16563209048636782`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16376011727673853`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16183940296668245`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1598681984307717, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15784468050893435`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15576694887917783`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1536330228556797, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15144083812269601`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14918824341752188`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14687299717901084`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.144492764181958, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1420451121820748, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13952750860138674`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978759`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13427179540525172`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13152809046297254`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1287032376125412, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12579415721235096`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12279765278179666`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11971040942467237`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11652899283154378`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11324984898489862`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1098693047086083, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10638356922272126`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10278873688583094`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09908079133014115, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09525561121871191, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09130897787992262, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08723658510048656, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08303405138475366, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07869693501366778, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07422075226046067, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06960099914043379, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06483317708716387, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05991282295480351, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307515, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04959705642477896, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04419323322138941, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03862015261644349, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03287415631442174, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.026951912240132537`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.020850483525836204`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.014567403246716591`, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.008100754437185831, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.001449254650094911, 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35538765599003636`, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349529, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36961579522914345`, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37700371984592684`, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38457027436954483`, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39231108139135185`, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40022054346614827`, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4082917900553003, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41651664153179413`, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4248855935059791, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43338782442262197`, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4420112288634274, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622963, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45956710981921434`, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4684696433186498, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4774337243753042, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48644229141651096`, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4954777625504013, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5045222374496028, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.513557708583493, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5225662756246997, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5315303566813542, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5404328901807895, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377076, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5579887711365764, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5666121755773819, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5751144064940247, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5834833584682095, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5917082099447034, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5997794565338552, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6076889186086516, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6154297256304586, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6229962801540764, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6303842047708598, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650502, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6446123440099667, 1., 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9985507453499021, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9918992455628113, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9854325967532807, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.979149516474161, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9730480877598648, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9671258436855756, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9613798473835541, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9558067667786082, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9504029435752187, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569226, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9400871770451943, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.935166822912834, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9303990008595642, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9257792477395372, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9213030649863302, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9169659486152445, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9127634148995116, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9086910221200757, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9047443887812863, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9009192086698572, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8972112631141675, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8936164307772773, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8901306952913902, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8867501510151, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8834710071684548, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8802895905753263, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.877202347218202, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8742058427876478, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8712967623874575, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8684719095370262, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8657282045947471, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8604724913986121, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8579548878179241, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8555072358180409, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8531270028209882, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.850811756582477, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.848559161877303, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8463669771443193, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8442330511208214, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8421553194910648, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8401318015692275, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8381605970333166, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8362398827232608, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8343679095136315, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8325429992690593, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8307635418883872, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8290279924418976, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8273348684045115, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8256827469866521, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8240702625634695, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8224961042022912, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8209590132874878, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8194577812413912, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8179912473394653, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8165582966175738, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8151578578689305, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8137889017281031, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8124504388393052, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8111415181061049, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8098612250196201, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8086086800622447, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8073830371839469, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8061834823482019, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446631, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8038595324657273, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8027336572442128, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8016309072494474, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8005506089391377, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7994921133644798, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7984547951260583, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7974380513781699, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7964413008792997, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.795463983086569, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7945055572920641, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7935655017990437, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7926433131361111, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.791738505307523, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7908506090778891, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.789979171289597, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7891237542113784, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7882839349165011, 0., 0.7000000020202019], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20672623088234943`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20584572337273066`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20494905328506022`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20403578953989945`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20310548630385641`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2021576823888951, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20119190062428957`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2002076471999267, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19920441097960986`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19818166278295188`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19713885463439723`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19607541897785088`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533642`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19388429204805185`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19275536017813216`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1916033177693793, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19042748626516878`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1892271620016935, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18800161513466876`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18675008851758354`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1854717965295598, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18416592385085995`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18283162418408352`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18146801891910247`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18007419573980712`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17864920717079183`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1771920690621772, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1757017590108728, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17417721471672065`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17261733227214116`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17102096438413142`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1693869185277479, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1677139550305597, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16600078508797553`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.164246068709872, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16244841259955387`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16060636796681935`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15871842827775814`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1567830269449422, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15479853496285453`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15276325849480768`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15067543641923012`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1485332378450844, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14633475960837417`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14407802376421217`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14176097509182364`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13938147863318465`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978759`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.134426189506367, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13184570707532392`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12919339310116654`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12646668017055984`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12366290878064312`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12077932608617567`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11781308503487677`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11476124397009801`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11162076679072142`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10838852376998136`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10506129314772239`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10163576362444497`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09810853790024358, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09447613741731616, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09073500848090688, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08688152995004561, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0829120227059077, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07882276112146584, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07460998677071258, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07026992462820325, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06579880201896678, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06119287058363012, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05644843152240217, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05156186437251815, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0465296595548454, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0413484548942852, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.036015076272941295`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03052658251219635, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.024880314497348753`, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01907394845403223, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01310555315741393, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.006973650702122835, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0006772802829997814, 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35578393576433665`, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495275`, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36919909564471237`, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3761502741858519, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3832606387290989, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39052666276752, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39794386377448016`, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4055067613697542, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345652, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42104256686949504`, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42899932153285164`, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43706948161996345`, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4452424233417566, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45350658323842286`, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4618495328357783, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4702580726434129, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.478718344240219, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4872159584375748, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4957361368012738, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5042638631987298, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5127840415624291, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5212816557597847, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565908, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5381504671642254, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5464934167615808, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.554757576658247, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.56293051838004, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5710006784671519, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5789574331305084, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654382, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5944932386302493, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6020561362255233, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6094733372324832, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6167393612709042, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6238497258141512, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6308009043552907, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650501, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6442160642356662, 1., 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9993227197169975, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9930263492978745, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9868944468425834, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9809260515459651, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9751196855026487, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9694734174878012, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9639849237270561, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9586515451057125, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9534703404451524, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9484381356274797, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9435515684775957, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9388071294163678, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9342011979810312, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9297300753717948, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9253900132292856, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9211772388785322, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9170879772940905, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9131184700499527, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9092649915190915, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9055238625826821, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.901891462099755, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8983642363755535, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8949387068522762, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8916114762300171, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8883792332092771, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8852387560299007, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8821869149651218, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8792206739138231, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8763370912193555, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.873533319829439, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8708066068988324, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8681542929246749, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8655738104936319, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8606185213668144, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8582390249081753, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8559219762357868, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8536652403916248, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8514667621549146, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8493245635807689, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8472367415051913, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8452014650371447, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8432169730550569, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.841281571722241, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.83939363203318, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8375515874004453, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8357539312901273, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8339992149120237, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8322860449694396, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8306130814722514, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.828979035615868, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8273826677278582, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8258227852832787, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8242982409891266, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8228079309378222, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8213507928292076, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8199258042601922, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8185319810808969, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8171683758159158, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8158340761491396, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8145282034704395, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8132499114824159, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8119983848653309, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.810772837998306, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8095725137348306, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8083966822306201, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8072446398218673, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8061157079519476, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446631, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8039245810221487, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8028611453656023, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8018183372170478, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8007955890203897, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7997923528000729, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7988080993757101, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7978423176111045, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7968945136961433, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7959642104601002, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7950509467149394, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.794154276627269, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7932737691176507, 0., 0.6939393960820323], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20179439203076902`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.20087473158437996`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19993839597329702`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1989849480807011, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19801393618253949`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19702489337252346`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19601733696224527`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533642`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19394466989455594`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19287850918066315`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19179173336189148`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19068377089281086`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18955403026133769`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18840189918261946`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18722674375850312`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18602790760127794`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1848047109203633, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18355644957061915`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18228239406094526`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18098178852185987`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17965384963076483`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17829776549364507`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1769126944820089, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1754977640239386, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1740520693482335, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17257467218073094`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17106459939206076`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1695208415962617, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16794235169992694`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16632804340181012`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16467678964316015`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.162987421009431, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16125872408448005`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15948943975889765`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1576782614947446, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1558238335497053, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15392474916450735`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15197954871844724`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14998671785898895`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14794468561269833`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14585182248628067`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14370643856816984`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14150678164308603`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1392510353341663, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978759`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13456367743503686`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1321280963109667, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12962848352838244`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12706267636691754`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12442843855466346`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12172345926861973`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1189453524017804, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11609165614879524`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11315983296887566`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1101472699919511, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10705127994206554`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10386910266058837`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10059790732099909`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09723479543672772, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09377680477368586, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09022091428961394, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08656405023297573, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0828030935446324, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07893488871559584, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07495625426339138, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07086399499744811, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06665491624984474, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06232584025096077, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05787362482918543, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05329518460885083, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04858751486978669, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04374771821406811, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03877303415926962, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03366087174135859, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0284088451628373, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.023014812461464862`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.017476917100672118`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.011793632293766931`, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.005963807769814799, 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35001328142997956`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35613788466928165`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495275`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36882794629630633`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37539106689914375`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38209692813847607`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38894265179148463`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39592460020787046`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.403038343137626, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4102786324152762, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41763938600391903`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42511368282227474`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43269376962610795`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44037108098786965`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44813627311579735`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45597927188184706`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4638893349983305, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4718551278132742, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47986481170664486`, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4879061435897533, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4959665845663389, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5040334154336646, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5120938564102503, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5201351882933587, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5281448721867293, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5361106650016729, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5440207281181563, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5518637268842062, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5596289190121339, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5673062303738955, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5748863171777285, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5823606139960842, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.589721367584727, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5969616568623772, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6040753997921327, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6110573482085184, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6179030718615268, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6246089331008592, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6311720537036966, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650501, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6438621153307211, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6499867185700231, 1., 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9940361922301826, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9882063677062305, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9825230828993254, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9769851875385328, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9715911548371603, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9663391282586392, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9612269658407282, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9562522817859298, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9514124851302113, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9467048153911471, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9421263751708127, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9376741597490373, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9333450837501535, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9291360050025501, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9250437457366069, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9210651112844026, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9171969064553659, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9134359497670226, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9097790857103846, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9062231952263127, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9027652045632708, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8994020926789995, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8961308973394104, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.892948720057933, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8898527300080475, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8868401670311231, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8839083438512035, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8810546475982185, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8782765407313791, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8755715614453354, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8729373236330813, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8703715164716165, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8678719036890322, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8654363225649622, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8607489646658328, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.858493218356913, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8562935614318293, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8541481775137185, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8520553143873006, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8500132821410104, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8480204512815519, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.846075250835492, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8441761664502939, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8423217385052546, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8405105602411016, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8387412759155191, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8370125789905682, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8353232103568393, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8336719565981892, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8320576483000723, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8304791584037374, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8289354006079386, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8274253278192685, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.825947930651766, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8245022359760608, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8230873055179906, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8217022345063543, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8203461503692346, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8190182114781396, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8177176059390542, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8164435504293803, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8151952890796361, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8139720923987216, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8127732562414963, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8115981008173802, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8104459697386618, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8093162291071887, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8082082666381082, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8071214908193364, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8060553301054436, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446631, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8039826630377542, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8029751066274762, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8019860638174603, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8010150519192984, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8000616040267025, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7991252684156196, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.798205607969231, 0., 0.6878787901438627], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19692241460098983`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19596515922545218`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19499076785533656`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19399879936575246`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19298879825908707`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19196029411952265`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19091280104528208`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1898458170577407, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18875882348653028`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18765128432974407`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18652264558833423`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18537233457379446`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18419975918820092`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1830043071756994, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18178534534451818`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18054221875860826`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17927424989802793`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1779807377872193, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17666095709036495`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17531415717306534`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17393956112964823`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17253636477549755`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17110373560390602`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.169640811707069, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16814670066099605`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16662047837429395`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1650611879009915, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16346783821782251`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16183940296668284`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16017481916331655`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15847298587368597`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15673276285993762`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1549529691984076, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15313238187272038`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15126973434572974`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14936371511484728`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.147412966256217, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14541608196422295`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14337160709399027`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14127803571586842`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13913380969237776`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978772`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13468689183839447`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1323808104576761, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13001729286488453`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1275945002882691, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12511053450906395`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12256343705961886`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11995118860863808`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11727170856843228`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11452285496339787`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11170242460363529`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10880815361269928`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10583771836395037`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1027887368858312, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09965877080258902, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0964453278834931, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09314586528034781, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08975779354003989, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08627848148581849, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08270526206786433, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07903543929023997, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07526629632729338, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07139510494768797, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06741913636809645, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06333567366077135, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05914202583918175, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307542, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05041363783803638, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04587379803407771, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0412136156122715, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03643080732697666, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03152324172304879, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02648896767163489, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02132624508401344, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01603357770982203, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.010609747863509877`, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.005053852850896234, 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3506346572133266, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35645594059555175`, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349526, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36849526653135734`, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3747113149250646, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3810560730627412, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38752716443409374`, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39412160184101486`, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4008357609180773, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4076653591540066, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4146054414615864, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4216503733024175, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4287938422882901, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43602886904958965`, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.443347827982438, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.450742478262296, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45820400524776167`, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46572307210284636`, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47328988115067827`, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.480894244150575, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48852566037967915`, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4961734011165606, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5038265988834428, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5114743396203242, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5191057558494283, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5267101188493251, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5342769278971571, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5417959947522416, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377074, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5566521720175653, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5639711309504136, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.571206157711713, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5783496266975856, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5853945585384167, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5923346408459963, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5991642390819257, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6058783981589881, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6124728355659093, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6189439269372617, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6252886850749381, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6315047334686454, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.63759027536505, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6435440594044507, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6493653427866759, 1., 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9949461471491013, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9893902521364877, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9839664222901755, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9786737549159843, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9735110323283629, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.968476758276949, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9635691926730213, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9587863843877265, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9541262019659202, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9495863621619617, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569227, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9408579741608164, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9366643263392267, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9325808636319018, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9286048950523104, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.924733703672705, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9209645607097585, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9172947379321341, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.91372151851418, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9102422064599587, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9068541347196508, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9035546721165055, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9003412291974096, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8972112631141675, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8941622816360482, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8911918463872994, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8882975753963634, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.885477145036601, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8827282914315666, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8800488113913607, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.87743656294038, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8748894654909349, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8724054997117299, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8699827071351144, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8676191895423229, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8653131081616044, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8608661903076213, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8587219642841306, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.856628392906009, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8545839180357764, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8525870337437822, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8506362848851519, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8487302656542695, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8468676181272788, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8450470308015917, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8432672371400617, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8415270141263133, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8398251808366828, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8381605970333166, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8365321617821768, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8349388120990078, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8333795216257054, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8318532993390034, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8303591882929304, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8288962643960934, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.827463635224502, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8260604388703512, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.824685842826934, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8233390429096347, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8220192622127802, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8207257501019716, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8194577812413912, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8182146546554813, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8169956928243001, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8158002408117986, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8146276654262051, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8134773544116654, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8123487156702556, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8112411765134693, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8101541829422589, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8090871989547175, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8080397058804769, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8070112017409126, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8060012006342472, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8050092321446631, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8040348407745473, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8030775853990103, 0., 0.6818181842056932], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19211198125041729`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19111870452097968`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.19010788196287756`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18907907037282204`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18803181248825843`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18696563647449907`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1858800553922612, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18477456664496428`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1836486514051395, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1825017740193032, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18133338139065341`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18014290233896357`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17892974693705455`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17769330582325935`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17643294948931754`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17514802754317516`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17383786794622172`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17250177622454282`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17113903465385064`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16974890141783253`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16833060973976513`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1668833669873616, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16540635375096113`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16389872289533725`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1623595985855948, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16078807528784747`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15918321674562966`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15754405493328563`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1558695889879269, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15415878412193143`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15241057051839713`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15062384221247624`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14879745596206953`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14693023011202092`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1450209434566656, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14306833410641467`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14107109836497403`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1390278896248296, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978772`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13479794573464784`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13260829331352184`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13036683142991537`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12807198368345066`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12572212511007086`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12331558153472141`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12085062905787093`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11832549369982881`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1157383512296426, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11308732720843112`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11037049728032242`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10758588774774336`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10473147647160976`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10180519414102181`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09880492596132436, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09572851381384044, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09257375894516606, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08933842524858301, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08602024320480561, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08261691455384446, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07912611777410938, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07554551444882059, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07187275660318146, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06810549509833565, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06424138916963384, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.060278117196852894`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05621338879238378, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05204495828962461, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04777063970745621, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.043388323257227725`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03889599344564676, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03429174880982311, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.029573823298924128`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0247406092899872, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.019790682192969467`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.014722826561770885`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.009536063583597043, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0042296797686605546`, 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35119674339381446`, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3567432991083672, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349526, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3681953707670399, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37409917192165454`, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3801196174027388, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38625472446001713`, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39250201381784156`, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3988584883884439, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40532061590764534`, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41188431623438376`, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41854495403470826`, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42529733752305265`, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43213572385642574`, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4390538316696826, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44604486110284824`, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45310152150687644`, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46021606682645927`, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4673803384536163, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47458581513155296`, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4818236692737407, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4890848288582954, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4963600438726003, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5036399561274029, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5109151711417078, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5181763307262625, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5254141848684503, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5326196615463868, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5397839331735439, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5468984784931267, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5539551388971549, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5609461683303205, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5678642761435774, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5747026624769503, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5814550459652947, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5881156837656192, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5946793840923575, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6011415116115589, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6074979861821612, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6137452755399856, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6198803825972639, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.625900828078348, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6318046292329627, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.63759027536505, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6432567008916353, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.648803256606188, 1., 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9957703202313369, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9904639364164005, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9852771734382268, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9802093178070284, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9752593907100107, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9704261767010738, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9657082511901748, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9611040065543512, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9566116767427704, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9522293602925419, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9479550417103736, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9437866112076144, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9397218828031453, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9357586108303645, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9318945049016626, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9281272433968168, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9244544855511779, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9208738822258891, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.917383085446154, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9139797567951929, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9106615747514155, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9074262410548326, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9042714861861583, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9011950740386743, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8981948058589769, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.895268523528389, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8924141122522554, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8896295027196763, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8869126727915677, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8842616487703562, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8816745063001702, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8791493709421281, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8766844184652776, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.874277874889928, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8719280163165484, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8696331685700838, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8673917066864774, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8652020542653514, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8609721103751695, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8589289016350251, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8569316658935845, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8549790565433335, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8530697698879782, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8512025440379297, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8493761577875232, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8475894294816022, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8458412158780679, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8441304110120723, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8424559450667137, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8408167832543696, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8392119247121518, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8376404014144045, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8361012771046621, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8345936462490383, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8331166330126378, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8316693902602343, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.830251098582167, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8288609653461487, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8274982237754567, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8261621320537778, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8248519724568243, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.823567050510682, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8223066941767401, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.821070253062945, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.819857097661036, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8186666186093461, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8174982259806963, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8163513485948599, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8152254333550353, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8141199446077384, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8130343635255004, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8119681875117412, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8109209296271775, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8098921180371219, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8088812954790199, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8078880187495827, 0., 0.6757575782675236], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18736459367752292`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18633687791118184`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18529125643726987`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18422728579302125`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1831445088396781, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18204245428460533`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18092063618651233`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17977855344332827`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17861568926230403`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17743151061192178`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17622546765521835`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17499699316415812`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1737455019147228, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17247039006243353`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17117103449806148`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16984679218335422`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16849699946666777`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16712097137848256`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16571800090687522`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1642873582531319, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16282829006781974`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16134001866777806`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15982174123466802`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1582726289959089, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15669182638905532`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15507845021092104`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15343158875304228`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15175030092539926`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1500336153706729, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14828052957173998`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14649000895555714`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1446609859971136, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1427923593277126, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1408829928524839, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13893171488276573`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978786`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13489855468699105`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1328141436493063, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1306827619788107, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12850304802739324`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1262736000883841, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12399297587056969`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12165969206960726`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11927222405359647`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11682900568145942`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11432842927483046`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11176884576636947`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10914856504978739`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10646585655940463`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10371895010976181`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10090603702863414`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0980252716197743, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09507477299478885, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09205262731670545, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08895689050099044, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08578559142294466, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08253673568351165, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07920830998845689, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07579828719854617, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07230463211062803, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06872530803127734, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06505828420570618, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0613015441648086, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05745309505225755, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.053510977991256814`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.049473279546613555`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04533814433192087, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.041103788803529315`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03676851627230397, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03233073315057955, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.027788966434943062`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.023141882405178383`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.018388306495695384`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.013527244267849037`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.008557903379707276, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0034797164141112447`, 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3517076356134363, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35700419928794924`, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349526, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36792364107930503`, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37354503388127613`, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.379272621453251, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3851047340020613, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3910392939780579, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3970737988403245, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4032053066653717, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40943042513176986`, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4157453044031296, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42214563440455904`, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4286266469416807, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43518312304558293`, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4418094058417059, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44849941913657376`, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45524669179556754`, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4620443878507664, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4688853421345207, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4757621010870532, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48266696824087874`, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48959205374745207`, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.496529327188469, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.503470672811534, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.510407946252551, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5173330317591243, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5242378989129498, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5311146578654824, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5379556121492367, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5447533082044355, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5515005808634292, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.558190594158297, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.56481687695442, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5713733530583223, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5778543655954438, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5842546955968733, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5905695748682329, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.596794693334631, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6029262011596781, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6089607060219447, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6148952659979412, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6207273785467515, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6264549661187264, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6320763589206974, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.63759027536505, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6429958007120531, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6482923643865659, 1., 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9965202835858866, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9914420966202905, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9864727557321489, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9816116935043024, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9768581175948194, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9722110335650549, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9676692668494185, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9632314837276942, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9588962111964688, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9546618556680774, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9505267204533846, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9464890220087414, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9425469049477408, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9386984558351897, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9349417157942922, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9312746919687211, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9276953678893706, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9242017128014524, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9207916900115416, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.917463264316487, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9142144085770539, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9110431094990081, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9079473726832932, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9049252270052099, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9019747283802244, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8990939629713647, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8962810498902369, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8935341434405942, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8908514349502115, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8882311542336293, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8856715707251684, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8831709943185395, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8807277759464024, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8783403079303918, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8760070241294293, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8737263999116149, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8714969519726058, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8693172380211883, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8671858563506929, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.865101445313008, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8610682851172334, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8591170071475153, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8572076406722866, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8553390140028856, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8535099910444423, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8517194704282594, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8499663846293264, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8482496990746, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8465684112469569, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8449215497890784, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.843308173610944, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8417273710040903, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8401782587653313, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8386599813322213, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8371717099321796, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8357126417468674, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8342819990931242, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8328790286215169, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8315030005333317, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8301532078166453, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.828828965501938, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.827529609937566, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8262544980852766, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8250030068358414, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.823774532344781, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8225684893880778, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8213843107376956, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8202214465566714, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8190793638134872, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8179575457153941, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8168554911603216, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8157727142069783, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8147087435627298, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8136631220888179, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8126354063224772, 0., 0.669696972329354], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18268157606786728`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1816210058734681, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.18054221875860826`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17944477270056858`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17832821244449384`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17719206906217733`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17603585949661085`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17485908609204515`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17366123610932307`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17244178122628373`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17120017702306706`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16993586245219783`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1686482592933685, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1673367715929064, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1660007850879758, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16463966661563748`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16325276350698664`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16183940296668284`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16039889143830413`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15893051395609317`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15743353348380387`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15590719024153285`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15435070102160647`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15276325849480807`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15114403050847097`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14949215937823515`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14780676117555966`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14608692501342752`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1443317123330523, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14254015619481245`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14071126057710578`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1388439996873335, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978786`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13499012605585614`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13300130694264065`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13096970860686746`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12889414686178768`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.126773404185705, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12460622929176414`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12239133676973081`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12012740681168926`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11781308503487717`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11544698241626605`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11302767535500777`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11055370588046998`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10802358202530433`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10543577838481695`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10278873688583134`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10008086779025382`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09731055096065164, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09447613741731668, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0915759512184949, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08860829169768736, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08557143609412425, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08246364261465695, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0792831539673227, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07602820140866914, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07269700934849234, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06928780055685121, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0657988020189673, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.062228251483783255`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05857440475138817, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.054835543743075685`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05100998539531591, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.047096091415182735`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04309227892963206, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03899703205421643, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03480891439818152, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03052658251219662, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.026148800272021686`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02167445417607632, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0171025695169841, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.012432327366669282`, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.007663082291476275, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.002794380688145459, 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3521740203964721, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3572421341290066, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495247`, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36767628785656914`, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3730410327862893, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37850286336982636`, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3840603614021475, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3897117707648443, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3954549833736857, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4012875272187248, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4072065568846454, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345648, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41929078852489843`, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42544838959105863`, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4316772789029861, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4379727142355832, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44432959483238976`, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45074247826229574`, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4572056016804175, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46371290740780924`, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47025807264341246`, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4768345430190497, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4834355696081786, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4900542489055494, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49668356521181745`, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5033164347881854, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5099457510944536, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5165644303918244, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5231654569809532, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565904, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5362870925921935, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5427943983195853, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377071, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.555670405167613, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5620272857644195, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5683227210970166, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5745516104089441, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5807092114751043, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654379, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5927934431153572, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5987124727812778, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6045450166263169, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6102882292351581, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6159396385978549, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.621497136630176, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.626958967213713, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6323237121434333, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650499, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6427578658709956, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.64782597960353, 1., 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9972056193118525, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9923369177085215, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9875676726333287, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9828974304830139, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9783255458239217, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9738511997279764, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9694734174878015, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9651910856018167, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9610029679457819, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.956907721070366, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9529039085848156, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9489900146046825, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569227, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9414255952486104, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9377717485162151, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9342011979810312, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9307121994431473, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.927302990651506, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9239717985913294, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9207168460326759, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9175363573853417, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9144285639058746, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9113917083023114, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9084240487815038, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9055238625826821, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9026894490393471, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8999191322097451, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8972112631141675, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8945642216151819, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8919764179746946, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8894462941195289, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8869723246449911, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.884553017583733, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8821869149651219, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8798725931883098, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8776086632302683, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8753937707082349, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8732265958142941, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8711058531382114, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8690302913931316, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8669986930573584, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8650098739441432, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8611560003126657, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8592887394228934, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8574598438051869, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.855668287666947, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8539130749865718, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8521932388244396, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8505078406217641, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8488559694915284, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8472367415051913, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8456492989783928, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8440928097584665, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8425664665161956, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8410694860439063, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8396011085616952, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8381605970333166, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8367472364930126, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.835360333384362, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8339992149120237, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.832663228407093, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8313517407066311, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8300641375478016, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8287998229769324, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8275582187737158, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8263387638906763, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8251409139079543, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8239641405033887, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8228079309378222, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8216717875555057, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.820555227299431, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8194577812413912, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8183789941265315, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8173184239321327, 0., 0.6636363663911844], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17806407942426103`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17697223566002113`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1758619109223243, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17473266620232852`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17358404975434166`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17241559669230933`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17122682857466323`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1700172529774325, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16878636305557052`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16753363709248092`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16625853803777732`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1649605130333652, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16363899292799616`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16229339178051502`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16092310635209794`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1595275155878726, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15810598008841223`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15665784157170756`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1551824223263536, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1536790246568251, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15214693032188506`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15058539996734174`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14899367255457488`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14737096478647507`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14571647053268552`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1440293602563151, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14230878044458958`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14055385304625195`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1387636749188915, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978786`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1350738252343146, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13317221717643196`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13123148441635182`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12925059069104136`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12722847177388424`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12516403512052446`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12305615956868, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12090369510054755`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11870546267731327`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1164602541562572, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11416683230196786`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1118239309043072, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10943025501693517`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10698448133147744`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10448525870372642`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10193120884967719`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09932092723063692, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09665298414815905, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09392592607109042, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09113827721858696, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08828854142452221, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08537520431025859, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08239673579425334, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07935159296837213, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07623822337206589, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07305506869665894, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06980056895284407, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06647316713502324, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06307131441627013, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05959347590736916, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05603813701245412, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.052403810412181874`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04868904370295208, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04489242771734534, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.041012605546537004`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.037048282279835074`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03299823546953795, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02886132632090299, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02463651159702134, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.020322856216733954`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.015919546510309246`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.011425904082415972`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0068414002149950635`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0021656707240081284`, 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3526014688360817, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3574600077476476, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495247`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36745017207164615`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37258066148619284`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37780024858273376`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3831077195153787, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3885015780719834, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3939800341381606, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3995409937225602, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.405182050829307, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4109004814619151, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4166932400340849, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42255695844578844`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42848794805740636`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4344822047601534, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44053541729767093`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44664297894196586`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45280000256768954`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.459001339103392, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46524159926856307`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4715151784330445, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47781628436313067`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48413896754890273`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49047715374266965`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49682467828136223`, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5031753217186407, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5095228462573331, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5158610324511, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.522183715636872, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5284848215669582, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5347584007314397, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5409986608966108, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5471999974323132, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5533570210580369, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5594645827023318, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5655177952398492, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5715120519425962, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5774430415542141, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5833067599659176, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5890995185380875, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5948179491706955, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6004590062774423, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6060199658618417, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6114984219280191, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6168922804846236, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6221997514172687, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6274193385138095, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.632549827928356, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650498, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6425399922523547, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6473985311639203, 1., 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9978343292759898, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9931585997850029, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.988574095917582, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9840804534896889, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.979677143783264, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9753634884029768, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9711386736790951, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9670017645304602, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9629517177201632, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9589873944534613, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.955107572282653, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9513109562970461, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9475961895878164, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9439618629875443, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9404065240926293, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9369286855837283, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9335268328649754, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9301994310471544, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9269449313033398, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9237617766279327, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9206484070316265, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9176032642057453, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9146247956897402, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9117114585754766, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9088617227814118, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9060740739289084, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9033470158518397, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9006790727693619, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8980687911503217, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8955147412962725, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8930155186685216, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8905697449830638, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8881760690956919, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.885833167698031, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8835397458437418, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8812945373226858, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8790963048994517, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8769438404313191, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8748359648794747, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8727715282261149, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8707494093089577, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8687685155836472, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8668277828235672, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8649261747656846, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8612363250811079, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8594461469537473, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8576912195554098, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8559706397436841, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8542835294673137, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8526290352135244, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8510063274454245, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8494146000326577, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8478530696781144, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8463209753431743, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8448175776736458, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8433421584282917, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8418940199115872, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8404724844121267, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8390768936479014, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8377066082194844, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8363610070720033, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8350394869666343, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8337414619622221, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8324663629075184, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.831213636944429, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.829982747022567, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8287731714253364, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8275844033076902, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.826415950245658, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8252673337976709, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8241380890776753, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8230277643399784, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8219359205757389, 0., 0.6575757604530148], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17351308667300386`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17239154083481772`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17125129543844997`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.17009191593300235`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16891295556850458`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16771395503055997`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16649444206582328`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16525393109837547`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16399192283709887`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16270790387420905`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16140134627515582`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16007170716016325`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15871842827775842`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15734093557070583`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1559386387348658, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15451093077158018`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15305718753431238`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15157676727037916`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1500690101587563, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1485332378450848, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1469687529751762, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14537483872849818`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1437507583533213, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1420957547054423, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14040904979263671`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1386898443272686, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13693731728978786`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13515062550616522`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1333289032426756, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13147126182183258`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.129576789263697, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1276445499572477, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12567358436700607`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12366290878064365`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1216115151038962, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11951837070973505`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11738241834942897`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11520257613386166`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11297773759424147`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1107067718321796, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10838852376998176`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10602181451293621`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10360544183634639`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10113818081108428`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09861878458249156, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09604598531854526, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09341849534432112, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09073500848090728, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08799420160804584, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08519473647088364, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0823352617522758, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07941441543308433, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0764308274638207, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07338312277175242, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07026992462820378, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06708985840117254, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06384155571850565, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.060523659066685505`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05713482684967852, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05367373893125595, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05013910268260608, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0465296595548458, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.042844192193129516`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03908153210534362, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03524056789377678, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03132025405260097, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.027319620327374183`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02323778162504677, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.019073948454032763`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.014827437863785774`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.010497684841970356`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.006084254114779508, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0015868522822876762`, 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35299465979394384`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35766025444929817`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495225`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36724267142792033`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3721584917793559, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37715636666394353`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3822352498078968, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3873938571861348, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3926306574899724, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3979438637744795, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40333142649884496`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40879102817297075`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41432007981849367`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41991571944196515`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4255748127016086, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4312939559266828, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4370694816199629, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4428974665394251, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44877374241531764`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45469390931415904`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46065335161280074`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46664725649476535`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.472670634829064, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47871834424021853`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4847851141289604, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49086557235776956`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49695427327569835`, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5030457267243041, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5091344276422332, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5152148858710422, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5212816557597841, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5273293651709386, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5333527435052372, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5393466483872018, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5453060906858436, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5512262575846849, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5571025334605775, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5629305183800396, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5687060440733197, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5744251872983939, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5800842805580373, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5856799201815087, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5912089718270317, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5966685735011575, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6020561362255229, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6073693425100299, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6126061428138676, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6177647501921055, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6228436333360587, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6278415082206463, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6327573285720818, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650498, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.642339745550704, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6470053402060583, 1., 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9984131477177103, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9939157458852187, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9895023151580278, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9851725621362124, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9809260515459655, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9767622183749515, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.972680379672624, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9686797459473974, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9647594321062214, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9609184678946546, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9571558078068687, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9534703404451526, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9498608973173923, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9463262610687426, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9428651731503201, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.939476340933313, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9361584442814929, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9329101415988261, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9297300753717948, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9266168772282464, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.923569172536178, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9205855845669144, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.917664738247723, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9148052635291151, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9120057983919528, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9092649915190916, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9065815046556777, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9039540146814536, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9013812154175073, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8988618191889146, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8963945581636527, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8939781854870628, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8916114762300172, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8892932281678194, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8870222624057575, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8847974238661374, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.88261758165057, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8804816292902642, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.878388484896103, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8763370912193555, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8743264156329931, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8723554500427514, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8704232107363022, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8685287381781666, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8666710967573237, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.864849374493834, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8613101556727306, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8595909502073625, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8579042452945569, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.856249241646678, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8546251612715012, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.853031247024823, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8514667621549146, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.849930989841243, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8484232327296202, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.846942812465687, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8454890692284193, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8440613612651336, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8426590644292935, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.841281571722241, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8399282928398362, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8385986537248437, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8372920961257904, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8360080771629007, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.834746068901624, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8335055579341762, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8322860449694396, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8310870444314948, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8299080840669972, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8287487045615496, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8276084591651819, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8264869133269962, 0., 0.6515151545148452], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16902941843812438`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16787972749437022`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16671116202968203`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1655232932633768, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1643156807873895, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16308787223899177`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16183940296668284`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16056979568944083`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15927856014958527`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1579651927595484, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15662917624291825`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15526997927018255`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15388705608968317`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15247984615437174`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1510477737450513, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14959024759089537`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1481066604881456, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14659638891802107`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14505879266500268`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1434932144368207, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14189897948762734`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.140275395246032, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13862175094986834`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.136937317289788, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13522134606401348`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13347306984684287`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13169170167378422`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1298764347465066, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1280264421611275, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12614087666371984`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12421887043731265`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12225953492507795`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12026196069485655`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11822521735064914`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1161483534972326, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11403039676460452`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1118703538995562, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10966721093228946`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10741993342666438`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10512746682334324`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10278873688583147`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10040265026016146`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09796809515974747, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09548394218773586, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09294904530998771, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09036224299264806, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08772235951906845, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08502820650164646, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08227858460491526, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07947228549692555, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0766080940466205, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07368479078545635, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07070115465196171, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0676559660382166, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0645480101573387, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.061376080750942204`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05813898415515521, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307582, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05146460476049337, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04802503957021211, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.044515753318363147`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04093569003359638, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03728383916695383, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03355924257649558, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.029761001956282795`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02588828670412777, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.021940342216491524`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.017916498592069095`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.013816179717898879`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.009638912703278546, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.005384337617408796, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0010522174765444702`, 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.353357551584375, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3578449300320099, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495225`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.367051578244157, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37176995976534377`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37656415444667257`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3814332546156748, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3863761510089641, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39139152484623196`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39647784080599435`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4016333410640575, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40685604055624636`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4121437236241756, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4174939421963729, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42290401564657787`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4283710324563542, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43389185379018286`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43946311906801905`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44508125359313294`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45074247826229547`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45644282135160447`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46217813233520294`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46794409765671346`, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4737362583354094, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4795500292520804, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4853807199243649, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4912235565491704, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4970737050617703, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5029262949382323, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5087764434508322, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5146192800756376, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5204499707479221, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5262637416645931, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.532055902343289, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5378218676647997, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.543557178648398, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377069, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5549187464068696, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5605368809319835, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5661081462098195, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5716289675436481, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5770959843534245, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5825060578036295, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5878562763758268, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.593143959443756, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5983666589359447, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6035221591940079, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6086084751537703, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6136238489910382, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6185667453843273, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6234358455533295, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6282300402346582, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.632948421755845, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650498, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6421550699679921, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.646642448415627, 1., 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9989477825234536, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9946156623825894, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9903610872967196, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9861838202820993, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.982083501407929, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9780596577835068, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9741117132958704, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9702389980437154, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9664407574235028, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9627161608330445, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9590643099664021, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9554842466816352, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9519749604297865, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9485353952395051, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569227, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9418610158448433, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9386239192490563, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.93545198984266, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9323440339617821, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.929298845348037, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9263152092145424, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9233919059533782, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9205277145030731, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9177214153950835, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9149717934983523, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9122776404809305, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9096377570073507, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9070509546900111, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9045160578122631, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9020319048402514, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8995973497398374, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8972112631141675, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8948725331766558, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8925800665733348, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8903327890677096, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.888129646100443, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8859696032353945, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8838516465027666, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8817747826493499, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8797380393051425, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8777404650749211, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8757811295626866, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8738591233362794, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8719735578388716, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8701235652534927, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.868308298326215, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8665269301531564, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8647786539359859, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8613782490501309, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8597246047539673, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.858101020512372, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8565067855631787, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8549412073349966, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8534036110819783, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8518933395118535, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8504097524091041, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8489522262549482, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8475201538456277, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8461129439103162, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8447300207298168, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8433708237570812, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.842034807240451, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8407214398504143, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8394302043105587, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8381605970333166, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8369121277610077, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8356843192126102, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8344767067366227, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8332888379703175, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8321202725056294, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8309705815618758, 0., 0.6454545485766757], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1646137393773197, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16343744105880384`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16224213490733197`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16102739909273447`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15979280075493055`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15853789571417254`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15726222817663507`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15596533043565275`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1546467225689719, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15330591213243672`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15194239385059874`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15055564930480594`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1491451466194186, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14771034014686937`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14625067015240018`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14476556249939793`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14325442833637667`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14171666378677522`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14015164964287852`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13855875106531998`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.136937317289788, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13528668134273508`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1336061597680826, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13189505236712326`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13015264195405138`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12837819412979326`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12657095707707783`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1247301613799709, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12285501987140188`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1209447275125421, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1189984613082438, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11701538026312591`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1149946253832887, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1129353197290718, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11083656852470707`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.108697459331204, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10651706228929596`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1042944304397976, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10202860012926869`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09971859150943922, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09736340913942962, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09496204270039144, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0925134678327928, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09001664710717243, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08747053113978524, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08487405986514025, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08222616397799429, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0795257665578831, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07677178488974801, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07396313249461595, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07109872138461926, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06817746455685066, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0651982787406379, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.062160087412753647`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05906182409481775, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05590243594668393, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05268088766887793, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04939616572614427, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04604728290283213, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04263328319914006, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.039153247075141846`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03560629704695861, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03199160363640301, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02830839167186054, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.024555946934053895`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.020733623135643153`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.016840849218315412`, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0128771369451254, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.008842088759348776, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.004735405874052745, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0005568965489897603, 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35369351549662076`, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3580157825952891, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495225`, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36687502063246413`, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3714112004628579, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3760176368387447, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3806935376420761, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38543793871755877`, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3902496972429743, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3951274857962438, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40006978724194425`, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40507489056085044`, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41014088774463, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41526567187381525`, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4204469364903771, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.425682176366496, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43096868975836716`, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43630358221810184`, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4416837720181121, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44710599722099437`, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4525668244042037, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45806265902317495`, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46358975736954383`, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.469144240053401, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4747221069107863, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4803192532106678, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4859314870102313, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4915545474842227, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49718412403404116`, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5028158759659613, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5084454525157798, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5140685129897712, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5196807467893346, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5252778930892161, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5308557599466015, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5364102426304586, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5419373409768274, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5474331755957986, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.552894002779008, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5583162279818903, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5636964177819006, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5690313102416352, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5743178236335061, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5795530635096252, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5847343281261871, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5898591122553722, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5949251094391519, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5999302127580579, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6048725142037584, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6097503027570278, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6145620612824434, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.619306462357926, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6239823631612574, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6285887995371441, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6331249793675378, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650498, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6419842174047128, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6463064845033811, 1., 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9994431034510084, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9952645941259456, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9911579112406494, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.987122863054873, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9831591507816829, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9792663768643552, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9754440530659444, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9716916083281378, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9680083963635955, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9643937029530399, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9608467529248567, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9573667168008584, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9539527170971663, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9506038342738543, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9473191123311208, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9440975640533146, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9409381759051809, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9378399125872451, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9348017212593608, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9318225354431481, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9289012786153794, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9260368675053828, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9232282151102508, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9204742334421157, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9177738360220047, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9151259401348586, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9125294688602137, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9099833528928265, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9074865321672062, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9050379572996076, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9026365908605694, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9002814084905598, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8979713998707304, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8957055695602015, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8934829377107032, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8913025406687951, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.889163431475292, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8870646802709272, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8850053746167104, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8829846197368734, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8810015386917553, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8790552724874571, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8771449801285974, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8752698386200284, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8734290429229215, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.871621805870206, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8698473580459478, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8681049476328759, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8663938402319167, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8647133186572642, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8614412489346794, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8598483503571208, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8582833362132241, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8567455716636226, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8552344375006015, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8537493298475992, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.85228965985313, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8508548533805809, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8494443506951934, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8480576061494007, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8466940878675626, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8453532774310276, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8440346695643468, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8427377718233644, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8414621042858269, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.840207199245069, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.838972600907265, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8377578650926676, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8365625589411956, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8353862606226804, 0., 0.6393939426385061], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.16026656497662187`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15906517352385272`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15784468050893463`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15660467210200082`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15534472405892466`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15406440146814163`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15276325849480807`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15144083812269654`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15009667189429202`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14873027964960567`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14734116926429727`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14592883638776635`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1444927641819584, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1430324230617133, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14154727043758622`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14003675046217148`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13850029378107234`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.136937317289788, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13534722389791545`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13372940230221578`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13208322677024312`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13040805693641033`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12870323761254174`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12696809861516128`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12520195461197434`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12340410499022574`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12157383374986183`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1197104094246729, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11781308503487731`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11588109807489504`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1139136705403665, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11191000899880477`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10986930470860896`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10779073379153359`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10567345746408692`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10351662233372139`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10131936076610128`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09908079133014196, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09680001932796123, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09447613741731682, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0921082263345554, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08969535572654243, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08723658510048722, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08473096490100103, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08217753772414534, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07957533967860604, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07692340190448084, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07422075226046147, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07146641719043502, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06865942378068803, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06579880201896744, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06288358726661256, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05991282295480431, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.056885563515652035`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05380087755834912, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05065785129992521, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.047455592259201616`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.044193233221389946`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04086993647930113, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03748489835537425, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03403735400663303, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.030526582512197017`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.026951912240133203`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.023312726487162472`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.019608469381051784`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.015838652031412038`, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01200285891006576, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.008100754437186497, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.004132089744033695, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.00009670957737428765, 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35400544069537554`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3581743080275564, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495214`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3667114009980128, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37107891899131484`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3755117252132002, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38000912459437636`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.384570274369544, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38919417850062676`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39387968264371565`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39862546975417823`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4034300564253183, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40829179005529936`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345645, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41817923134156065`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4232007757280609, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4282711420667151, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43338782442262114`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4385481527977466, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44374929828205717`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4489882795284138, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45426197054996675`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45956710981921356`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46490031062754544`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47025807264341213`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4756367945867197, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4810327879172717, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4864422914165102, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4918614865250398, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49728651328393647`, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5027134867160659, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5081385134749625, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5135577085834923, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5189672120827307, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5243632054132826, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565901, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5350996893724569, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5404328901807889, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5457380294500356, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5510117204715884, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5562507017179451, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5614518472022556, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5666121755773811, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5717288579332872, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5767992242719413, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5818207686584416, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654376, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5917082099447027, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5965699435746838, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6013745302458239, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6061203173562864, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6108058214993752, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.615429725630458, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6199908754056255, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6244882747868017, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.628921081008687, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.633288599001989, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6418256919724455, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6459945593046263, 1., 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9999032904226239, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9958679102559646, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9918992455628117, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9879971410899324, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9841613479685863, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9803915306189466, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.976687273512836, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9730480877598652, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9694734174878015, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9659626459933655, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9625151016446242, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9591300635206974, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9558067667786085, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9525444077407971, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9493421487000735, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9461991224416494, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9431144364843467, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9400871770451945, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9371164127333861, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9342011979810312, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9313405762193107, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9285335828095638, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9257792477395373, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.923076598095518, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9204246603213928, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9178224622758535, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9152690350989978, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9127634148995116, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9103046442734566, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9078917736654437, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9055238625826821, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9031999806720378, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9009192086698572, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8986806392338978, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8964833776662776, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8943265425359123, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8922092662084654, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8901306952913902, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8880899910011943, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8860863294596326, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8841189019251041, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8821869149651219, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8802895905753263, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8784261662501374, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8765958950097734, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8747980453880251, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8730319013848379, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8712967623874575, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.869591943063589, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8679167732297564, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8662705976977836, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8646527761020838, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8614997062189269, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8599632495378279, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.858452729562413, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8569675769382861, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8555072358180409, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.854071163612233, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8526588307357021, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8512697203503937, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8499033281057075, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.848559161877303, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8472367415051913, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8459355985318577, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8446552759410748, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8433953278979986, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8421553194910648, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8409348264761469, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8397334350233783, 0., 0.6333333367003365], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1559882687054414, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15476327106966847`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15351911558737233`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15225539735115023`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15097170166616994`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14966760383227853`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14834266892525272`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14699645157767008`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14562849575993697`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14423833456207147`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14282548997690786`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1413894726854618, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13992978184527702`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13844590488265784`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.136937317289788, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13540348242783676`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13384385133726195`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13225786255663619`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13064494195145365`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12900450255450382`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12733594441955182`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12563865449021736`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12391200648611393`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12215536080848799`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12036806446778762`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11854945103579956`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11669884062519684`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11481553989958354`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11289884211734873`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11094802721290868`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10896236191917343`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10694109993536206`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10488348214457392`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10278873688583161`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10065608028562235`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09848471665428615, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09627383895292593, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09402262933685321, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09173025978191181, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08939589280036761, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08701868225336806, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08459777426731131, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08213230826176247, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07962141809684117, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07706423334826691, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07445988071846807, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07180748559234007, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06910617374635879, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0663550732198186, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0635533163569344, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06070004202843804, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05779439804107715, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307609, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.051822652833133316`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04875491637988736, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04563154605795056, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04245177760559677, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.039214874507945294`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.035920131908006955`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03256688074622773, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0291544921271603, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.025682381909593533`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.022150015513889, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01855691293735111, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.014902653965253653`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.011186883561606553`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.007409317419918127, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0035697476500879065`, 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35033195142680795`, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3542958174086702, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3583217939050707, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495214`, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3665593475767057, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37077028922283906`, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3750420589961245, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3793740438885178, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3837655033881228, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3882155647629189, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.392723218772713, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3972873158826724, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4019065630527051, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4065795211767065, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4113046032441899, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4160800732939054, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42090404622466776`, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42577448852267125`, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4306892199570599, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4356459162864358, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44064211300841744`, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44567521017237754`, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622954, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4558410651424326, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46096800404355703`, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4661202225520066, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4712945525483258, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4764877410268974, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48169646171330943`, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.486917327382514, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49214690276853096`, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4973817179458552, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.502618282054147, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5078530972314713, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5130826726174883, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5183035382866927, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5235122589731048, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5287054474516765, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5338797774479955, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5390319959564451, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5441589348575695, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377068, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5543247898276248, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5593578869915847, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5643540837135663, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5693107800429423, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5742255114773309, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5790959537753344, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5839199267060966, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5886953967558123, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5934204788232956, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.598093436947297, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6027126841173296, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6072767812272891, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.611784435237083, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6162344966118791, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6206259561114841, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6249579410038774, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6292297107771628, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6334406524232962, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650496, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.641678206094931, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6457041825913316, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6496680485731938, 1., 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9964302523499105, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9925906825800802, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9888131164383918, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9850973460347449, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9814430870626474, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9778499844861095, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.974317618090405, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9708455078728383, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9674331192537707, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9640798680919918, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9607851254920533, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9575482223944018, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9543684539420481, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9512450836201113, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9481773471668653, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569227, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9422056019589214, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9392999579715606, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9364466836430644, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9336449267801802, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.93089382625364, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9281925144076588, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9255401192815307, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.922935766651732, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9203785819031578, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9178676917382365, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9154022257326876, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9129813177466309, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9106041071996314, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9082697402180872, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.905977370663146, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.903726161047073, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9015152833457128, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8993439197143767, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8972112631141675, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8951165178554252, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8930589000646371, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8910376380808258, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8890519727870906, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8871011578826504, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8851844601004157, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8833011593748024, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8814505489641997, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8796319355322115, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8778446391915113, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8760879935138853, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.874361345509782, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8726640555804475, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8709954974454954, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8693550580485456, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8677421374433631, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8661561486627375, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8645965175721626, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8615540951173415, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8600702181547223, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8586105273145377, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8571745100230916, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.855761665437928, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8543715042400625, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8530035484223294, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8516573310747468, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8503323961677209, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8490282983338295, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8477446026488492, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.846480884412627, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8452367289303311, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8440117312945588, 0., 0.6272727307621669], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15177908943929763`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.15053194192872582`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14926561554854065`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14797971511243388`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14667383627830038`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1453475653640676, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1440004791642829, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14263214476799035`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1412421193784938, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13982995013566304`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13839517394150405`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1369373172897881, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1354558961006102, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13395041556083412`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13242036997146486`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13086524260309296`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12928450556064977`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12767761965883176`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12604403430966352`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12438318742379785`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12269450532728578`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1209774026956929, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11923128250758719`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11745553601958986`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11564954276534584`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1138126705809531, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11194427565957951`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11004370263819338`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10811028471953996`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10614334383272102`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10414219083594638`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10210612576527445`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10003443813338837`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09792640728270427, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0957813027973629, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09359838497890229, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.091376905390671, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08911610747629281, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08681522725774116, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08447349411882783, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08209013168013701, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07966435877165523, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0771953905095359, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07468243948361221, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07212471706239966, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06952143482243027, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06687180610880014, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06417504773380833, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.061430381820481994`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05863703779762894, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.055794254552817564`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05290128274933665, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.049957387312731694`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04696185009192848, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04391397269923214, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04081307953260422, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.037658520982579845`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03444967682495061, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.031185959798915606`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02786681936877313, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02449174566537535, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.021060273601494737`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01757198715295578, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.014026523794847189`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.010423579079374657`, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.006762911338939581, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.003044346494844774, 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35073221705133284`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35456680347017966`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35845935453080724`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495214`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.366417675896354, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37048287330661656`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37460488003230785`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3787831528913912, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3830170380601254, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38730576706420966`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3916484531100992, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3960440878139515, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40049153838648655`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4049895453320528, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40953672071928204`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41413154707880745`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4187723769805418, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4234574333389072, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42818481048915186`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43295247607147797`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43775827375216986`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4425999268023104, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44747504254510884`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.452381117672462, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4573155444203059, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4622756175807712, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4672585423173745, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4722614427376952, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4772813711664691, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48231531805104333`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4873602224209618, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.492412982814321, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49747046857571725`, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5025295314242849, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5075870171856813, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5126397775790404, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5176846819489589, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5227186288335331, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5277385572623068, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5327414576826277, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5377243824192309, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5426844555796962, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5476188823275402, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5525249574548933, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5574000731976917, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5622417262478322, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5670475239285242, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5718151895108502, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5765425666610948, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5812276230194603, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5858684529211945, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.59046327928072, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5950104546679491, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5995084616135153, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6039559121860504, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6083515468899027, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6126942329357922, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6169829619398765, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6212168471086107, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.625395119967694, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6295171266933852, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6335823241036478, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650495, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6415406454691945, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.645433196529822, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6492677829486688, 1., 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9969556535051536, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9932370886610589, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9895764209206238, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9859734762051513, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9824280128470427, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9789397263985039, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9755082543346232, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9721331806312252, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.968814040201083, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9655503231750481, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9623414790174188, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9591869204673945, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9560860273007665, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9530381499080702, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9500426126872671, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9470987172506621, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9442057454471812, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9413629622023698, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9385696181795169, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9358249522661906, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9331281938911988, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9304785651775686, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9278752829375992, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9253175605163868, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9228046094904631, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9203356412283437, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9179098683198619, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9155265058811711, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9131847727422577, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9108838925237062, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.908623094609328, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9064016150210967, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9042186972026361, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9020735927172948, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8999655618666108, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8978938742347247, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8958578091640528, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8938566561672782, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8918897152804591, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8899562973618058, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8880557243404196, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8861873294190461, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8843504572346534, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8825444639804094, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8807687174924121, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8790225973043064, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8773054946727135, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8756168125762015, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8739559656903357, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8723223803411676, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8707154944393496, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8691347573969064, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8675796300285344, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8660495844391652, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8645441038993892, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8616048260584953, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8601700498643365, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8587578806215057, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.857367855232009, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8559995208357164, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8546524346359319, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8533261637216992, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8520202848875655, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8507343844514589, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8494680580712736, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8482209105607026, 0., 0.6212121248239975], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14763913906399176`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14637126442227227`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14508422294256365`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14377762983984146`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1424510918039921, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14110420684758632`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13973656415582517`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13834774393924126`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1369373172897881, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1355048460410142, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1340498826330811, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13257196998345247`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1310706413641586, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1295454202866126, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12799582039504628`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12642134536972088`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12482148884115712`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12319573431674552`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1215435551211887, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1198644143523571, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11815776485425156`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11642304920889827`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11465969974913731`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11286713859440542`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1110447777117685, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1091920190046078, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10730825443153354`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1053928661582665, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10344522674540402`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10146469937516463`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09945063812040135, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09740238825935048, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09531928663978766, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09320066209645113, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09104583592578992, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08885412242228981, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08662482948081492, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08435725926959355, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08205070897864948, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07970447164863871, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07731783708520741, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07489009286410661, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.072420525432406, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06990842131122318, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06735306840541652, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06475375742569191, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.062109783428518604`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05942044747913826, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0566850584427776, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05390293490893407, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05107340725327116, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04819581984123582, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.045269533377006434`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.042293927400725906`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.039268402936241564`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.036192385290675456`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03306532700613429, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0298867109626892, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02665605363042727, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.023372908466883623`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.020036869454501227`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.016647574770931328`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01320471058298982, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.00970801495291349, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0061572818432301885`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0025523652040902343`, 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35110681687571144`, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35482027797549437`, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35858795913151326`, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349521, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3662853578690597, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37021455721820146`, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3741969320843129, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3782319990488022, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38231917822028993`, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3864577898106203, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3906470509832652, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39488607301948675`, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3991738588483531, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40350930098683324`, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40789117993567847`, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4123181630755346, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41678880410570485`, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4213015430651169, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4258547069713519, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4304465111090189, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.435075060993356, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4397383550287155, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44443428787461237`, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4491606545243731, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45391515509320574`, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4586954003038667, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4634989176491641, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4683231582014869, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47316550403056234`, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4780232761819094, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48289374316017136`, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4877741298538673, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4926616268312752, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4975533999313245, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5024466000686776, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.507338373168727, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5122258701461347, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5171062568398309, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5219767238180928, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5268344959694398, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5316768417985153, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.536501082350838, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5413045996961353, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5460848449067963, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.550839345475629, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5555657121253897, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5602616449712865, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.564924939006646, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5695534888909831, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.57414529302865, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.578698456934885, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5832111958942972, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5876818369244673, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5921088200643235, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5964906990131686, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6008261411516488, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.605113926980515, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6093529490167366, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6135422101893816, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6176808217797118, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6217680009511997, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6258030679156888, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6297854427818002, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6337146421309421, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650495, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6414120408684882, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6451797220245072, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6488931831242902, 1., 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9974476347959083, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9938427181567682, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.990291985047085, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9867952894170087, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9833524252290673, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9799631305454973, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9766270915331149, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9733439463695713, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9701132890373094, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9669346729938643, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9638076147093232, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.960731597063757, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9577060725992728, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9547304666229923, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9518041801587629, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9489265927467276, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9460970650910646, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9433149415572214, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9405795525208606, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9378902165714802, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9352462425743071, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9326469315945825, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9300915786887756, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9275794745675928, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9251099071358924, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9226821629147914, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9202955283513603, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9179492910213496, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9156427407304055, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9133751705191843, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9111458775777092, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.908954164074209, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9067993379035479, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9046807133602114, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9025976117406486, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9005493618795978, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8985353006248346, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8965547732545952, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8946071338417326, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8926917455684658, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8908079809953914, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8889552222882307, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8871328614055938, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.885340300250862, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8835769507911009, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8818422351457477, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8801355856476422, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8784564448788107, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8768042656832539, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8751785111588422, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8735786546302786, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.872004179604953, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8704545797133869, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8689293586358408, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8674280300165468, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8659501173669183, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8644951539589851, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8616522560607582, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8602634358441744, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8588957931524132, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8575489081960073, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8562223701601581, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8549157770574358, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8536287355777271, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8523608609360083, 0., 0.6151515188858279], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14356841018199365`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14228119508250794`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.14097485602206444`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13964901918455233`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13830330285348785`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1369373172897881, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13555066461294607`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13414293868621943`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1327137250064899, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13126260059951553`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12978913392135163`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1282928847667867, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1267734041857053, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12523023440836392`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12366290878064391`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12207095171042867`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12045387862634035`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11881119595015988`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11714240108435856`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11544698241626632`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11372441934051274`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11197418230148859`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11019573285769661`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10838852376998202`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10655199911576019`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10468559443149732`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10278873688583175`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10086084548586993`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09890133131933414, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09690959783538404, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09488504116709251, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09282705049869756, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09073500848090767, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08860829169768762, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08644627118809756, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08424831302689517, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08201377896775254, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07974202715305942, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07743241289439474, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07508428952785397, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07269700934849274, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07026992462820418, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06780238872138056, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06529375726271143, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06274338946142367, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06015064949620758, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05751490801493033, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307609, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.052111945204604514`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0493435125586168, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.046529659554846066`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04366981561052317, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04076342801062766, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.037809964232892755`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03480891439818205, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03175979384601515, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.028662145834041697`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.025515544359180884`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.022319597096933697`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.019073948454032895`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01577828272813635, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.012432327366669682`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.009035856315217305, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.005588693444023373, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0020907160392256152`, 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3514581416565864, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35505788487201073`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3587084547223578, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349521, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.366161496808295, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3699634987313478, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37381537979128177`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37771670800002594`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38166696687175383`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3856655524850514, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3897117707648439, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39380483502016433`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3979438637744792, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4021278789254853, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40635580427100243`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41062646443676576`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4149385842405312, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41929078852489793`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4236816024886291, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4281094525429696, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43257266771555436`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4370694816199626, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.441598035003859, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4461563788830038, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45074247826229535`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4553542164385018, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4599893998725577, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4646457636123413, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46932097723985855`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47401265130985726`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4787183442402182, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.483435569608178, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48816180380064544`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4928944939617212, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49763106617614505`, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5023689338238571, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5071055060382809, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5118381961993567, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5165644303918241, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5212816557597839, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5259873486901447, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5306790227601434, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5353542363876608, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5400106001274442, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5446457835615002, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377067, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5538436211169981, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5584019649961429, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5629305183800394, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5674273322844475, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5718905474570323, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5763183975113728, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.580709211475104, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5850614157594708, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.589373535563236, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5936441957289995, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5978721210745165, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6020561362255226, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6061951649798374, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6102882292351578, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6143344475149504, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6183330331282479, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6222832919999757, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.62618462020872, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6300365012686538, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6338385031917066, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650495, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6412915452776439, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6449421151279909, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.648541858343415, 1., 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9979092839607728, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.994411306555975, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9909641436847811, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9875676726333289, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9842217172718621, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9809260515459656, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.977680402903065, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9744844556408178, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9713378541659571, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9682402061539835, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9651910856018167, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9621900357671059, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.959236571989371, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9563301843894756, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9534703404451527, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.950656487441382, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9478880547953944, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569228, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9424850919850686, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9398493505037913, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.937256610538575, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9347062427372875, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9321976112786182, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9297300753717949, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9273029906515061, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.924915710472145, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9225675871056043, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9202579728469396, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9179862210322464, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9157516869731039, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9135537288119016, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9113917083023114, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9092649915190916, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9071729495013016, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9051149588329066, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9030904021646151, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.901098668680665, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8991391545141292, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8972112631141675, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.895314405568502, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8934480008842389, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8916114762300172, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8898042671423027, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8880258176985109, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8862755806594865, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.884553017583733, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8828575989156408, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8811888040498395, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.879546121373659, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8779290482895706, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8763370912193555, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8747697655916354, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8732265958142941, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8717071152332128, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8702108660786478, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8687373994004839, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8672862749935095, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.86585706131378, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8644493353870534, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8616966971465114, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8603509808154471, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8590251439779351, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8577188049174914, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8564315898180063, 0., 0.6090909129476583], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13956678384916676`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13826157678572287`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1369373172897881, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1355936429757254, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13423018417182733`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13284656382603632`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13144239741611408`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13001729286488492`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1285708504612244, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12710266278752366`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12561231465441183`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12409938304358076`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1225634370596194, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12100403789183489`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1194207387871038, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11781308503487743`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11618061396553933`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11452285496339813`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11283932949568655`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11112955115902357`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1093930257448997, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10762925132583234`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10583771836395117`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10401790984387195`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10216930143182976`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10029136166314871`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0983835521602483, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09644532788349376, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09447613741731695, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0924754232941579, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0904426223588838, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08837716617646803, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08627848148581915, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08414599070276085, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08197911247526805, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07977726229415757, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07753985316252607, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07526629632729391, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0729560020762828, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07060838060429554, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06822284295169374, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0657988020189677, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06333567366077215, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06083287786284046, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05828984000510457, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05570599221421535, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05308077480848245, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05041363783803705, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04770404272273465, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.044951463989987284`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04215539111430866, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03931533045989042, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.036430807326977184`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03350136810218438, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.030526582512197017`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.027506045979482963`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.024439382077764592`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.021326245084014105`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01816632262264397, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.014959338396397515`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.011705054997166365`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.008403276788596602, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0050538528508969, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0016566799767317785`, 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3517882942945172, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3552810686184906, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3588215847796555, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349521, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36604530708677496`, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36972808510646515`, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37345774283111854`, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3772338927580584, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38105607306274053`, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3849237450671103, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38883629088650273`, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39279301128398425`, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39679312376158365`, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4008357609180766, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4049199691028498, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4090447073948373, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345644, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4174111706359224, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4216503733024167, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4259250621702634, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4302337578978645, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43457489601786514`, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4389468288642123, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4433478279824373, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4477760870267887, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4522297251429394, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45670679082981913`, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.461205266268778, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46572307210284564`, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.470258072643412, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47480808147632064`, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4793708674342311, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4839441608972833, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4885256603796785, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49311303935586714`, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4977039532767096, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5022960467232924, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5068869606441347, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5114743396203235, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5160558391027186, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5206291325657709, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5251919185236813, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565899, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5342769278971564, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.538794733731224, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5432932091701829, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5477702748570625, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5522239129732133, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5566521720175647, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5610531711357897, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5654251039821367, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5697662421021373, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5740749378297385, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5783496266975852, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5825888293640794, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654375, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5909552926051646, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.595080030897152, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5991642390819252, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6032068762384182, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6072069887160175, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6111637091134989, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6150762549328914, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6189439269372611, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6227661072419431, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6265422571688832, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6302719148935364, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6339546929132267, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650495, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.641178415220346, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6447189313815109, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6482117057054844, 1., 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9983433200232666, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9949461471491017, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.991596723211402, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9882949450028322, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9850406616036012, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9818336773773547, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9786737549159845, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.975560617922234, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9724939540205159, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9694734174878016, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9664986318978143, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9635691926730215, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9606846695401082, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9578446088856901, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9550485360100116, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9522959572772641, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9495863621619618, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9469192251915165, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9442940077857837, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9417101599948943, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9391671221371585, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9366643263392268, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9342011979810312, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9317771570483053, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9293916193957035, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9270439979237162, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9247337036727051, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.922460146837473, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9202227377058415, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9180208875247311, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9158540092972383, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.91372151851418, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9116228338235312, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9095573776411153, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9075245767058412, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9055238625826821, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9035546721165055, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9016164478397508, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8997086383368506, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8978306985681694, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8959820901561272, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8941622816360482, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.892370748674167, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8906069742550996, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8888704488409757, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8871606705043128, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.885477145036601, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.88381938603446, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8821869149651219, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8805792612128955, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8789959621081646, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.87743656294038, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8759006169564186, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8743876853455875, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8728973372124758, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.871429149538775, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8699827071351144, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8685576025838853, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8671534361739631, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8657698158281721, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8644063570242739, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8630626827102114, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8617384232142767, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8604332161508332, 0., 0.6030303070094887], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13563403727748063`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13431214682978973`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13297130196674314`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13161115209558583`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13023133993758926`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1288315014595985, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1274112658109005, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12597025526604436`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12450808517428474`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1230243639163751, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1215186928694853, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11999066638107515`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11843987175261543`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11686588923410124`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11526829203037922`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1136466463203634, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11200051129029376`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11032943918226165`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10863297535930024`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10691065838842113`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10516202014305391`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10338658592643654`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10158387461758331`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09975339884155061, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0978946651658096, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0960071743246254, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09409042147343412, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09214389647530252, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09016708422164722, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08815946498947892, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08612051483752751, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08404970604368764, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0819465075863068, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07981038567190954, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07764080431202389, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07543722595183104, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07319911215340835, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07092592433637353, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06861712457875399, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06627217648091052, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06389054609533064, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06147170292505599, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05901512099345698, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05652027998795978, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05398666648020551, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05141377522496597, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04880111053991931, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04614818776815666, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04345453482498267, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04071969383023277, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03794322282692129, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03512469758657226, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03226371350106456, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02935988756021981, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02641286041371291, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0234222985151439, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.020387896345310574`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.017309378710838173`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0141865031133789, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.011019062183561345`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.007806886172787663, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.00454984549481372, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0012478533078377652`, 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3520991318734446, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3554911035476651, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35892800459166363`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349521, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36593609745962996`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3695068984429414, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37312184206093935`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.376780579472936, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.380482696207534, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.384227709972028, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38801506860781576`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39184414821512464`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.395714251470821, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39962460616328654`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4035743639683039, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4075625994895469, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4115883095866163, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4156504130125581, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.419747750381451, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4238790844849284, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42804310097441356`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43223840942338987`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43646354478121985`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44071696922688275`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4449970744275445, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4493021842031533, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45363055759430493`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45798039232649856`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4623498286596726, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4667369536076309, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4711398055077165, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47555637891694014`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4799846298067917, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48442248102524416`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48886782799105694`, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4933185445824817, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4977724891799253, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5022275108200767, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5066814554175202, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5111321720089451, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5155775189747578, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5200153701932102, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5244436210830618, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5288601944922854, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.533263046392371, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5376501713403293, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5420196076735033, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.546369442405697, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5506978157968486, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5550029255724573, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.559283030773119, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5635364552187819, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.567761590576612, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5719568990255883, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5761209155150734, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5802522496185508, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5843495869874437, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5884116904133855, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5924374005104549, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.596425636031698, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6003753938367151, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6042857485291806, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.608155851784877, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6119849313921859, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6157722900279736, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6195173037924677, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6232194205270656, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6268781579390623, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6304931015570601, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6340639025403716, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650495, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6410719954083379, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6445088964523363, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6479008681265569, 1., 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9987521466921607, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9954501545051849, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.992193113827211, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9889809378164373, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9858134968866197, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9826906212891604, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9796121036546881, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9765777014848547, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9735871395862858, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.970640112439779, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9677362864989343, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9648753024134266, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9620567771730777, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.959280306169766, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9565454651750162, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9538518122318422, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9511988894600796, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.948586224775033, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9460133335197934, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9434797200120392, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9409848790065418, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.938528297074943, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9361094539046684, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9337278235190885, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9313828754212451, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9290740756636254, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9268008878465908, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9245627740481681, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9223591956879752, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9201896143280895, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9180534924136923, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9159502939563114, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9138794851624716, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9118405350105202, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9098329157783519, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9078561035246966, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9059095785265651, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9039928256753738, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9021053348341896, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9002466011584487, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8984161253824159, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8966134140735625, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8948379798569454, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8930893416115783, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8913670246406991, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8896705608177377, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8879994887097055, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8863533536796359, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8847317079696201, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8831341107658982, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8815601282473841, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8800093336189241, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8784813071305142, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8769756360836243, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8754919148257146, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.874029744733955, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8725887341890989, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8711684985404009, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8697686600624102, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8683888479044137, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8670286980332562, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8656878531702096, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8643659627225194, 0., 0.5969697010713191], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1317698514468804, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.13043254489753411`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1290764063207809, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12770109718720274`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12630627286410423`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12489158257073982`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12345666933957306`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12200116998419128`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12052471507454111`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11902692892019315`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11750742956239701`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11596582877573208`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11440173208021531`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1128147387647786, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1112044419230895, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10957042850274208`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10791227936891153`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10622956938362527`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10452186750187176`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10278873688583175`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10102973503859118`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09924441395875916, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09743232031748934, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09559299565947695, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09372597662957158, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09183079522672467, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08990697908705689, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08795405179791035, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0859715332448073, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08395893999331779, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08191578570789382, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0798415816097842, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07773583697620694, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07559805968299206, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07342775679295173, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0712244351922616, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06898760227715059, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06671676669320688, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0644114391295858, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06207113317038688, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05969536620541058, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.057283660402437375`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307609, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.052350551124107976`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.049828225526093825`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04726811925083472, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04466979522905001, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.042032828399375874`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03935680715949208, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03664133488983063, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.033886031549935636`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03109053534709383, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02825450447636566, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.025377618930596358`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.022459582378383167`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01950012410731694, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.016499001029098712`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.013455999742360314`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.010370938648193695`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.007243670112514966, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0040740826684599885`, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0008621032510454984, 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35239230054468396`, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3556891181918348, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3590282939570383, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349519, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3658332573048846, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3692986871235816, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3728057551692191, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37635414635260644`, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3799434874124894, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3835733450126354, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38724322395906563`, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39095256555634383`, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39470074612222306`, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3984870756801559, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40231079684918836`, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4061710839505389, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4100670423497105, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41399770805227676`, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41796204757050104`, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4219589580766903, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4259872678576456, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4300457370827472, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4341330588961128, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4382478608409014, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44238870662122115`, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4465540982042691, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622952, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4549522329508039, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4591816950161052, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4634291472219626, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4676928260817026, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4719709258788053, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47626160295574715`, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4805629802477679, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48487315203533765`, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48919018888647264`, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4935121427577214, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49783705222068014`, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5021629477793218, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5064878572422804, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5108098111135293, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5151268479646642, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.519437019752234, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5237383970442546, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5280290741211965, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5323071739182992, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5365708527780393, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5408183049838967, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.545047767049198, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377067, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5534459017957327, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5576112933787807, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5617521391591005, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5658669411038889, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5699542629172546, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5740127321423562, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5780410419233114, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5820379524295006, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.586002291947725, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5899329576502912, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5938289160494628, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5976892031508133, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6015129243198458, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6052992538777785, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6090474344436577, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.612756776040936, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6164266549873663, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6200565125875122, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.623645853647395, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6271942448307823, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6307013128764198, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6341667426951171, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650495, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6409717060429632, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6443108818081666, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6476076994553176, 1., 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.999137896748953, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9959259173315386, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9927563298874836, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.989629061351805, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9865440002576384, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9835009989709, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9804998758926818, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9775404176216156, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9746223810694024, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9717454955236331, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.968909464652905, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9661139684500633, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9633586651101682, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9606431928405068, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.957967171600623, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.955330204770949, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9527318807491643, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9501717744739051, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9476494488758909, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569228, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9427163395975616, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9403046337945884, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9379288668296122, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9355885608704133, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9332832333067921, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9310123977228484, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9287755648077375, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9265722432070473, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9244019403170071, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9222641630237922, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.920158418390215, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9180842142921053, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9160410600066813, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9140284667551919, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9120459482020887, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9100930209129422, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9081692047732747, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9062740233704276, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9044070043405222, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9025676796825098, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9007555860412401, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.898970264961408, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8972112631141675, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8954781324981275, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.893770430616374, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8920877206310878, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8904295714972573, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8887955580769098, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8871852612352207, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.885598267919784, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8840341712242672, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8824925704376024, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8809730710798063, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8794752849254583, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.877998830015808, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8765433306604263, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8751084174292596, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8736937271358952, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8722989028127968, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8709235936792186, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8695674551024652, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8682301485531196, 0., 0.5909090951331495], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12797381857685855`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12662232085541683`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1252521358040372, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12386293714246904`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12245439304985073`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12102616614147887`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1195779134521683, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1181092864268133, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11661993091879919`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11510948719695069`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11357758996174998`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11202386837160017`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11044794607995491`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10884944128418512`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1072279667871018, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1055831300721052, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10391453339298388`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10222177387944127`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1005044436594813, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09876212999984388, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09699441546573455, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09520087810115423, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09338109163118968, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09153462568768579, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08966104605977651, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08775991497080811, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08583079138324541, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08387323133320024, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08188678829627406, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07987101358645643, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07782545678985206, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07574966623506003, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07364318950204769, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0715055739713887, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06933636741574763, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06713511863550066, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06490137814036347, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06263469887889102, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06033463701766299, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.058000752771925596`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.055632611289383856`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.053229783588750613`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05079184755453729, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04831838898943706, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04580900272548525, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04326329379498199, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.040680878661935926`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03806138651453326, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.035404460618831735`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03270975973355252, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02997695958546562, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.027205754404454472`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02439585851688699, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.021547007995422928`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.018658962362842146`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.015731506346897017`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.012764451682561838`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.009757638957376179, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.006710939494880819, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0036242572703855556`, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0004975308525430488, 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35266926463661846`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35587611555136156`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3591229677506207, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349519, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3657362452027485, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3691023421372571, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37250777993672035`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37595227310074153`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37943548438666763`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3829570231504304, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38651644378682826`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3901132442846862, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39374686491265554`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39741668705160904`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4011220321896259, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4048621610954339, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40863627318586193`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41244350610235275`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41628293551087286`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4201535751386319, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42405437705987886`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42798423224168414`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4319419713590318, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4359263658867646, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43993612947393046`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44396991960391463`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4480263395414093, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4521039405648025, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45620122447999395`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4603166464089957, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4644486178439854, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46859550995479354`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4727556571351651, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4769273607705707, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48110889320791644`, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4852985019052387, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4894944137374117, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4936948394320983, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4978979781086393, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5021020218913625, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5063051605679035, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.51050558626259, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5147014980947631, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5188911067920853, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5230726392294311, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5272443428648366, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5314044900452082, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5355513821560165, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.539683353591006, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5437987755200079, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5478960594351994, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5519736604585924, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5560300803960871, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5600638705260713, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5640736341132372, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.56805802864097, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5720157677583176, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5759456229401229, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5798464248613698, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5837170644891287, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.587556493897649, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5913637268141397, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5951378389045677, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5988779678103757, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6025833129483926, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6062531350873461, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6098867557153154, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6134835562131733, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6170429768495712, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6205645156133339, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.62404772689926, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.627492220063281, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6308976578627443, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6342637547972529, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650495, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6408770322493806, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6441238844486399, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.647330735363383, 1., 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9995024691474557, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9963757427296129, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9932890605051179, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9902423610426224, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9872355483174369, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9842684936531017, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9813410376371567, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9784529920045757, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9756041414831117, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9727942455955444, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9700230404145332, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9672902402664463, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.964595539381167, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9619386134854657, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9593191213380631, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9567367062050169, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9541909972745136, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9516816110105619, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9492081524454618, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9467702164112483, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9443673887106152, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9419992472280735, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9396653629823358, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9373653011211079, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9350986218596355, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9328648813644984, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9306636325842513, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9284944260286104, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9263568104979513, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.924250333764939, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9221745432101471, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9201289864135427, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9181132117037251, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.916126768666799, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9141692086167537, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9122400850291911, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9103389539402228, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9084653743123134, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9066189083688095, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.904799121898845, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9030055845342647, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9012378700001554, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8994955563405179, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.897778226120558, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8960854666070154, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8944168699278942, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8927720332128974, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8911505587158142, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8895520539200444, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8879761316283992, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8864224100382494, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8848905128030488, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8833800690812001, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.881890713573186, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8804220865478312, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8789738338585206, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8775456069501487, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8761370628575305, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8747478641959623, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8733776791445828, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8720261814231417, 0., 0.5848484891949799], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12424544941540416`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12288094234459174`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12149791295578209`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12009604732644283`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11867502653396697`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.117234526651877, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11577421875304528`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11429376892051847`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.112792838266569, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11127108296063523`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10972815426684712`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10816369859187631`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1065773575438862, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10496876800340135`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10333756220696023`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10168336784445357`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10000580817110051`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09830450213505885, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09657906452170799, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09482910611569663, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09305423388188556, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09125405116637064, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08942815791880836, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08757615093731883, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08569762413728066, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.083792168845374, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0818593741202704, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07989882710140254, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07791011338728011, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07589281744485099, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07384652305142367, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07177081377069405, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06966527346442199, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06752948684131348, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06536304004465521, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06316552128023338, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06093652148603987, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05867563504523416, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05638246054376732, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05405660157401195, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05169766758565024, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04930527478496991, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.046879047083587456`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04441861709747314, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04192362719698055, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03939373060838047, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03682859256718145, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03422789152326082, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03159132039754842, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02891858788969266, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02620941983578797, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.023463560614864765`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.020680774602431916`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.017860847668906697`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.015003588720295146`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.012108831277962384`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.00917643509379209, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.006206287796454557, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0031983065639004326`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.00015243981656629658`, 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3529313310748697, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35605299007400804`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3592124847630287, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349519, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36564457940271655`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3689168773345961, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37222640362611303`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37557289881922146`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37895605728009923`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3823755257473998, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38583090196326314`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3893217333997553, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39284751609368057`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3964076936028849, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4000016560972258, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4036287395973089, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4072882253738843, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4109793395204303, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4147012527109325, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4184530801541876, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4222338817550997, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42604266249242323`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4298783730212039, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43373991050681576`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43762611969597076`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4415357942284117, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44546767819119565`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4494204679155581, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45339281401432996`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45738332365578754`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4613905630676857, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46541306026305684`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.469449307977223, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4734977668033624, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47755686851194534`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48162501953743597`, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4857006046138772, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4897819905393629, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4938675300479886, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4979555657666775, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5020444342333243, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5061324699520132, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.510218009460639, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5142993953861247, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5183749804625657, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5224431314880564, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5265022331966392, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5305506920227788, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5345869397369449, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.538609436932316, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5426166763442142, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5466071859856718, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5505795320844434, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5545323218088061, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5584642057715901, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5623738803040309, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5662600894931858, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5701216269787976, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5739573375075785, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.577766118244902, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5815469198458141, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.585298747289069, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5890206604795714, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5927117746261173, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5963712604026927, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5999983439027757, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6035923063971166, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.607152483906321, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6106782666002462, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6141690980367384, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6176244742526016, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6210439427199022, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.62442710118078, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6277735963738884, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6310831226654052, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6343554205972849, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650495, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6407875152369726, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6439470099259933, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6470686689251317, 1., 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9998475601834325, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9968016934360983, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9937937122035443, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9908235649062067, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9878911687220363, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9849964112797036, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9821391523310921, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9793192253975669, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.976536439385134, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9737905801642108, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9710814121103062, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9684086796024505, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9657721084767381, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9631714074328174, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9606062693916184, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9580763728030184, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9555813829025258, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9531209529164116, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9506947252150291, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9483023324143488, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9459433984259871, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9436175394562316, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9413243649547648, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9390634785139591, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9368344787197657, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9346369599553437, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9324705131586857, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9303347265355771, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9282291862293051, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9261534769485754, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9241071825551482, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9220898866127191, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9201011728985966, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9181406258797288, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9162078311546251, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9143023758627186, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9124238490626804, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9105718420811909, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9087459488336286, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9069457661181137, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9051708938843027, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9034209354782913, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9016954978649405, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8999941918288987, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8983166321555458, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8966624377930391, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.895031231996598, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8934226424561132, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.891836301408123, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8902718457331523, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8887289170393643, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8872071617334304, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.885706231079481, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8842257812469542, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8827654733481225, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8813249734660324, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8799039526735566, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8785020870442175, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8771190576554077, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.875754550584596, 0., 0.5787878832568103], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.12058418030979062`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11920780212860205`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11781308503487743`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11639972750233793`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11496742352141025`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11351586261282476`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11204472984852755`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11055370588047038`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10904246697787143`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10751068507357768`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10595802782018326`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10438415865660423`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10278873688583175`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10117141776463154`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09953185260599078, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09786968889514526, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0961845704200666, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09447613741731709, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09274402673422251, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09098787200835128, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08920730386531979, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08740195013598599, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08557143609412465, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08371538471571136, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08183341696097628, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07992515208041669, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07799020794598137, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07602820140866969, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07403874868380197, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07202146576523218, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06997596886978825, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06790187491322465, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06579880201896783, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06366637006092492, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06150420124160822, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05931192070678954, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05708915719786862, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307609, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.052550718388571706`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.050234324970415134`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.047886013928290345`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04550544316175271, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.043092278929632855`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04064619679308299, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.038166882602581255`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03565403352901013, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03310735913871397, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.030526582512197285`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02791144140586046, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.025261689455876812`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.022577097422998894`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.019857454476737767`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.017102569516984634`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.014312272530755132`, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01148641598130098, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.008624876226400246, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.005727554962155645, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.002794380688145859, 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35017468981074085`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35317966997098504`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35622054195135366`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35929725513434135`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349519, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3655578298241903, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3687414128751657, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37196027734022225`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3752141867680042, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3785028633698257, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3818259867451256, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3851831926761553, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3885740720023558, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3919981695851057, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3954549833736852, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39894396358335493`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4024645119964247, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40601598139703104`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40959767515009804`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345642, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41684870064045726`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42051639043875605`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.424211021032206, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4279316480943487, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4316772789029854, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43544687317313163`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43923934409322596`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4430535595669679, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4468883436616529, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622951, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45461470492917266`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4585037269547338, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4624082116140678, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4663267926014072, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4702580726434119, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4742006262783006, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47815300278828676`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4821137292712503, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48608131383616715`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4900542489055488, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4940310146070265, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49801008223527515`, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5019899177647266, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5059689853929753, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.509945751094453, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5139186861638346, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5178862707287514, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5218469972117149, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5257993737217012, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565899, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5336732073985945, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5375917883859339, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5414962730452679, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5453852950708291, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377065, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5531116563383487, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5569464404330338, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5607606559067757, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.56455312682687, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5683227210970162, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.572068351905653, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5757889789677956, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5794836095612456, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5831512993595442, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654374, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5904023248499035, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5939840186029705, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5975354880035769, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6010560364166465, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6045450166263163, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6080018304148957, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6114259279976456, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.614816807323846, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6181740132548759, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6214971366301756, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6247858132319972, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6280397226597793, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6312585871248356, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6344421701758111, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650495, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6407027448656599, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6437794580486478, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6468203300290163, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6498253101892604, 1., 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9972056193118527, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9942724450378431, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9913751237735986, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9885135840186977, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9856877274692436, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9828974304830141, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9801425455232612, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9774229025769999, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9747383105441221, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9720885585941385, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9694734174878016, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.966892640861285, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9643459664709887, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9618331173974176, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.959353803206916, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9569077210703663, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9544945568382462, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9521139860717087, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.949765675029584, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9474492816114273, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569228, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9429108428021303, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9406880792932095, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.938495798758391, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9363336299390741, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9342011979810314, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9320981250867744, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9300240311302109, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9279785342347671, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9259612513161971, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9239717985913295, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9220097920540179, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9200748479195825, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9181665830390228, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.916284615284288, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9144285639058746, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9125980498640133, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9107926961346795, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.909012127991648, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9072559732657768, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9055238625826822, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9038154295799327, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.902130311104854, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9004681473940085, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8988285822353677, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8972112631141675, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.895615841343395, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8940419721798162, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8924893149264218, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8909575330221279, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.889446294119529, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8879552701514718, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8864841373871748, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8850325764785894, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8836002724976615, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8821869149651219, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8807921978713973, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8794158196902095, 0., 0.5727272773186407], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11698938003002661`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11560222516871493`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11419693135316304`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1127732094289489, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11133076625019801`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10986930470860909`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10838852376998202`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10688811851878345`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10536778021130906`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1038271963380371, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10226605069578687`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10068402347033141`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0990807913301421, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.097456027531969, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0958094020389972, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09414058165234378, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09244923015669478, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0907350084809078, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08899757487444009, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08723658510048748, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08545169264674742, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08364254895474951, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08180880366872208, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07995010490498089, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07806609954285779, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07615643353819586, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07422075226046174, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0722587008545291, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07026992462820432, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06825406946655974, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0662107822741445, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06413971144612853, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06204050736942417, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05991282295480444, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05775631420100575, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.055570640791762924`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05335546672667233, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.051110460986716434`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04883529823521138, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04652965955484634, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04419323322139048, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.041825715514517726`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03942681156607497, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03699623624596375, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.034533715085646045`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.032038985239089164`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02951179648077149, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.026951912240133602`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.024359110671626237`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.021733185759228755`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.019073948454033294`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.016381227843176128`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.013654872348073565`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.010894750949561693`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.008100754437186896, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.005272796679489744, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0024108159117367744`, 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35048522396286824`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3534153320628889, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35637948921410867`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.359377646636003, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349519, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3654756113103448, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36857516128017065`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37170819443309755`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37487449471444684`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3780738089538389, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3813058457426285, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38457027436954366`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3878667238231972, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39119478187033657`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39455399421883364`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.397943863774479, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4013638500006382, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40481336838972914`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4082917900552991, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4117984414531964, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41533260423995655`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41889351527603946`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4224803667809667, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42609230664671605`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4297284389149334, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4333878244226208, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4370694816199624, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4407723875628613, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44449547908158527`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4482376541256753, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45199777328396035`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45577466147716533`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45956710981921317`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4633738776419092, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46719369467629757`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47102526338258754`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4748672614192033, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.478718344240218, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.482577147809216, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48644229141650974`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49031238058562165`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4941860100540613, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49806176681268344`, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5019382331873182, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5058139899459403, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.50968761941438, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5135577085834918, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5174228521907857, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5212816557597837, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5251327385807983, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5289747366174141, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5328063053237041, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5366261223580924, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5404328901807885, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5442253385228363, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5480022267160414, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5517623458743263, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5555045209184164, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5592276124371404, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5629305183800393, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5666121755773809, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5702715610850682, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5739076933532855, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5775196332190349, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5811064847239621, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.584667395760045, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5882015585468052, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5917082099447024, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5951866316102724, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5986361499993633, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6020561362255223, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6054460057811678, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6088052181296649, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6121332761768042, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6154297256304576, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6186941542573728, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6219261910461625, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6251255052855546, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6282918055669038, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6314248387198307, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6345243886896567, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650495, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6406223533639982, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6436205107858926, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6465846679371122, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.649514776037133, 1., 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.997589184088262, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.994727203320509, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9918992455628118, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9891052490504371, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9863451276519253, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9836187721568226, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9809260515459657, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9782668142407701, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9756408893283727, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9730480877598653, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9704882035192275, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9679610147609097, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9654662849143529, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9630037637540352, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.960573188433924, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9581742844854813, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9558067667786085, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9534703404451528, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9511647017647877, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9488895390132825, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9466445332733268, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9444293592082361, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9422436857989933, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9400871770451946, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9379594926305749, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9358602885538705, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9337892177258547, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9317459305334395, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.929730075371795, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9277412991454701, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9257792477395375, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9238435664618033, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9219339004571415, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9200498950950182, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9181911963312771, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9163574510452497, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9145483073532519, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9127634148995117, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9110024251255592, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9092649915190916, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9075507698433045, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9058594183476554, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9041905979610021, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9025439724680303, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9009192086698572, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8993159765296679, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8977339493042126, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8961728036619623, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8946322197886903, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.893111881481216, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8916114762300172, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8901306952913903, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8886692337498013, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8872267905710505, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8858030686468364, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8843977748312846, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8830106199699735, 0., 0.5666666713804711], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11346035632172002`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11206347540412373`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.11064867028762179`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10921566410916546`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10776417648036407`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10629392353006625`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10480461795453495`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10329596907571759`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10176768290814006`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1002194622349731, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09865100669384615, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09706201287300717, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09545217441845337, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09382118215267794, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09216872420570955, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09049448615913973, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08879815120385844, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08707940031224681, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08533791242559179, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08357336465751199, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.081785432514208, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07997379013236428, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07813811053555102, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07627806590998544, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07439332790053141, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07248356792781747, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07054845752736667, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06858766871163295, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06660087435583133, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06458774860845495, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06254796732734458, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.060481208542173266`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05838715294417493, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05626548440391707, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.054115890517878774`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05193806318454732, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.049731699210686604`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04749650094836553, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.045232176963256744`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.042938442734620885`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04061502138729556, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03826164445588791, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.035878052681241134`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03346399683910479, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.031019238600771715`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02854355142528031, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.026036721482579583`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02349854860685614, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.020928847278991913`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01832744763688332, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01569419651209909, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.013028958491070197`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.010331616998732905`, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.007602075402221641, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.004840258131909847, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.002046111816752205, 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3507803935694511, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3536392635546015, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.356530478011751, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3594539900038992, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495175`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3653975779120068, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3684174156244895, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3714690722459961, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3745523498650287, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37766701715111217`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38081280836305686`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38398942240638345`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3871965219471293, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39043373258942754`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39370064212436845`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3969967998577109, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4003217160240256, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4036748612947806, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40705566638775625`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4104635217849663, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41389777756598206`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41735774336318876`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42084268844505696`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42435184193298237`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42788439315662735`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4314394921520056, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4350162503057699, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43861374114831275`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44223100129736764`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4458670315528124, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.449520798142339, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4531912341165687, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45687724089107584`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46057768993164194`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46429142457792005`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46801726199954075`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4717539952775761, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.475500395603183, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47925521458421827`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4830171866496302, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48678503154054886`, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4905574568761748, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.494333160781872, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4981108345662718, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5018891654337299, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5056668392181297, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5094425431238269, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5132149684594527, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5169828133503714, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5207447854157834, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5244996043968185, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5282460047224256, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5319827380004609, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5357085754220817, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5394223100683596, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5431227591089258, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5468087658834329, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5504792018576626, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5541329684471892, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.557768998702634, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5613862588516888, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5649837496942317, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5685605078479959, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5721156068433743, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5756481580670192, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5791573115549445, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5826422566368128, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5861022224340194, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5895364782150352, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5929443336122452, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5963251387052207, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5996782839759758, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6030032001422906, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.606299357875633, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6095662674105737, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6128034780528722, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.616010577593618, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6191871916369446, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6223329828488893, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6254476501349726, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6285309277540052, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6315825843755118, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6346024220879946, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650495, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.640546009996102, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6434695219882502, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6463607364453997, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6492196064305502, 1., 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9979538881832467, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9951597418680891, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9923979245977772, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9896683830012659, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9869710415089287, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9843058034878999, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9816725523631155, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.979071152721007, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9765014513931427, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9739632785174194, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9714564485747186, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9689807613992272, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9665360031608942, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9641219473187578, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9617383555441111, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9593849786127034, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9570615572653781, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9547678230367422, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9525034990516335, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9502683007893125, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9480619368154517, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9458841094821203, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9437345155960821, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9416128470558242, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9395187914578259, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9374520326726546, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9354122513915442, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9333991256441677, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9314123312883663, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9294515424726325, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9275164320721818, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9256066720994678, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9237219340900138, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9218618894644482, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.920026209867635, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9182145674857913, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9164266353424873, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9146620875744074, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9129205996877524, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.911201848796141, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9095055138408596, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9078312757942897, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9061788178473213, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9045478255815459, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9029379871269921, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9013489933061531, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8997805377650262, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8982323170918594, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8967040309242819, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8951953820454646, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8937060764699332, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8922358235196354, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.890784335890834, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8893513297123776, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8879365245958758, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8865396436782801, 0., 0.5606060654423015], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10999636217051609`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10859076221992048`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10716746595512018`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10572620867441614`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10426672259070195`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10278873688583187`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10129197777258954`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09977616856472594, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09824102975555572, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09668627910562212, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0951116317399598, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0935168002555042, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09190149483921947, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09026542339753298, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08860829169768776, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0869298035216393, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0852296608331474, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08350756395872456, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0817632117831263, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07999630196007836, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0782065311389533, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07639359520812058, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07455718955570502, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07269700934849314, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07081274982973924, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06890410663661929, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06697077613808008, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06501245579383252, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06302884453521847, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06101964316868038, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.058984554802527574`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05692328529768682, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307635, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.052721042956218774`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05057950000965676, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04841063678368118, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04621418054582662, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04398986455751292, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04173742870813411, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03945662017680313, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.037147194121866796`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.034808914398182185`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0324415543020315, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.030044897343409625`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02761873804527317, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.025162882769174333`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.022677150566529792`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.020161374054587088`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.017615400315946283`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.015039091820279848`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.012432327366669814`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.009795003044735084, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.007127033212472433, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.004428351488474691, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0016989117559105705`, 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3510613108246262, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3538523187965772, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35667409138666484`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35952658348569055`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495175`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36532341802263124`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3682675394948066, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37124193658600096`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37424642757446375`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37728080056761865`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3803448126233473, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3834381889129761, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38656062193201707`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38971177076484376`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39289126040959815`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3960986811696744, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3993335881181483, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40259550064147487`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40588390206869085`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4091982393922041, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4125379230860375, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4159023270271237, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41929078852489765`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42270260846402835`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42613705156465265`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4295933467639334, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43307068772215296`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43656823345588486`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4400851091000632, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44362040679998044`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44717318673342454`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4507424782622951, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4543272812121371, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45792656727711223`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46153928154698676`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46516434415178043`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4688006520187852, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4724470807357548, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4761024865131813, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4797657082377375, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4834355696081778, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4871108813442677, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49079044345866235`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49447304758109095`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49815747932373033`, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5018425206762712, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5055269524189107, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5092095565413393, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5128891186557338, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5165644303918238, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5202342917622641, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5238975134868202, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5275529192642467, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5311993479812164, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5348356558482212, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5384607184530148, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5420734327228893, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5456727187878644, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377065, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.552826813266577, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5563795932000212, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5599148908999383, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5634317665441166, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5669293122778486, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5704066532360681, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5738629484353489, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5772973915359731, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5807092114751037, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5840976729728777, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.587462076913964, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5908017606077973, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5941160979313105, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5974044993585266, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6006664118818531, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.603901318830327, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6071087395904033, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6102882292351576, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6134393780679843, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6165618110870252, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.619655187376654, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6227191994323826, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6257535724255376, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6287580634140004, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6317324605051947, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.63467658197737, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650494, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6404734165143106, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6433259086133364, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6461476812034239, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6489386891753749, 1., 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9983010882440883, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.995571648511524, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9928729667875265, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9902049969552639, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.987567672633329, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.984960908179719, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9823845996840527, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9798386259454118, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9773228494334693, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9748371172308247, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9723812619547257, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9699551026565895, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9675584456979677, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9651910856018169, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9628528058781322, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9605433798231958, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.958262571291865, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.956010135442486, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9537858194541725, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.951589363216318, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9494204999903423, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9472789570437803, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569228, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9430767147023124, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9410154451974716, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9389803568313189, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9369711554647806, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9349875442061667, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.933029223861919, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.93109589336338, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.92918725017026, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9273029906515062, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9254428104442942, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9236064047918786, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9217934688610461, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.920003698039921, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9182367882168729, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9164924360412747, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9147703391668519, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9130701964783599, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9113917083023115, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9097345766024663, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.90809850516078, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9064831997444951, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9048883682600395, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9033137208943771, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9017589702444436, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9002238314352734, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8987080222274099, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8972112631141675, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8957332774092975, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8942737913255832, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8928325340448792, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.891409237780079, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.890003637829484, 0., 0.5545454595041319], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10659660176519244`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.1051832465908555, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10375243453882943`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10230391289541027`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10083742627510235`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09935271668511865, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09784952359741284, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09632758402868177, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09478663262879002, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09322640177808043, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09164662169406097, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09004702054796225, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08842732459169023, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08678725829570011, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08512654449834427, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08344490456725366, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08174205857333092, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08001772547794235, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07827162333391154, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07650346950092253, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07471298087595377, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07289987413936672, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07106386601728207, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06920467356087175, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06732201444320403, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06541560727426417, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06348517193477692, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.061530429929439065`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05955110476015765, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.057546922319872705`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.055517611307514335`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.053462903664621385`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0513825350341055, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04927624524160943, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04714377879985996, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.044984885436353574`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.042799320644662894`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04058684625956599, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03834723105613564, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03608025137282671, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03378569175850785, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.031463345643274555`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.029113016032764394`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.026734516225565573`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.024327670553175283`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.021892315141811912`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.019428298695227664`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.016935483297499852`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.014413745234592134`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.011862975833295675`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.00928308231595012, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.006673988669141506, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0040356365243512824`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0013679860483075679`, 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35132898315944494`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35405527116447494`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35681085679385566`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35959569673422437`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495175`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36525285022011555`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36812495841319715`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3710259084786586, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37395553318476754`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37691363799225164`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.379900000273544, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38291436856756056`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3859564618750887, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38902596899999076`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39212254794151324`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3952458253430528, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3983953960027423, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40157082245120473`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.404771634601755, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4079973294782187, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41124737102537534`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4145211900068257, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4178181839948167, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4211377174562383, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4244791219386431, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4278416963597056, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4312247074030678, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4346273900229869, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4380489480596253, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4414885549662031, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44494535464857055`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44841846241706423`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45190696604978137`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4554099269656604, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4589263815049911, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4624553423142038, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46599579983101785`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46954672386526475`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4731070652699586, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4766757576964692, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4802517194269692, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.483833855276694, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4874210585579644, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4910122130974041, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49460619529732164`, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.498201876231853, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5017981237681486, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5053938047026798, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5089877869025975, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5125789414420371, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5161661447233076, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5197482805730325, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5233242423035324, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.526892934730043, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5304532761347369, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5340042001689836, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5375446576857977, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5410736184950105, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5445900730343411, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5480930339502202, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5515815375829373, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5550546453514309, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5585114450337983, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5619510519403761, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5653726099770146, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5687752925969337, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5721583036402959, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5755208780613583, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5788622825437632, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5821818160051848, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5854788099931756, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5887526289746261, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5920026705217828, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5952283653982464, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5984291775487967, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.601604603997259, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6047541746569485, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6078774520584881, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6109740310000106, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6140435381249125, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6170856314324408, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6200999997264574, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6230863620077497, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6260444668152336, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6289740915213426, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6318750415868041, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6347471497798857, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650494, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6404043032657769, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6431891432061455, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6459447288355262, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6486710168405562, 1., 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9986320139516913, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9959643634756475, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9933260113308574, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9907169176840488, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9881370241667032, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9855862547654067, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9830645167024991, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9805717013047712, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9781076848581871, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9756723294468237, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9732654837744334, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9708869839672346, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9685366543567244, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9662143082414912, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9639197486271723, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9616527689438635, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9594131537404331, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9572006793553361, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9550151145636454, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9528562212001391, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9507237547583895, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9486174649658937, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9465370963353777, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9444823886924848, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9424530776801265, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9404488952398414, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9384695700705601, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9365148280652222, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9345843927257351, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9326779855567952, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9307953264391274, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9289361339827172, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9271001258606325, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9252870191240455, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9234965304990768, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9217283766660878, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9199822745220569, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9182579414266684, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9165550954327456, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9148734555016551, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9132127417042992, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9115726754083092, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9099529794520371, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9083533783059383, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9067735982219188, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9052133673712094, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9036724159713176, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9021504764025866, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9006472833148806, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8991625737248969, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8976960871045893, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8962475654611699, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8948167534091439, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8934033982348075, 0., 0.5484848535659623], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10326023615090159`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10184004689347334`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.10040265026016186`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09894780531441016, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09747526883529031, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0959847953905915, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09447613741731709, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09294904530998811, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09140326751716969, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08983855064664356, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08825463957967039, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08665127759479327, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08502820650164686, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08338516678525444, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08172189776129564, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08003813774284763, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07833362421910905, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0766080940466209, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0748612836535111, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07309292925729034, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07130276709673442, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06949053367838669, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06765596603821712, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06579880201896783, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.063918780563717, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06201564202617349, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0600891284982143, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.058138984155155615`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05616495561922865, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05416679234171271, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.052144247004147014`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05009707593900874, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.048025039570212515`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.045927902873735556`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04380543585862986, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04165741406862251, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03948361910444378, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.037283839166954366`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03505786962106434, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.032805513580351726`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03052658251219742, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.028220896863150102`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.025888286704128304`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.023528592394944692`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02114166526751542, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.018727368326982494`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.016285576969825355`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.013816179717899545`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.011319078967166617`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.008794191749720293, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.006241450507534196, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0036608038761760217`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0010522174765450032`, 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3515843252875045, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35424882242798544`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35694125257058107`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3596615741541621, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495175`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3651856196984752, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.367989152482618, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37082019281531636`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3736785864705735, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37656415444667213`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3794766922706105, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3824159693329272, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38538172825720707`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3883736843086577, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39139152484623146`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39443490882280835`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3975034663379874, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4005967982480173, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40371447583735304`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4068560405562459, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4100210038286489, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4132088469345641, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41641902097074807`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4196509468934519, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42290401564657737`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42617758837829955`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42947099674883127`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43278354333158303`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4361145021095204, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43946311906801855`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4428286128849899, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44621017571849686`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.449606974091476, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45301814987259015`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45644282135160397`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45988008440703554`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4633290137632081, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46678866433318045`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47025807264341174`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4737362583354089, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47722222573901146`, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4807149655114209, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4842134563355566, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4877166666708514, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4912235565491699, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4947330794081702, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4982441839541134, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.501755816045888, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5052669205918313, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5087764434508316, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5122833333291501, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5157865436644449, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5192850344885805, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.52277777426099, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5262637416645926, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565896, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.533211335666821, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5366709862367933, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5401199155929659, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5435571786483975, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5469818501274113, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5503930259085256, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5537898242815047, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5571713871150116, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.560536880931983, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5638854978904811, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5672164566684185, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5705290032511702, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5738224116217018, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5770959843534241, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5803490531065495, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5835809790292533, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654373, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5899789961713524, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5931439594437554, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5962855241626482, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5994032017519841, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6024965336620139, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6055650911771929, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6086084751537697, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6116263156913435, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6146182717427943, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.617584030667074, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6205233077293908, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6234358455533292, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6263214135294277, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6291798071846848, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6320108475173832, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.634814380301526, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650494, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6403384258458392, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6430587474294202, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6457511775720157, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6484156747124967, 1., 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.998947782523454, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9963391961238228, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9937585494924647, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9912058082502786, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9886809210328323, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9861838202820995, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9837144230301735, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9812726316730165, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9788583347324834, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9764714076050544, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9741117132958707, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9717791031368489, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9694734174878017, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9671944864196473, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9649421303789348, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9627161608330447, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9605163808955554, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9583425859313766, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9561945641413692, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9540720971262636, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9519749604297866, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9499029240609903, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.947855752995852, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9458332076582863, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9438350443807705, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9418610158448435, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9399108715017849, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9379843579738258, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9360812194362823, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9342011979810314, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9323440339617822, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9305094663216125, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9286972329032648, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.926907070742709, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9251387163464881, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9233919059533783, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9216663757808902, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9199618622571517, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9182781022387037, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9166148332147448, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9149717934983526, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9133487224052061, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9117453604203288, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9101614493533557, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9085967324828297, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9070509546900112, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9055238625826824, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9040152046094078, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.902524731164709, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9010521946855892, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8995973497398375, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8981599531065261, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.8967397638490986, 0., 0.5424242476277927], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09998638856795283, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09856024438323198, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0971171509941819, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09565687899850488, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09417919707109985, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09268387204431829, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09117066899545091, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08963935134180963, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08808968094378185, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08652141821624264, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08493432224872217, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08332815093473797, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08170266111070239, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08005760870483676, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0783927488965209, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07670783628651802, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07500262507852096, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0732768692724703, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07153032287009538, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06976274009313603, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06797387561469667, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06616348480418818, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0643313239863041, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.062477150714475856`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06060072405923589, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.058701804911915456`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05678015630407742, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307635, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05286773556410784, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.050876503299091165`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04886162206268905, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.046822870955746505`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.044760033486379136`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.042672898008904614`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04056125818075857, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03842491343748291, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03626366948580708, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03407733881478738, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03186574122488066, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.029628704374762636`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.027366064345604135`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02507766622242924, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.022763364692079513`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.020423024657195653`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.018056521865518115`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.015663743553686247`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01324458910458075, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.010798970717130273`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.00832681408734932, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.005828059099238114, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0033026605240152663`, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.000750588726003265, 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3518281696266814, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.354433610848637, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3570657135230625, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35972443778935825`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495175`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36512149519401854`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3678596500559357, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3706240685864556, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37341460826474515`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37623110403956805`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3790733677080308, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38194118732041765`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3848343266147566, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3877525244848352, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3906954944854589, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3936629243787867, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3966544757256052, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39966978352539567`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4027084559090213, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4057700738877993, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4088541911626317, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4119603339967481, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41508800115544964`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4182366639160576, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4214057661510396, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42459472448702296`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42780292854211, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43102974124357457`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4342744992276588, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4375365133227854, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44081506911708457`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44410942761067224`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4474188259526502, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.450742478262295, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4540795765333961, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45742929162018, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46079077430272786`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46416315642926165`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4675455521321518, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47093705911397704`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4743367599994701, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4777437237486969, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48115700712636594`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4845756562217379, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48799870801321976`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4914251919713818, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4948541316938352, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49828454656515614`, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5017154534348454, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5051458683061663, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5085748080286197, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5120012919867818, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5154243437782636, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5188429928736354, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5222562762513044, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5256632400005313, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5290629408860243, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5324544478678497, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5358368435707398, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5392092256972736, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5425707083798214, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5459204234666054, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377065, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5525811740473512, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5558905723893293, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5591849308829169, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5624634866772159, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5657255007723426, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5689702587564268, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5721970714578914, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5754052755129784, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5785942338489618, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5817633360839438, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5849119988445517, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5880396660032532, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5911458088373696, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5942299261122022, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5972915440909798, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6003302164746056, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6033455242743961, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6063370756212145, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6093045055145423, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.612247475515166, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6151656733852446, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6180588126795836, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6209266322919704, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6237688959604331, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6265853917352562, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6293759314135456, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6321403499440655, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6348785048059826, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650494, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6402755622106429, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6429342864769386, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6455663891513642, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6481718303733197, 1., 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9992494112739957, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9966973394759837, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.994171940900761, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9916731859126496, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9892010292828687, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9867554108954183, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9843362564463127, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9819434781344808, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9795769753428033, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9772366353079194, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9749223337775698, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9726339356543949, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9703712956252363, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9681342587751184, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9659226611852116, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9637363305141919, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9615750865625163, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9594387418192404, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9573271019910945, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.95523996651362, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9531771290442527, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9511383779373102, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.949123496700908, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9471322644358912, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569228, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9432198436959217, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9412981950880838, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9393992759407633, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9375228492855234, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9356686760136951, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9338365151958111, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9320261243853026, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9302372599068632, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9284696771299039, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.926723130727529, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9249973749214784, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9232921637134812, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9216072511034783, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9199423912951625, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.918297338889297, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9166718490652613, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9150656777512771, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9134785817837568, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9119103190562176, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9103606486581897, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9088293310045484, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9073161279556811, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9058208029288995, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9043431210014945, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9028828490058176, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9014397556167674, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9000136114320473, 0., 0.5363636416896231], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09677414947495544, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09534288833671276, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09389494353002599, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09243009691698124, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09094812877311007, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08944881787350631, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08793194158595892, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08639727597142537, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08484459589218814, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08327367512804158, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08168428650086672, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0800762020079543, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07844919296444676, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07680303015527316, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0751374839969602, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07345232470969618, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07174732250004308, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07002224775467666, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06827687124554856, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06651096434685244, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06472429926418112, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06291664927624993, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.061087788989558994`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.059237494606354656`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.057365544206241514`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05547171804177786, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.053555798848371645`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.051617572168776646`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04965682669245819, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04767335461007507, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0456669519832912, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04363741913009447, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.041584561025764084`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03950818771957718, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03740811476730172, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03528416367947078, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.033136162385364806`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.030963945712577788`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02876735588196051, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0265462430176699, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.024300465671966708`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02202989136431599, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.019734397134260194`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.017413870107428276`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.015068208073947664`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.012697320078411423`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.010301127020443834`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.007879562264784123, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.005432572259688051, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0029601171623176545`, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.000462171469655237, 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35206127534665166`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35461021820325, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35718463576771475`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3597844898228711, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495175`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36506026632787864`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36773602226609037`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37043688044846934`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3731627089160443, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37591335517626656`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3786886456467648, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3814883851215839, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3843123562630014, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38716031912208787`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39003201069123794`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39292714449193905`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39584541020106634`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3987864733189976, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4017499748828192, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40473553122785005`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40774273380064274`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41077114902652767`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4138203182346377, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4168897576432077, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4199789584077586, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42308738673457147`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4262144840616183, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.429359667308853, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43252232919947387`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4357018386534486, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4388975412542536, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44210875978940845`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4453347948650043, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44857492559401774`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4518284103577843, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4550944876395734, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45837237692877086`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46166127969373066`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4649603804209169, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46826884771751864`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47158583547429506`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47491048408499015`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4782419217182612, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4815792656376929, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48492162356511653`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48826809508214153`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49161777306451915`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4949697451437164, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49832309518987045`, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5016769048101309, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5050302548562849, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5083822269354823, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5117319049178599, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5150783764348849, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5184207343623086, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5217580782817403, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5250895159150114, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5284141645257063, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5317311522824828, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5350396195790845, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5383387203062706, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5416276230712306, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.544905512360428, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.548171589642217, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5514250744059837, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5546652051349972, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.557891240210593, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5611024587457478, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5642981613465529, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5674776708005276, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5706403326911483, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5737855159383831, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5769126132654299, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5800210415922428, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5831102423567937, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5861796817653636, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5892288509734737, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5922572661993586, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5952644687721513, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5982500251171821, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6012135266810037, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.604154589798935, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6070728555080621, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6099679893087633, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6128396808779133, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6156876437369998, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6185116148784172, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6213113543532364, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6240866448237345, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6268372910839568, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6295631195515318, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6322639777339107, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6349397336721225, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650494, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6402155101771301, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6428153642322865, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6453897817967512, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6479387246533495, 1., 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9995378285303436, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9970398828376813, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9945674277403109, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9921204377352149, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.989698872979555, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9873026799215875, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9849317919260514, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9825861298925708, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9802656028657388, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9779701086356829, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9756995343280321, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.973453756982329, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9712326441180387, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9690360542874212, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9668638376146342, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9647158363205284, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9625918852326973, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9604918122804219, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9584154389742349, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9563625808699047, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.954333048016708, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.952326645389924, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9503431733075409, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9483824278312225, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9464442011516276, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9445282819582214, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9426344557937576, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9407625053936446, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9389122110104403, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9370833507237493, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9352757007358181, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9334890356531468, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9317231287544507, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9299777522453226, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9282526774999562, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9265476752903031, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9248625160030391, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.923196969844726, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9215508070355526, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9199237979920449, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9183157134991325, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9167263248719577, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9151554041078112, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9136027240285739, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9120680584140405, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9105511821264931, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9090518712268894, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.907569903083018, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9061050564699735, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9046571116632867, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9032258505250446, 0., 0.5303030357514535], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09362258125809349, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09218700086203446, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0907350084809078, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08926639694897388, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08778095782555333, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08627848148581915, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08475875721835226, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08322157332975304, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08166671725661767, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08009397568519017, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07850313467900358, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07689397981483408, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07526629632729417, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07361986926238769, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07195448364036498, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07026992462820432, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06856597772205365, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06684242893996539, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06509906502524933, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06333567366077228, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.061552043694517965`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05974796537672508, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05792323060889761, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.056077633204983844`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05421096916499648, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05232303696133265, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05041363783803732, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04848257612322353, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04652965955484634, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04455469961999179, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04255751190781569, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.040537916476228016`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03849573823238082, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.036430807326977455`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03434295956236459, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03223203681433064, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.030097887467464977`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.027940366863881395`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.025759337765039626`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.023554670826330115`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.021326245084014372`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.019073948454033294`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.016797678242110602`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.014497341664495211`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.012172856378587315`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.009824151022602966, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.00745116576332685, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.005053852850897167, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0026321771794648894`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.00018611685245333297`, 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3522843362489686, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3547791758956972, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.357298380940408, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3598419147489045, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495175`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3650017413005584, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3676178782837861, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37025803141626845`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3729220782927354, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3756098777549304, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3783212693924022, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38105607306274025`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38381408843389225`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3865950945512685, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3893988494323886, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3922250896918613, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39507353019951247`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.397943863774479, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4008357609180764, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40374886958821304`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40668281501807535`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4096371995817305, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4126116027092046, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.415605580853467, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4186186675116194, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4216503733024165, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42470018610206045`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4277675712399972, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4308519717562107, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4339528087212515, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4370694816199623, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4402013687995615, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.443347827982437, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4465081968436653, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44968179365293254`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4528679179801754, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4560658514638968, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4592748586407466, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46249418783458024`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46572307210284536`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4689607302377797, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.472206367819548, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47545917831810164`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47871834424021786`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48198303831786476`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48525242473375385`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4885256603796783, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49180189614300324`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49508027821647493`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49835994942634254`, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5016400505736589, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5049197217835265, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5081981038569982, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5114743396203232, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5147475752662475, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5180169616821366, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5212816557597836, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5245408216818996, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5277936321804534, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5310392697622217, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5342769278971561, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.537505812165421, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5407251413592548, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5439341485361046, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5471320820198261, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5503182063470689, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5534918031563361, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5566521720175643, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5597986312004398, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.562930518380039, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5660471912787497, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5691480282437906, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5722324287600041, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5752998138979408, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5783496266975848, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.581381332488382, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5843944191465342, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5873883972907967, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5903628004182708, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5933171849819261, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5962511304117881, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5991642390819248, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6020561362255222, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6049264698004888, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6077749103081399, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6106011505676125, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6134049054487327, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6161859115661089, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.618943926937261, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6216787306075989, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6243901222450707, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6270779217072657, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6297419685837328, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.632382121716215, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6349982586994426, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650494, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6401580852510966, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.642701619059593, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6452208241043038, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6477156637510324, 1., 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9998138831475457, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.997367822820534, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9949461471491018, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9925488342366721, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.990175848977396, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9878271436214118, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9855026583355038, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9832023217578884, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9809260515459657, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9786737549159847, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9764453291736691, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9742406622349595, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9720596331361178, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9699021125325342, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9677679631856685, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9656570404376346, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9635691926730217, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9615042617676183, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9594620835237713, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9574424880921835, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9554453003800073, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9534703404451528, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9515174238767756, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9495863621619619, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9476769630386667, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9457890308350029, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9439223667950154, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9420767693911016, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.940252034623274, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9384479563054811, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.936664326339227, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9349009349747498, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9331575710600338, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9314340222779456, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.929730075371795, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9280455163596343, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9263801307376117, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9247337036727052, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9231060201851652, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9214968653209958, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9199060243148091, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9183332827433816, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9167784266702463, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.915241242781647, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9137215185141802, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9122190421744462, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9107336030510255, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9092649915190917, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.907812999137965, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9063774187419067, 0., 0.524242429813284], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.09053072263083592, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08909158138313082, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08763630485084048, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08616469653011224, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08467655892994604, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08317169366658694, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08164990156440126, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08011098276350274, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07855473683440252, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07698096289995861, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0753894597648999, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07378002605321465, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07215246035367863, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07050656137381517, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06884212810256725, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06715895998197009, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06545685708810405, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06373562032160729, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.061995051608025514`, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06023495410826438, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.058455132439406296`, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.056655392906145075`, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307635, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05299539536807187, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05113476064694868, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04925345516962691, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04735129753795046, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04542810966531787, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.043483717088254, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04151794929001187, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03953064003627529, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03752162772298879, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.035490755736307555`, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03343787282461834, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03136283348253741, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02926549834673868, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.027145734603420468`, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.025003416407157086`, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02283842531082163, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02065065070620724, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.018439990274899776`, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01620635044889016, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.013949646880332222`, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.011669804919780135`, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.009366760102150895, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.007040458639577673, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.004690857920225743, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0023179270120568416`, 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35007835282957245`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3524979876516772, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3549409702920864, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35740727986795295`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35989688126583697`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36240972463495175`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36494574488526976`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3675048611922726, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.370086976510224, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3726919770959337, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37531973204506136`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37797009284308875`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38064289293315906`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.383337947303047, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3860550520935737, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38879398423082906`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39155450108459533`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3943363401553851, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3971392187925157, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39996283394563503`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40280686195208865`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4056709583624827, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4085547578067352, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41145787390283994`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41437989921046886`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4173204052314302, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4202789424588676, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.423255040476931, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4262482081124887, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4292579336402503, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4322836850424717, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4353249103241829, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43838103788464183`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4414514769454555, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4445356180355441, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4476328335328364, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.450742478262295, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4538638901495641, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45699639092922995`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4601392869063699, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46329186976975634`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46645341745477253`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4696231950537918, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47280045577147833`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47598444192217565`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4791743859662853, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48236951158227237`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4855690347707057, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4887721649865207, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49197810629549876`, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4951860585507961, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4983952185852138, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5016047814147876, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5048139414492053, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5080218937045027, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5112278350134807, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5144309652292957, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5176304884177291, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.520825614033716, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5240155580778256, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5271995442285231, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5303768049462095, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5335465825452289, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.536708130230245, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5398607130936315, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5430036090707715, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5461361098504373, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377064, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5523671664671649, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5554643819644571, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5585485230545457, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5616189621153594, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5646750896758184, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5677163149575297, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.570742066359751, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5737517918875126, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5767449595230703, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5797210575411338, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.582679594768571, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5856201007895325, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5885421260971614, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.591445242193266, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5943290416375185, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5971931380479125, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6000371660543663, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6028607812074854, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.605663659844616, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6084454989154059, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6112060157691721, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6139449479064275, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6166620526969542, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6193571070668421, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6220299071569124, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6246802679549397, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6273080229040674, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6299130234897772, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6324951388077286, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6350542551147313, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650494, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.640103118734164, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.642592720132048, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6450590297079146, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6475020123483237, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6499216471704287, 1., 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9976820729879422, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9953091420797732, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9929595413604213, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9906332398978481, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9883301950802189, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9860503531196668, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9837936495511089, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9815600097250993, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9793493492937919, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9771615746891774, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.974996583592842, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9728542653965786, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9707345016532605, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9686371665174617, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9665621271753807, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9645092442636917, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9624783722770103, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9604693599637237, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9584820507099874, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9565162829117453, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9545718903346814, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9526487024620488, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9507465448303721, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9488652393530506, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9470046046319274, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569229, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9433446070938541, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9415448675605931, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9397650458917349, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9380049483919737, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.936264379678392, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9345431429118953, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9328410400180291, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.931157871897432, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9294934386261842, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9278475396463206, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9262199739467846, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9246105402350994, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9230190371000409, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9214452631655967, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9198890172364967, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9183500984355981, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9168283063334123, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9153234410700534, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9138353034698872, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9123636951491589, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9109084186168686, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9094692773691642, 0., 0.5181818238751144], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08749759273050395, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0860556108056656, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08459777426731159, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08312389694897915, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08163379196193685, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08012727179220876, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07860414840378623, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07706423334826717, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07550733788116104, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07393327308510579, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07234185000023637, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07073287976195783, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06910617374635905, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06746154372352291, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06579880201896783, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06411776168346721, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06241823667148178, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.060700042028438435`, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.058962994087081895`, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05720691067311731, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05543161132035337, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0536369174955472, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05182265283313359, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.049988643380012875`, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.048134717850553385`, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04626070789194276, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0443664483600088, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04245177760559717, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04051653777157997, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.038560575100528814`, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03658374025306497, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03458588863686085, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.032566880746228134`, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03052658251219742, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.028464865662939154`, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.026381608094343176`, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.024276694250512775`, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0221500155138894, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02000147060465718, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0178309659890282, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.015638416295943314`, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.013423744741655952`, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.011186883561606952`, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.008927774448921387, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.006646368998787633, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.004342629157904642, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.002016527678107094, 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3503319514268075, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3527028124220959, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.355096047392068, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35751163578028355`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3599495439312417, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3648921166758394, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3673966443875365, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3699232172151715, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.372471729286855, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3750420589961241, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3776340685971761, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3802476038147829, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3828824934708298, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3855385491294689, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3882155647629185, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.390913316439966, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39363156203925254`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3963700409894263, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3991284740382465, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4019065630527047, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4047039908522025, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40752042107677566`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41035549809230365`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41320884693456406`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.416080073293905, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.418968763542204, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42187448480365924`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4247967850708238, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4277351933671393, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43068921995705933`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43365835660466745`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43664207688149875`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4396398365240652, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4426510738413588, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44567521017237705`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4487116503934683, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4517597834750495, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45481898308698626`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4578886082516692, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46096800404355665`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46405650233369, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46715342257743103`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4702580726434117, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4733697496814449, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.476487741026897, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47961132513880567`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48273977256880707`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48587234695774123`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4890083060566258, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49214690276853046`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4952873862077418, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49842900277250113`, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5015709972275002, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5047126137922595, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5078530972314709, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5109916939433755, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5141276530422603, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5172602274311943, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5203886748611957, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5235122589731044, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5266302503185564, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5297419273565895, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5328465774225705, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5359434976663113, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5390319959564447, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5421113917483321, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5451810169130151, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5482402165249517, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.551288349606533, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5543247898276242, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5573489261586424, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5603601634759362, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5633579231185025, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5663416433953339, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5693107800429419, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.572264806632862, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5752032149291775, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5781255151963419, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5810312364577972, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5839199267060962, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5867911530654372, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5896445019076976, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5924795789232257, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5952960091477988, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5980934369472964, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6008715259617547, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6036299590105748, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6063684379607486, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6090866835600351, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6117844352370826, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6144614508705322, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6171175065291713, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6197523961852183, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.622365931402825, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.624957941003877, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.627528270713146, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6300767827848297, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6326033556124647, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6351078833241618, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650494, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6400504560687594, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6424883642197177, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6449039526079329, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6472971875779051, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6496680485731936, 1., 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9979834723218919, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9956573708420943, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9933536310012115, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9910722255510777, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9888131164383921, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.986576255258343, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9843615837040556, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9821690340109708, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9799985293953419, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9778499844861097, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9757233057494863, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.973618391905656, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.97153513433706, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9694734174878018, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.967433119253771, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9654141113631384, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9634162597469341, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9614394248994704, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9594834622284192, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.957548222394402, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9556335516399904, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9537392921080564, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9518652821494459, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9500113566199863, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9481773471668656, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.946363082504452, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9445683886796459, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.942793089326882, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9410370059129173, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9392999579715609, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9375817633285176, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9358822383165322, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9342011979810314, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9325384562764764, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9308938262536403, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9292671202380416, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9276581499997629, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9260667269148938, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9244926621188383, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9229357666517323, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9213958515962131, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9198727282077906, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9183662080380626, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9168761030510203, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9154022257326878, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9139443891943339, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9125024072694962, 0., 0.5121212179369448], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08452219491986294, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08307805537408748, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08161834489083941, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08014288730583265, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07865150597545853, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0771440238755765, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07562026370618562, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07408004800218872, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07252319925045736, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07094954001341303, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06935889305933642, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06775108149961366, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06612592893313608, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06448325959805702, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06282289853111393, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.061144671734719, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05944840635201114, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05773393085006448, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05600107521143411, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.054249671134214014`, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.052479552240771984`, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05069055429531386, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.048882515430415906`, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04705527638265181, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.045208680737417774`, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.043342575183048425`, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04145680977428836, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0395512382051661, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03762571809128845, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03568011126155057, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03371428405922239, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.031728107652340395`, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.029721458353306307`, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02769421794754572, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.025646274031049066`, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.023577520356569615`, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02148785718821262, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01937719166409684, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.01724543816672357, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.015092518700635259`, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.012918363276885003`, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.010722910303791177`, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.008506106983378458, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.006267909712856267, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.004008284490411906, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.001727207324537794, 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35057533535396135`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35289934627819997`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35524481693067234`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.357611727129, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3600000446130971, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349517, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36484070955228975`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3672929284274582, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36976629663292715`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37226071546487405`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37477607176637284`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3773122375617697, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37986906970387063`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38244640953562414`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38504408256800915`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38766189817588353`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39029964931356675`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39295711225195057`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3956340463389419, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.39833019378503803`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40104527947582597`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40377901081317535`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40653107758685625`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4093011518782757, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41208888799796195`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4148939224583543, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41771587398337856`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4205543435561842, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4234089145063107, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4262791526374295, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4291646063966666, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4320648070863661, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4349792691189899, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4379074903156796, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4408489522488196, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4438031206287519, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4467694457345878, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4497473628888568, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45273629297551454`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4557356430006189, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45874480669475426`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46176316515606974`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46479008753256973`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4678249317420781, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4708670452280831, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47391576574946204`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.476970422201885, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.480030335468505, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48309481929736775`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4861631812028079, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4892347233879472, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4923087436852847, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49538453651224595`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49846139383846955`, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5015386061615319, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5046154634877553, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5076912563147166, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.510765276612054, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5138368187971933, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5169051807026335, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5199696645314963, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5230295777981163, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5260842342505393, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5291329547719182, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5321750682579232, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5352099124674314, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5382368348439316, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5412551933052471, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5442643569993824, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5472637070244867, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5502526371111445, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5532305542654135, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5561968793712494, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5591510477511817, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5620925096843217, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5650207308810113, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5679351929136353, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5708353936033346, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5737208473625717, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5765910854936905, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5794456564438171, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5822841260166226, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5851060775416469, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5879111120020393, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5906988481217255, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.593468922413145, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5962209891868259, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5989547205241751, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6016698062149632, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6043659536610593, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6070428877480506, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6097003506864344, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6123381018241175, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.614955917431992, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.617553590464377, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6201309302961303, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6226877624382314, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6252239282336282, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6277392845351271, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.630233703367074, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6327070715725429, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6351592904477114, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650494, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6399999553869039, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6423882728710011, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6447551830693287, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.647100653721801, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6494246646460397, 1., 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9982727926754612, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9959917155095872, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9937320902871428, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9914938930166205, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.989277089696208, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9870816367231141, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9849074812993639, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9827545618332755, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9806228083359023, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9785121428117866, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9764224796434295, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9743537259689501, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9723057820524534, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9702785416466929, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9682718923476589, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9662857159407768, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9643198887384485, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9623742819087108, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9604487617948332, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9585431902257108, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9566574248169508, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9547913192625815, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9529447236173475, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9511174845695833, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9493094457046855, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9475204477592272, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9457503288657851, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9439989247885652, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9422660691499349, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9405515936479882, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9388553282652803, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9371771014688853, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9355167404019423, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9338740710668632, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9322489185003857, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9306411069406629, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9290504599865863, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9274768007495421, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9259199519978106, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9243797362938138, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9228559761244229, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9213484940245408, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9198571126941667, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.91838165510916, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.916921944625912, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9154778050801371, 0., 0.5060606119987752], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08160352030332559, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08015787023070357, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07869693501366912, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07722054814731862, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07572854286947202, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.074220752260462, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07269700934849328, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.07115714722074892, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06960099914043512, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06802839866994148, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06643917980030704, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06483317708716534, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.06321022579335552, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0615701620383688, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.059912822954804844`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.058238046852004774`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05654567338702114, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05483554374307662, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05310750081565967, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.05136138940639041, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04959705642478043, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.04781435109800323, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0460131251887693, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.044193233221390744`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.042354532716103586`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.040496884431692325`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.038620152616444824`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03672420526744595, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03480891439818259, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.032874156314423204`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.03091981189829185, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.028945766900433066`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.026951912240134, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.024938144313226607`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02290436530756663, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.02085048352583767, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.018776413715392248`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.016682077404799676`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.014567403246718057`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.012432327366670215`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.010276793717243037`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.008100754437187297, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.005904170214835602, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0036870106552058246`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0014492546500963766`, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3508091092495714, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3530880824599743, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35538765599003497`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3577078100674198, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36004851376587693`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3624097246349516, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36479138833318325`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3671934382659458, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.36961579522914195`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3720583670600205, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37452104829643723`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.37700371984592546`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3795062486659839, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38202848745703627`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38457027436954333`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.38713143272678463`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3897117707648434, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3923110813913504, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3949291419645472, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.3975657140942327, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4002205434661469, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.40289335969133366`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4055838761819926, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4082917900552989, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4110167820666218, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.413758516573516, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41651664153179274`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.41929078852489754`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42208057282773515`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.42488559350597765`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4277054335517826, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43053966005672584`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43338782442262047`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43624946261075226`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.43912409542990927`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44201122886342586`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.44491035443529364`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4478209496152137, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45074247826229497`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4536743911069089, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.45661612627003173`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4595671098192129, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46252675636012186`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4654944696624359, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.46846964331864843`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.47145166143419326`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4744398993471101, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4774337243753028, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48043249658928794`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.48343556960817774`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4864422914165095, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4894520051994027, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.492464050193418, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.4954777625503998, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.49849247621149756`, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5015075237885037, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5045222374496015, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5075359498065833, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5105479948005985, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5135577085834917, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5165644303918236, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5195675034107134, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5225662756246984, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5255601006528912, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5285483385658081, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.531530356681353, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5345055303375653, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5374732436398795, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5404328901807883, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5433838737299694, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5463256088930923, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5492575217377064, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5521790503847875, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5550896455647076, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5579887711365753, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5608759045700921, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.563750537389249, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5666121755773808, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5694603399432754, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5722945664482186, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5751144064940236, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5779194271722661, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5807092114751037, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5834833584682084, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5862414834264852, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5889832179333794, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5917082099447024, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5944161238180086, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5971066403086674, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.5997794565338543, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6024342859057684, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6050708580354538, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6076889186086507, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6102882292351577, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6128685672732164, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6154297256304577, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6179715125429649, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6204937513340172, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6229962801540757, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6254789517035638, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6279416329399806, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6303842047708591, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6328065617340553, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6352086116668179, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6375902753650495, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.639951486234124, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6422921899325813, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6446123440099661, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6469119175400265, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.6491908907504296, 1., 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9985507453499027, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9963129893447933, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9940958297851635, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9918992455628118, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.989723206282756, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9875676726333289, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9854325967532811, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9833179225951995, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9812235862846068, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9791495164741615, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9770956346924324, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9750618556867725, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9730480877598652, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9710542330995661, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9690801881017074, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.967125843685576, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9651910856018167, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9632757947325533, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9613798473835543, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.959503115568307, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9576454672838955, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9558067667786085, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.95398687481123, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9521856489019961, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9504029435752189, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9486386105936089, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9468924991843395, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9451644562569227, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9434543266129782, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9417619531479945, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9400871770451945, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9384298379616305, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9367897742066438, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.935166822912834, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9335608201996924, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9319716013300577, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9303990008595642, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9288428527792503, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.927302990651506, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9257792477395373, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9242714571305275, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9227794518526806, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9213030649863303, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9198421297692958, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9183964796966744, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2901842413617285, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29000591649738683`, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28982099519360155`, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2896291047014964, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2894298436618789, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2892227793078834, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2887833333770312, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2885498990739766, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28830654759773433`, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28805263362864536`, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28778745465174044`, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2875102444806861, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7124897555193139, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7122125453482595, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7119473663713547, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7116934524022656, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7114501009260235, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7112166666229688, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7107772206921165, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.710570156338121, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7103708952985036, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7101790048063985, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7099940835026131, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7098157586382714, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29999999999999943`, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29999999999999943`, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29999999999999943`, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29999999999999943`, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000006, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000005, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000005, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000005, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2901842413617277, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29000591649738605`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28982099519360077`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2896291047014956, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28942984366187796`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2892227793078825, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28878333337703016`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28854989907397566`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2883065475977334, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28805263362864425`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2877874546517395, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.287510244480685, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.712489755519315, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7122125453482605, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7119473663713556, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7116934524022664, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7114501009260242, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7112166666229698, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7107772206921175, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.710570156338122, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7103708952985044, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7101790048063992, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.709994083502614, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7098157586382723, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08233526175227661, 1., 0.5030303090296908], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08305583065668451, 1., 0.5030303090296908], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9176647382477234, 0.5030303090296908], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9169441693433154, 0.5030303090296908], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2650742165251246, 1., 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2643227046008067, 1., 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2635383189329784, 1., 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7315961268161559, 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7310046618462499, 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7304348520206378, 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2780471635313834, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27760095200973445`, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2771362641489344, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27665193071414756`, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27614668192324227`, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27561913642841934`, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2750677888203072, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2744909954187396, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7219528364686165, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7215240228582502, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7211116109066331, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7207146788694019, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7203323726844585, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7199638998817417, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.719608524137959, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7192655603980889, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2899143030573576, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2897259454792301, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28953042177697813`, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2890074443330232, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28889651902895713`, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2886678176131535, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2884295020447885, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2881809534196388, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2879214985788128, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28765040403420217`, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28722016588202487`, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2869163021505393, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.712078501421187, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7118190465803612, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7115704979552113, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7109925556669767, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7108838237028334, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7106726847428775, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7104695782230217, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.71027405452077, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7100856969426423, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7099041187650323, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7096436835710913, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2999999999999996, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29999999999999943`, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29999999999999943`, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29999999999999943`, 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000005, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000005, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000005, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29035631642890786`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29027103941158566`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2900958812349668, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2899143030573568, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28972594547922914`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28953042177697735`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28932731525712163`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28900744433302245`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28889651902895636`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2884295020447876, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28818095341963784`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28792149857881194`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7130836978494617, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7127798341179761, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7126331309403723, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7123495959657988, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7120785014211881, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.711819046580362, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7115704979552123, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7113321823868473, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7109925556669776, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7104695782230226, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7102740545207709, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7100856969426432, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2807344396019104, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2803914758620403, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2800361001182573, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27966762731554073`, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27928532113059706`, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27888838909336605`, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27847597714174877`, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2780471635313825, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7255090045812612, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7249322111796936, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7243808635715814, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7238533180767586, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7233480692858533, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7228637358510663, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7223990479902663, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7219528364686174, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2695651479793611, 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26899533815374904`, 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.268403873183843, 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7364616810670221, 0., 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7356772953991939, 0., 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7349257834748759, 0., 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.0823352617522762, 0.5030303090296906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08305583065668438, 0.5030303090296906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9176647382477234, 0., 0.5030303090296906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9191174044838226, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08088259551617706, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9191174044838226, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26470243991722053`, 1., 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2639347536283069, 1., 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7312976113158582, 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7307171247673311, 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27782629788911173`, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27737098846227043`, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.276896630010666, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2764020043189382, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.275885787286696, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27534653719842517`, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2747826814029429, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7217363190220532, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7213158259465822, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7209112647891774, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7205217484515787, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7201464543867054, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7197846188414172, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7194355317036965, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2873668690596286, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28707001781096764`, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7111034809710426, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7097289605884136, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7000000000000004, 0., 0.7999999999999998], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28911617629716563`, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7129299821890333, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7111034809710436, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28056446829630255`, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.280215381158582, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2798535456132936, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2794782515484206, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2790887352108216, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.278684174053417, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2782636809779458, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7252173185970581, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7246534628015757, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7241142127133048, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7235979956810626, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7231033699893348, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7226290115377303, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7221737021108892, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.269282875232668, 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2687023886841407, 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7360652463716938, 0., 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7352975600827802, 0., 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08088259551617706, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9169441693433156, 0., 0.5030303090296906], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2893273152571224, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28911617629716657`, 1., 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7113321823868464, 0.7939393940618307], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2886678176131526, 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7108838237028343, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7106726847428784, 0., 0.7939393940618302], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08196802437720367, 1., 0.5015151575451484], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9180319756227965, 0.5015151575451484], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2657948691817816, 1., 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.26543828082062215`, 1., 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7322104999779026, 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7319003678330628, 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7298855337097405, 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27847597714174943`, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27826368097794657`, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7223990479902654, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7221737021108883, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2776009520097335, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7215240228582511, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2701144662902586, 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2698422991209729, 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2677895000220964, 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7342051308182191, 0., 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08196802437720353, 0.5015151575451484], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9180319756227964, 0., 0.5015151575451484], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2948128528718021, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29427266222111836`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7058491625187623, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7056104835301831, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29481285287180115`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29471312247619585`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2946094824429621, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29450169830573864`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2943895164698161, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2942726622211174, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29415083748123666`, 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7058491625187633, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7057273377788826, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.705610483530184, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7054983016942615, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7053905175570379, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7052868775238041, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7051871471281987, 0., 0.796969697030915], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7164787320471653, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2838436888466085, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29460948244296303`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29438951646981704`, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29145490261936, 1., 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2941508374812376, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7057273377788817, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7084575065346779, 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7053905175570372, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7052868775238033, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7051871471281979, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29741839058331754`, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29739392169552825`, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2974183905833166, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2947131224761968, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.297368984542793, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29734356555374813`, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29736898454279204`, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29731765062749255`, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2972912251075058, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2973176506274916, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2945016983057394, 1., 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29726427375400977`, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29723678071466586`, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.297264273754009, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2972087294934849, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2971801029178264, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.297208729493484, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29715088310334575`, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29712105141673933`, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2971508831033448, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29709058843612485`, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2970594739088803, 1., 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2970905884361238, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7029405260911199, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7029094115638752, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7029405260911207, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7028789485832607, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7028491168966544, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7028789485832616, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7028198970821735, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7027912705065151, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7028198970821745, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7054983016942606, 0.7969696970309155], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.702763219285334, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7027357262459902, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.702763219285335, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7027087748924943, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7026823493725074, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7027087748924952, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7026564344462518, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7026310154572071, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7026564344462528, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7026060783044717, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7025816094166825, 0.7984848485154579], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7026060783044725, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29218348968287805`, 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2920325231431236, 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29187561187547967`, 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2916283073509599, 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2915424934653214, 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29136547905888605`, 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.29127416467332296`, 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.708725835326677, 0., 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.708634520941114, 0., 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.708545097380641, 0., 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7083716926490401, 0., 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7080451676734101, 0., 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7161563111533924, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7078165103171219, 0., 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08232792669990231, 1., 0.5015151575451484], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28352126795283544`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28633133463354016`, 1., 0.7924242425772883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2917948161782616, 1., 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7082051838217394, 0., 0.7954545455463726], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9187564683259121, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08124353167408795, 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.9176720733000978, 0., 0.5015151575451484], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.08124353167408795, 1., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.9176720733000977, 0.5015151575451484], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7301577008790261, 0.7818181821854916], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2778262978891108, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.721736319022054, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.26809963216693616`, 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7345617191793785, 0., 0.781818182185491], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.08232792669990231, 0.5015151575451484], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.918756468325912, 0., 0.500000006060606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.292183489682879, 1., 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.291365479058887, 1., 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7087258353266761, 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7083716926490393, 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2973939216955275, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2973435655537472, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2972912251075049, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2972367807146649, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2971801029178255, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2971210514167384, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2970594739088794, 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7029094115638762, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7028491168966552, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.702791270506516, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.702735726245991, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7026823493725083, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.702631015457208, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7025816094166835, 0., 0.7984848485154574], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7136686653664606, 0., 0.7924242425772878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.27888838909336683`, 1., 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.28415374759060247`, 1., 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2867269526517755, 1., 0.7924242425772883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2864658000053695, 1., 0.7924242425772883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29195483232659075`, 1., 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.29162830735096074`, 1., 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 0.2912741646733239, 1., 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7228637358510653, 0.7878787881236612], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7171637366953579, 0.7909090910927459], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7142343286151633, 0.7924242425772883], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.708634520941113, 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7081243881245194, 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7079674768568754, 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0., 0.7078165103171212, 0.7954545455463731], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2771362641489335, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.282836263304641, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7135341999946312, 0., 0.7924242425772878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7211116109066339, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7158462524093983, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28561686987820406`, 0.7924242425772878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.713146211636456, 0., 0.7924242425772878], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2766519307141465, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2768966300106652, 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.2798798286324519, 0.789393939608203], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7207146788694028, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7209112647891782, 0., 0.7878787881236606], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7183923144374398, 0., 0.789393939608203], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.28247197867377655`, 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.35, 1., 0.27966762731554057`, 0.789393939608203], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.715547858897398, 0., 0.7909090910927454], 
      Specularity[
       GrayLevel[0.5], 100]], 
     Directive[
      RGBColor[0.65, 0.7182184515959051, 0., 0.789393939608203], 
      Specularity[
       GrayLevel[0.5], 100]]},
   VertexNormals->CompressedData["
1:eJxcmnc4lu3/x7XzVJKR0aAIUWhK0VkppUSEkBYqe2RnR0ZkZ2fvPW/3fRsf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    "]],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"Re(\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontFamily->\\\"CenturyOldst\\\",\
\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
     TraditionalForm], 
    FormBox[
    "\"Im(\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontFamily->\\\"CenturyOldst\\\",\
\\nFontWeight->\\\"Plain\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", 
     TraditionalForm], None},
  BoxRatios->{2, 2, 3},
  ImageSize->260,
  LabelStyle->(FontSize -> 11),
  Lighting->"Neutral",
  PlotRange->{{-4, 4}, {-4, 4}, {-4, 4}},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  PlotRegion->{{0.01, 0.99}, {0.01, 0.99}},
  TicksStyle->10,
  ViewPoint->{-1.18, -3., 1.03}]], "Output",
 CellChangeTimes->{
  3.7471078301635833`*^9, {3.747107869865653*^9, 3.7471078933436947`*^9}, 
   3.747107940018976*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<ver8_graphrs030.png\>\"", ",", "imArcsin", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 CellChangeTimes->{
  3.533955147213811*^9, 3.533955206041514*^9, 3.5470088906700325`*^9, 
   3.5470089487489347`*^9, {3.5501987437036085`*^9, 3.5501987438440084`*^9}, 
   3.550198813591731*^9, {3.5504692939604816`*^9, 3.550469294069682*^9}, 
   3.553114267872302*^9, 3.5531143193679924`*^9, 3.5531145595360146`*^9, 
   3.5531850944854507`*^9, {3.5531852419837103`*^9, 3.5531852422489104`*^9}, 
   3.5531900792725277`*^9, 3.5531901503774524`*^9, 3.55319089444716*^9, 
   3.553190949265656*^9, {3.55321378571439*^9, 3.5532137858547897`*^9}, 
   3.553213822249654*^9, {3.5532141187749743`*^9, 3.553214146340223*^9}, {
   3.5563895716216006`*^9, 3.556389571762001*^9}, 3.5563898724213285`*^9, {
   3.7325812172595596`*^9, 3.7325812177743607`*^9}, 3.7326535308532934`*^9, {
   3.732659113743902*^9, 3.732659113899903*^9}, 3.732659206220865*^9, 
   3.740216750922025*^9, 3.7402182214850187`*^9, 3.740218987201172*^9, {
   3.740371702534904*^9, 3.7403717228305397`*^9}, {3.740371873745205*^9, 
   3.740371897925247*^9}, {3.740371934710112*^9, 3.740371938110918*^9}, 
   3.7471068811591153`*^9, {3.7471070390585933`*^9, 3.74710708278547*^9}, {
   3.747107114578326*^9, 3.7471071340159597`*^9}},
 Background->GrayLevel[0.900008]],

Cell[BoxData["\<\"ver8_graphrs030.png\"\>"], "Output",
 CellChangeTimes->{3.7471079458221865`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1022, 785},
WindowMargins->{{Automatic, 104}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (2011\:5e743\:670821\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 357, 6, 72, "Subtitle"],
Cell[939, 30, 386, 11, 80, "Text"],
Cell[CellGroupData[{
Cell[1350, 45, 517, 11, 59, "Subsection"],
Cell[1870, 58, 11414, 382, 179, "Text"],
Cell[13287, 442, 4321, 110, 82, "Text"],
Cell[CellGroupData[{
Cell[17633, 556, 17246, 371, 1097, "Input"],
Cell[34882, 929, 1135565, 18987, 487, 802604, 13527, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1170484, 19921, 1447, 22, 67, "Input"],
Cell[1171934, 19945, 443, 6, 42, "Output"]
}, Open  ]],
Cell[1172392, 19954, 3827, 93, 49, "Text"],
Cell[CellGroupData[{
Cell[1176244, 20051, 17637, 382, 1124, "Input"],
Cell[1193884, 20435, 1558451, 25954, 454, 1243639, 20792, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2752372, 46394, 1501, 23, 67, "Input"],
Cell[2753876, 46419, 293, 4, 42, "Output"]
}, Open  ]],
Cell[2754184, 46426, 8705, 223, 147, "Text"],
Cell[2762892, 46651, 3928, 95, 49, "Text"],
Cell[2766823, 46748, 19289, 400, 1205, "Input"],
Cell[2786115, 47150, 1711, 26, 67, "Input"],
Cell[2787829, 47178, 5990, 125, 82, "Text"],
Cell[CellGroupData[{
Cell[2793844, 47307, 17183, 370, 1097, "Input"],
Cell[2811030, 47679, 1185104, 19775, 470, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3996171, 67459, 1501, 23, 67, "Input"],
Cell[3997675, 67484, 216, 3, 42, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3997940, 67493, 532, 10, 45, "Subsection"],
Cell[3998475, 67505, 23688, 813, 491, "Text"],
Cell[4022166, 68320, 5498, 152, 82, "Text"],
Cell[CellGroupData[{
Cell[4027689, 68476, 4141, 104, 341, "Input"],
Cell[4031833, 68582, 4076784, 132059, 529, 3927727, 129614, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8108654, 200646, 1364, 21, 67, "Input"],
Cell[8110021, 200669, 118, 1, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8110176, 200675, 8205, 198, 557, "Input"],
Cell[8118384, 200875, 3970362, 107160, 529, 3880369, 105683, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12088783, 308040, 1366, 21, 67, "Input"],
Cell[12090152, 308063, 96, 1, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12090285, 308069, 8263, 198, 557, "Input"],
Cell[12098551, 308269, 3978428, 102448, 529, 3887643, 100957, \
"CachedBoxData", "BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16077016, 410722, 1415, 22, 67, "Input"],
Cell[16078434, 410746, 98, 1, 42, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
